title: Blame Society, Not the Screen Time
url: http://www.nytimes.com/roomfordebate/2015/07/16/is-internet-addiction-a-health-threat-for-teenagers/blame-society-not-the-screen-time
hash_url: 1952133f5c0ff55b216c936c5bb44205

<p>Even though multiple generations have now grown up glued to the flickering light of the TV, we still can’t let go of the belief that the next generation of technology is going to doom our kids.  We blame technology, rather than work, to understand why children engage with screens in the first place.</p>

<p>I’ve spent over a decade observing young people’s practices with technology and interviewing families about the dynamics that unfold. When I began my research, I expected to find hordes of teenagers who were escaping “real life” through the Internet. That was certainly my experience. As a geeky, queer youth growing up in suburban America in the early 1990s, the Internet  was the only place where I didn’t feel judged.  I wanted to go virtual, for my body to not matter, to live in a digital-only world.  </p>

<div class="w190 right module"><div class="entry"><blockquote>If Americans truly want to reduce the amount young people use technology, we should free up more of their time.</blockquote></div></div>

<p>To my surprise — and, as I grew older, relief — that differed from what most youth want.  Early on in my research, I met a girl in Michigan who told me that she’d much rather get together with her friends in person, but she had so many homework demands and her parents were often concerned about her physical safety. This is why she loved the Internet: She could hang out with her friends there. I've heard this reasoning echoed by youth around the country.</p>

<p>This is the Catch-22 that we’ve trapped today’s youth in.  We’ve locked them indoors because we see the physical world as more dangerous than ever before, even though by almost every measure, we live in the safest society to date.  We put unprecedented demands on our kids, maxing them out with structured activities, homework and heavy expectations.  And then we’re surprised when they’re frazzled and strung out.  </p>

<p>For many teenagers, technology is a relief valve. (And that goes for the strung-out, overworked parents and adults playing Candy Crush, too.) It’s not the inherently addictive substance that fretting parents like to imagine.  It simply provides an outlet. </p>

<p>The presence of technology alone is not the issue.  We see much higher levels of concern about technology “addiction” in countries where there’s even greater pressure to succeed and fewer social opportunities (e.g., <a href="http://www.nytimes.com/2014/01/20/opinion/chinas-web-junkies.html">China</a>, <a href="http://www.nytimes.com/2007/11/18/technology/18rehab.html?pagewanted=1&amp;_r=2">South Korea</a>, etc.). </p>

<p>If Americans truly want to reduce the amount young people use technology, we should free up more of their time.</p>

<p>For one thing, we could radically reduce the amount of homework and tests American youth take. Finland and the Netherlands consistently outperform the U.S. in school, and they emphasize student happiness, assigning almost no homework. (To be sure, they also respect their teachers and pay them what they’re worth.) When I lecture in these countries, parents don't seem nearly as anxious about technology addiction as Americans.</p>

<p>We should also let children roam. It seems like every few weeks I read a new story about a parent who was visited by child services for letting their school-aged children out of their sight. Indeed, studies in <a href="http://www.theatlantic.com/features/archive/2014/03/hey-parents-leave-those-kids-alone/358631/">the U.S.</a> and <a href="http://www.theguardian.com/lifeandstyle/2013/jul/13/no-freedom-play-outside-children">the U.K.</a> consistently show that children have lost the right to roam. </p>

<p>This is why many of our youth turn to technology.  They aren’t addicted to the computer; they’re addicted to interaction, and being around their friends.  Children, and especially teenagers, don’t want to only socialize with parents and siblings; they want to play with their peers.  That’s how they make sense of the world. And we’ve robbed them of that opportunity because we’re afraid of boogeymen. </p>

<p>We’re raising our children in captivity and they turn to technology to socialize, learn and decompress. Why are we blaming the screens? </p>
