title: It's your duty to develop for the Web
url: http://webreflection.blogspot.fr/2015/02/its-your-duty-to-develop-for-web.html
hash_url: 1b70b29929ab6c4a7e704b1edf8b8cb0

<p>
Let me start saying that all companies mentioned in this post resolved all problems at speed light, and either apologized or cared about the bad experience: kudos that!</p><hr/><p>
There is a very annoying trend these days where any Web related issue ends up with a question like: "<em>have you tried using Chrome?</em>"</p><p>
The moment the user's browser of choice becomes the reason an online service doesn't work, is the moment we should all realized how much we failed in promoting web standards and how many so called <strong>web developers</strong> out there <strong>are doing it wrong</strong>.</p>


<h3>You have one job!</h3>
<p>
Web developers are a very privileged category of workers that happily live in the tech bubble.</p><p>
We earn more than many other hard workers but that is not the problem: broken services, poorly developed websites, missing cross-browsers and cross-platforms tests are the problem!</p><p>
If you offer a website and you do not explicitly say that only one browser is supported, going back about 20 years in competence, a time where websites where optimized for IE only, these kind of answers should never be allowed in any help desk on the Internet planet:

</p><blockquote class="twitter-tweet" lang="en"><p>so this is happening ... I am between laughing hard and close to give up <a href="http://t.co/wIxaZ0UiVx">pic.twitter.com/wIxaZ0UiVx</a></p>— Andrea Giammarchi (@WebReflection) <a href="https://twitter.com/WebReflection/status/568346426457116672">February 19, 2015</a></blockquote>

<p>
Even worst, if you offer "<cite>a front-to-back HTML5 app development environment for cross-platform apps.</cite>" to develop <a href="https://software.intel.com/en-us/html5/home">HTML5</a>, and you take care of a <a href="http://html5hub.com">hub about Web development</a>, an answer like this one should be flagged as the last resource you have once everything else possible has been verified and you are asking for a full bug report.
</p>

<blockquote class="twitter-tweet" data-conversation="none" lang="en"><p><a href="https://twitter.com/WebReflection">@WebReflection</a> <a href="https://twitter.com/cubiq">@cubiq</a> <a href="https://twitter.com/intel">@intel</a> Are you having trouble accessing download center? Have you tried Chrome? Also clearing cookies? -BM</p>— IntelSupport (@IntelSupport) <a href="https://twitter.com/IntelSupport/status/571020373753528320">February 26, 2015</a></blockquote>
<p>
Apparently, it's way easier to blame the user browser, somehow also going a little bit against anti-trust rules, and somehow washing your hands about problems ... but <strong>we are all better than this</strong>, I am pretty sure everyone would agree here. 
( also let me underline they came back ASAP and I couldn't reproduce the problem anymore. I also managed to buy the <a href="http://www.bq.com/gb/ubuntu.html">Ubuntu phone</a> few hours later so that <strong>is</strong> a good service! )</p>

<h3>Even IE moved on, so should you!</h3>

<p>
Internet Explorer marked the history of the Web. Regardless it has been most of the time the only supported browser for the first 10 years and counting, it got it eventually right, embracing standards, and contributing to make them, as much as it could.
<a href="http://blogs.msdn.com/b/ie/archive/2015/02/26/a-break-from-the-past-the-birth-of-microsoft-s-new-web-rendering-engine.aspx">A break from the past: the birth of Microsoft's new web rendering engine</a>, is just the latest effort Microsoft is putting in order to be more standard and competitive than ever.</p>
<p>
They had all developers for them at the beginning of the time and regardless, they failed at following standards until IE9, released in early 2011!</p><p>
The sad story here is that apparently nobody learned the lesson so that <a href="http://aaron-gustafson.com/notebook/apple-business-and-standards/">Apple is still doing this</a> right now.</p>

<h3>It's your duty to develop for the Web</h3>

<p>
I don't want to go too deep into the infinite amount of problems we still have on-and-off-line, but if your business has anything to do with a browser here a quick reminder of what does it mean and, if you claim to be a web developer, what you should do:</p>
<ul>
<li>learn <a href="http://www.w3.org">Web Standards</a> and don't let automations overbear your skills. Everyone can use "<i>that IDE</i>" so ... do you want to be good at what you do, or be just an overpaid dummy wannabe, as anyone else could be?</li>
<li>do not ever blame the user browser and fix your service, or define your targets upfront: do some feature detection, understand if your service can work on that browser before offering the service and eventually inform the user that some functionality, or the entire service, might not work. Yes, your library should be so cool to trigger something like an <code>unsupportedFeaturesDetected</code> ASAP or your page could use <a href="http://modernizr.com">Modernizr</a> and behave accordingly</li>
<li>you are eventually justified for IE8 and lower, if these are not explicitly your supported target, for everything else you have free access to every single possible Desktop browser: you can either download them or <a href="https://www.modern.ie/en-us">simulate them</a>. You also <strong>have to test them</strong> through any sort of tool that could help: writing tests is not an option!</li>
<li>if it's mobile web that you are targeting, and not only a specific platform, throw away from the window your spoiled last minute SmartPhone because real people out there don't change phone every 6 months and don't spend a fortune each time. They also don't change contracts and related phone so frequently, since specially in the US this thing about buying unlocked smart-phones is apparently inconceivable and everyone tests on iPhone 6 .... yeah, 60FPS there ... now, test the rest of the world too!</li>
</ul>

<p>
I feel like I cannot stress this enough but I feel like we all failed here. I've failed spreading good practices, other failed even hiring people that don't care or don't know how to cross-platform ... can we please go back to <a href="http://mashable.com/2015/02/26/fcc-net-neutrality-vote/">the Web for everyone that we all love</a>?</p><p>
Thank you to all colleagues and to all online activities, and next time somebody asks you "<i>have you tried Chrome?</i>", feel free to answer: "<i>do you know anything about Web development?</i>", 'cause it's about the time to stop blaming customers and start looking at who's being the real incompetent here.
</p>
