title: More people are getting COVID-19 twice, suggesting immunity wanes quickly in some
url: https://www.sciencemag.org/news/2020/11/more-people-are-getting-covid-19-twice-suggesting-immunity-wanes-quickly-some
hash_url: 53ab3ec175cd3b4b15710575cde2826a


<p>In late June, Sanne de Jong developed nausea, shortness of breath, sore muscles, and a runny nose. At first, she thought it might be lingering effects from her COVID-19 infection in the spring. De Jong, 22, had tested positive on 17 April and suffered mild symptoms for about 2 weeks. She tested negative on 2 May—just in time to say farewell to her dying grandmother—and returned to work as a nursing intern in a hospital in Rotterdam, the Netherlands.</p>

<p>But when her symptoms re-emerged, her doctor suggested she get tested again. “A reinfection this soon would be peculiar, but not impossible,” she told De Jong, who by then had again lost her sense of smell and had abdominal pains and diarrhea.</p>

<p>The call from her municipal health service came on 3 July. De Jong had tested positive again. “You’re kidding me!” she recalls saying.</p>

<p>Scientists are keenly interested in cases like hers, which are still rare but on the rise. Reinfections hint that immunity against COVID-19 may be fragile and wane relatively quickly, with implications not just for the risks facing recovered patients, but also for how long future vaccines might protect people. “The question everybody wants to answer is: Is that second one going to be less severe most of the time or not?” says Derek Cummings, who studies infectious disease dynamics at the University of Florida. “And what do reinfections teach us about SARS-CoV-2 immunity in general?”</p>

<p>South Korean scientists <a href="https://www.koreatimes.co.kr/www/nation/2020/04/119_287752.html">reported</a> the first suspected reinfections in April, but it took until 24 August before a case was <a href="https://www.sciencemag.org/news/2020/08/some-people-can-get-pandemic-virus-twice-study-suggests-no-reason-panic">officially confirmed</a>: a 33-year-old man who was treated at a Hong Kong hospital for a mild case in March and who tested positive again at the Hong Kong airport on 15 August after returning from a trip to Spain. Since then, at least 24 other reinfections <a href="https://bnonews.com/index.php/2020/08/covid-19-reinfection-tracker/">have been officially confirmed</a>—but scientists say that is definitely an underestimate.</p>

<p>To count as a case of reinfection, a patient must have had a positive polymerase chain reaction (PCR) test twice with at least one symptom-free month in between. But virologist Chantal Reusken of the Dutch National Institute for Public Health and the Environment (RIVM) explains that a second test can also be positive because the patient has a residue of nonreplicating viral RNA from their original infection in their respiratory tract, because of an infection with two viruses at the same time or because they had suppressed but never fully cleared the virus. So most journals want to see two full virus sequences, from the first and second illnesses, that are sufficiently different, says Paul Moss, a hematologist at the University of Birmingham. “The bar is very high,” Moss says. “In many cases, the genetic material just isn’t there.”</p>

<p>Even if it is, many labs don’t have the time or money to clinch the case. As a result, the number of genetically proven reinfections is orders of magnitude lower than that of suspected reinfections. The Netherlands alone has 50 such cases, <a href="https://www1.folha.uol.com.br/internacional/en/scienceandhealth/2020/10/brazil-has-95-suspected-coronavirus-reinfection.shtml">Brazil 95</a>, <a href="https://www.dn.se/sthlm/150-aterinsjuknade-utreds-lakaren-andreas-smittades-tva-ganger/">Sweden 150</a>, <a href="https://www.medrxiv.org/content/10.1101/2020.10.14.20212720v1">Mexico 285</a>, and <a href="https://www.medrxiv.org/content/10.1101/2020.08.24.20179457v2">Qatar at least 243</a>.</p>

<p>The Hong Kong patient’s second infection was milder than the first, which is what immunologists would expect, because the first infection typically generates some immunity. That may explain why reinfections are still relatively rare, says Maria Elena Bottazzi, a molecular virologist at Baylor College of Medicine and Texas Children’s Hospital.</p>

<p>They could become more common over the next couple of months if early cases begin to lose their immunity. Reinfections with the four coronaviruses that cause the common cold occur after an average of 12 months, a team led by virologist Lia van der Hoek at Amsterdam University Medical Center <a href="https://doi.org/10.1038/s41591-020-1083-1">recently showed</a>. Van der Hoek thinks COVID-19 may follow that pattern: “I think we’d better prepare for a wave of reinfections over the coming months.” That’s “bad news for those who still believe in herd immunity through natural infections,” she adds, and a worrisome sign for vaccines.</p>

<p>Others are less pessimistic. Although antibodies <a href="https://spiral.imperial.ac.uk/handle/10044/1/83634">can wane substantially within months</a>—particularly in patients with less severe disease—they <a href="https://doi.org/10.1016/j.cell.2020.10.051">sometimes persist</a>, even in mild cases. <a href="http://dx.doi.org/10.1126/science.abd7728">Neutralizing antibodies</a>, the most important kind, as well as <a href="https://www.biorxiv.org/content/10.1101/2020.11.15.383323v1">memory B cells</a> and <a href="https://www.biorxiv.org/content/10.1101/2020.11.01.362319v1">T cells</a> seem to be relatively stable over at least 6 months, a <a href="https://www.biorxiv.org/content/10.1101/2020.11.15.383323v1">preprint posted on 16 November</a> shows, which “would likely prevent the vast majority of people from getting hospitalized disease, severe disease, for many years,” lead author Shane Crotty of the La Jolla Institute for Immunology <a href="https://www.nytimes.com/2020/11/17/health/coronavirus-immunity.html">told <cite>The New York Times</cite></a>.</p>

<p>And there are <a href="https://doi.org/10.1093/cid/ciaa489">hints</a> that people who have serious COVID-19 mount the strongest responses, just as in the two other serious human diseases caused by coronaviruses, <a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2851497/">severe acute respiratory syndrome</a> (SARS) and <a href="https://immunology.sciencemag.org/content/2/14/eaan5393/tab-pdf">Middle East respiratory syndrome</a>. Both trigger high antibody levels that last up to 2 years, and T cell responses to SARS <a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4125530/">can be detected even longer</a>. Because of these persistent immune defenses, “I expect that most reinfections will be asymptomatic,” says Antonio Bertoletti, an infectious disease specialist at the National University of Singapore. He says being reinfected might even be a good thing, “since you will continue to boost and train your immune system.”</p>

<p>Not all reinfections seen so far are milder. “We see all different combinations,” Reusken says. The second time Luciana Ribeiro, a surgeon in Rio de Janeiro, got sick, <a href="https://onlinelibrary.wiley.com/doi/full/10.1002/jmv.26637">it was much worse</a>. She was first infected by a colleague in March, developed mild symptoms, and tested negative afterward. Three months later, Ribeiro had symptoms again—she could no longer smell her breakfast, she says—but she didn’t immediately get a test because she thought she was immune. When she grew more and more tired, she requested a computerized tomography scan. “It showed that half of my lungs were affected,” ­Ribeiro says. “‘This clearly is COVID,’ the radiologist told me. I didn’t believe it, but I tested positive.”</p>

<p>Ribeiro thinks she was reinfected by a patient in the intensive care unit where she works, and that her second episode may have been worse because virus-laden aerosols produced during a medical procedure entered her lungs. But she has another theory as well: “It could be that the virus has become more virulent in the meantime.”</p>

<p>So far, no proof exists of mutations that would make the virus more pathogenic or that might help the virus evade immunity. But a recent preprint by a team at the Swedish Medical Center in Seattle suggests one may exist. The team describes a person who was infected in March and reinfected 4 months later. The second virus had a mutation common in Europe that causes a slight change in the virus’ spike protein, which helps it break into human cells. Although symptoms were milder the second time, neutralization experiments showed antibodies elicited by the first virus did not work well against the second, the authors note, “which could have important implications for the success of vaccine programs.”</p>

<p>And some scientists worry about another scenario that could make the second episode worse: enhanced disease, in which a misfiring immune response to the first infection exacerbates the second one. In dengue fever, for example, antibodies to an initial infection <a href="https://science.sciencemag.org/content/358/6365/929">can actually help dengue viruses of another serotype enter cells</a>, leading to a more severe and sometimes fatal second infection. In some other diseases, the first infection triggers ineffective, nonneutralizing antibodies and T cells, hampering a more effective response the second time around.</p>

<p>A recent <a href="https://doi.org/10.1101/2020.10.08.20209114">preprint</a> published by Chinese researchers suggested patients whose first COVID-19 infection is very severe may have ineffective antibodies, which might make them more prone to severe reinfections. But so far there’s no evidence from reinfected patients to suggest enhanced disease is at work in COVID-19—although scientists haven’t ruled it out either. Vaccination against some diseases can also trigger enhancement later—a known or suspected complication of vaccines against dengue and <a href="https://cvi.asm.org/content/23/3/189">respiratory syncytial virus</a> in humans and <a href="https://pubmed.ncbi.nlm.nih.gov/9492360/">a coronavirus disease in cats</a>. But there is no evidence that candidate COVID-19 vaccines do so, Cummings says. “Having worked with dengue I can say the empirical basis for enhanced disease is just not there, while it was very strong in dengue.”</p>

<p>De Jong’s virus samples were both sequenced in Reusken’s lab, with a surprising outcome: The sequences were not identical, but showed so much similarity that RIVM virologist Harry Vennema says she probably did not clear the virus in April and that it started to replicate again in June. “I did have a lot of stress after that first episode because my grandmother died,” De Jong says. “Maybe that had an impact on my immune system.”</p>

<p>That makes her case different from a true reinfection—although Vennema says perhaps they should be considered similar, because in both cases the immune system failed to mount a protective response. His lab has found at least one similar case, he says, suggesting some unconfirmed reinfections might actually be a resurgence of the original virus.</p>

<p>Other coronaviruses can also cause persistent infections, says Stanley Perlman of the University of Iowa. In 2009, his team <a href="http://dx.doi.org/10.4049/jimmunol.0902164">showed</a> that an encephalitis-causing mouse coronavirus can linger in the body and continuously trigger immune responses, even if it doesn’t replicate. And in <a href="https://www.biorxiv.org/content/10.1101/2020.11.03.367391v1">a preprint</a> posted on 5 November, a team of U.S. scientists shows SARS-CoV-2 can persist for months inside the gut. Persistent infections, they suggest, may help explain the extraordinarily long-lasting symptoms that afflict some COVID-19 survivors.</p>

<p>De Jong is experiencing some of those symptoms. Although she tested negative in September and has high levels of neutralizing antibodies, suggesting she is protected for at least a couple of months, she still suffers from gastrointestinal complaints, fatigue, and cognitive impairment. De Jong says her story is a warning to people who had the virus and think they’re now invulnerable: “Please be cautious. You can get it again.”</p>
