title: GitHub Copilot and Copyright
url: https://mjtsai.com/blog/2021/07/07/github-copilot-and-copyright/
hash_url: 05391381e6590e32184162110762aa62

<p><a href="https://thelig.ht/abandoning-github/">Rian Hunter</a> (via <a href="https://news.ycombinator.com/item?id=27724042">Hacker News</a>):</p>
<blockquote cite="https://thelig.ht/abandoning-github/"><p>I do not agree with GitHub’s unauthorized and unlicensed use of copyrighted source code as training data for their ML-powered GitHub Copilot product. This product injects source code derived from copyrighted sources into the software of their customers without informing them of the license of the original source code. This significantly eases unauthorized and unlicensed use of a copyright holder’s work.</p></blockquote>

<p><a href="https://juliareda.eu/2021/07/github-copilot-is-not-infringing-your-copyright/">Julia Reda</a> (<a href="https://twitter.com/Senficon/status/1411997803098914819">tweet</a>):</p>
<blockquote cite="https://juliareda.eu/2021/07/github-copilot-is-not-infringing-your-copyright/"><p>Since Copilot also uses the numerous GitHub repositories under copyleft licences such as the GPL as training material, <a href="https://twitter.com/eevee/status/1410037309848752128">some</a><a href="https://twitter.com/MalwareJake/status/1411351168643706886">commentators</a> accuse GitHub of copyright infringement, because Copilot itself is not released under a copyleft licence, but is to be offered as a paid service after a test phase. The controversy touches on several thorny copyright issues at once. What is astonishing about the current debate is that the calls for the broadest possible interpretation of copyright are now coming from within the Free Software community.</p><p>[…]</p><p>In the US, scraping falls under fair use, this has been clear at least since the <a href="https://www.smithsonianmag.com/smart-news/supreme-court-declines-hear-copyright-challenge-google-books-180958818/">Google Books case</a>.</p><p>[…]</p><p>The short code snippets that Copilot reproduces from training data are unlikely to reach the threshold of originality. Precisely because copyright only protects original excerpts, press publishers in the EU have successfully lobbied for their own ancillary copyright that does not require originality as a precondition for protection. Their aim is to prohibit the display of individual sentences from press articles by search engines.</p><p>[…]</p><p>On the other hand, the argument that the outputs of GitHub Copilot are derivative works of the training data is based on the assumption that a machine can produce works. This assumption is wrong and counterproductive. Copyright law has only ever applied to intellectual creations – where there is no creator, there is no work. This means that machine-generated code like that of GitHub Copilot is not a work under copyright law at all, so it is not a derivative work either.</p></blockquote>

<p><a href="https://twitter.com/luis_in_brief/status/1410242882523459585">Luis Villa</a>:</p>
<blockquote cite="https://twitter.com/luis_in_brief/status/1410242882523459585"><p>“independent creation” is a doctrine in US law that protects you if you write the same thing without knowing about the first thing. May or may not apply here, but I mention it because it is non-intuitive and speaks directly to “but what if the code is the same”.</p>
<p>There is an observable trend in US law, based on fair use and older notions in US copyright law of the need for creativity, that judges give a looooot of leeway to “machines that read”. Copilot fits pretty squarely in that tradition.</p>
<p>[…]</p>
<p>Article 4 of the 2019 Directive seems to clearly make Copilot’s training unambiguously legal in the EU, but  authors can explicitly opt out.</p>
<p>[…]</p>
<p>Note that this is an interesting example of what I wrote about in the context of databases, where rights are not the same across countries, making it hard to write a generic global license.</p></blockquote>

<p><a href="https://ilr.law.uiowa.edu/print/volume-101-issue-2/copyright-for-literate-robots/">James Grimmelmann</a>:</p>
<blockquote cite="https://ilr.law.uiowa.edu/print/volume-101-issue-2/copyright-for-literate-robots/">
<p>Almost by accident, copyright law has concluded that it is for humans only: reading performed by computers doesn’t count as infringement. Conceptually, this makes sense: Copyright’s ideal of romantic readership involves humans writing for other humans. But in an age when more and more manipulation of copyrighted works is carried out by automated processes, this split between human reading (infringement) and robotic reading (exempt) has odd consequences: it pulls us toward a copyright system in which humans occupy a surprisingly peripheral place. This Article describes the shifts in fair use law that brought us here and reflects on the role of robots in copyright’s cosmology.</p>
<p>[…]</p>
<p>Infringement is for humans only; when computers do it, it’s fair use.</p>
</blockquote>

<p>Previously:</p>


<p id="github-copilot-and-copyright-update-2021-07-09">Update (2021-07-09): <a href="https://twitter.com/NoraDotCodes/status/1412741339771461635">Nora Tindall</a> (<a href="https://news.ycombinator.com/item?id=27769440">Hacker</a> <a href="https://news.ycombinator.com/item?id=27783339">News</a>):</p>
<blockquote cite="https://twitter.com/NoraDotCodes/status/1412741339771461635">
<p>GitHub Support just straight up confirmed in an email that yes, they used all public GitHub code, for Codex/Copilot regardless of license.</p>
</blockquote>

<p><a href="https://twitter.com/adamhjk/status/1413173291909484558">Adam Jacob</a>:</p>
<blockquote cite="https://twitter.com/adamhjk/status/1413173291909484558"><p>Those of us who remember when open source was the novel underdog, allowing us to learn, grow, and build things our proprietary peers could not - we tend to see the relationship to corp $ in OSS as a net benefit, pretty much always.</p>
<p>That’s because we remember when it wasn’t so, and it took a lot of work to make it legit. But if you started your career with that as the ground truth, you’re much more likely to see the problematic aspects of it; that your open code can be used by folks in ways you dislike.</p></blockquote>
