title: You might not love working at Automattic if…
url: https://nomad.blog/2020/12/08/you-might-not-love-working-at-automattic-if/
hash_url: e7f354687d0d6c2b2d342b7edb144013

<p>This past September, I crossed 6 years of working for <a href="https://automattic.com/">Automattic</a>, the parent company of WordPress.com, Tumblr, and more. I love talking about Automattic and the unique culture that has made our distributed company work across 70+ countries for the last 15 years. The more I talk with people, the more I realized that it’s equally as valuable to share aspects of our culture that might be a turn off for people looking to work here. This feels particularly true with remote work on the rise and more options opening up. To pull back the curtain, I thought I’d take some time to share aspects of working for Automattic that might not be for everyone. On the flip side, if you find yourself reading this and feeling even more excited to work here, <a href="https://automattic.com/work-with-us/">I hope you apply</a>.</p>

<p><strong>Working remotely &amp; navigating isolation</strong></p>



<p>This is an obvious one to get out of the way but I mention it as some people still miss that Automattic is a fully distributed company without offices, requirements to come into the office, etc. Outside of these pandemic times, we do tend to meet up a few times a year for in person time but the rest is spent connecting from afar. You can read more about our approach to social communication <a href="https://automattic.com/social-communication/">here</a> as well. Generally speaking, while it can be isolating, it doesn’t have to be but does require effort for that to be the case.</p>



<p><strong>Comprehensive hiring process (that we work to make enjoyable)</strong></p>



<p>Our hiring process varies slightly by role but can be nicely seen in this <a href="https://automattic.com/work-with-us-old/how-we-hire-developers/">description of the developer hiring process</a>. It generally involves an interview, a test of some sort, a paid trial, and a final offer conversation. Because we do ask for so much from applicants, we make sure it’s flexible and fits around your life. This might mean your hiring process can take a few months or a few weeks depending on your availability and the trial task. Speaking personally, when I first applied to be a Happiness Engineer, the hiring process took a few months in 2014. Fast forward to 2020, I applied internally to be a Developer Relations Wrangler and had everything wrapped up in a few short weeks including a 10 day trial. Ultimately, the hiring process is comprehensive both so you can get a feel for Automattic including the work you’d be doing and so we have real time to get a feel for you. This might be a deal breaker if you’re looking for a more rapid, less intense hiring process. Our hope is that it actually helps better determine mutual fit.</p>



<p><strong>Vast amount of reading/writing</strong></p>



<p>Most of our company communication is done on what we call “p2s”. You can actually create your own <a href="https://wordpress.com/p2/">here</a>. Think of them as free flowing, chronological sites where people can share updates, tag others for feedback, cross post to other p2s, and more. I’m on the more talkative and connected side of things which is reflected in the stats you see below (almost at the 1.5 million word mark!):</p>



<figure class="wp-block-image"><img src="https://lh4.googleusercontent.com/HM0y0zLKfFZ_DlcsXm9mReu1d_2HHO_gPYfk-PXT-IWn8QzqbdSL4xB9O7_5NXDpkafd81rct48HNqcHUeHreKGoqTIXtRkJRCDDUe2BlbrDy4KqMPCgVyVJyh9fEw8dpwjh_JUp" alt=""></figure>



<p>I personally love being able to read my way across the company seeing new ideas come to life, thoughtful discussions taking place, and more. It feels like being able to pop my head into any meeting I want and soak up the knowledge in the room including sometimes asking questions as I go. Add in slack where I can see conversations live and I can hardly get enough. For others, this can feel like drowning in information overload with no escape. While not all Automatticians are as in touch on the p2s, there is a level of reading and communicating that is required to be up to speed and to do your job effectively remotely. This isn’t for everyone!</p>



<p><strong>Free flowing structure of teams</strong></p>



<p>During a 9 month stint helping with hiring, a common question I heard was “But what team will I be working on?” At Automattic, we have a VERY free flowing structure of teams and this is part of why we don’t hire for teams but for roles. This shows up even in team namings with most teams picking a more whimsical name over a descriptive one knowing that the team responsibilities will morph in the months to come. If you’re someone who likes to work on one team with a very clear mandate for years into the future, Automattic could be tricky for you as the free flowing nature is what helps us adapt. This doesn’t mean that you won’t work for years on a single focus (some do) but that the team you’re on will likely evolve.</p>



<p><strong>Reliance on async communication to get things done</strong></p>



<p>If you’re used to popping into someone’s office to get an answer or sending an email and expecting a reply within minutes, Automattic’s culture of asynchronous communication will feel very foreign. This doesn’t mean that you can’t get answers quickly. Afterall, we have an entire internal system of searchable information from all of our p2s, over 3,000 slack channels to pop into to ask questions, and coworkers on at all times of the day thanks to our global workforce. In order to take advantage of our global workforce though, asynchronous communication is critical to embrace and champion. This sometimes means building in more time into a project in order to get proper asynchronous alignment or doing the work to document decisions as you go so others can review when they can.</p>



<p><strong>Team lead role is not a promotion</strong></p>



<p>At most companies, it’s common for the person leading you to have experienced a promotion in taking on the role. At Automattic, we view taking on the team lead role as a focus change rather than as a promotion. This means people are welcome to step up into the lead role and step down without a change in salary. We’re all ultimately individual contributors at the end of the day! Approaching leadership in this way is powerful but can be confusing for some. For example, I was a lead for 3.5 years and was able to easily step away to pursue other work when an opportunity came up without a change in pay. I never approached leadership as being a “forever lead” which helped me make decisions that I knew I’d have to live out if down the line I was no longer a lead. For some in the tech world, leveling is everything. It’s career growth, it communicates value externally, etc. It can be unnerving to enter a company where that’s not a part of the culture with that greater context in mind despite the benefits it brings! This definitely isn’t for everyone. For me, I loved that I could flex some formal leadership muscles for a time and step down without feeling like it was impacting my career when the time was right.</p>



<p><strong>High trust, high responsibility environment</strong></p>



<p>Automattic operates from a place of trust whether with the level of access we give to our systems, our open vacation policy, and more. The high trust environment in turns creates one of high responsibility to own problems, help each other, and move work forward. This isn’t for everyone! I have definitely had my own moments of panic where it felt like I was about to leap into the unknown without knowing if what I was doing was right or sanctioned. I’ve found the key is communicating early, taking time to do outreach to relevant people, flagging up problems as they arise, and owning (before fixing) mistakes. If you’re used to getting an idea signed off on from 5 people more senior than you to know your work is sanctioned or not being able to run with an idea you have, this might be a jarring experience requiring a level of vulnerability and courage that can be intense. The good news is that this aspect of our culture makes us very open to owning mistakes and helping prevent others from making the same ones in the future!</p>



<p><strong>Evolving job responsibilities</strong></p>



<p>I was a Happiness Engineer for over 5 years before switching to my current role as a Developer Relations Wrangler. Each of those 5 years were wildly different! From team structure to product focus to day to day work, everything changed regularly. At the start, I only focused on one product (VaultPress) while working on a development team of 5-6 people. By the time I left the role, an entire happiness division of 30+ people I helped create was in charge of supporting 8+ products. Some years I spent more time flexing technical skills digging into hacked sites and other years I spent more time refining my softer skills as a lead. I loved the variety and the seemingly never ending chances to grow but, for some, this can feel overwhelming and like you’re always behind rather than always growing.</p>



<p><strong>Operating with great transparency</strong></p>



<p>It’s hard to explain just how transparent our work is since we spend so much time documenting decisions, discussing asynchronously, etc. Need to figure out why a decision was made 5 years ago? You can likely look it up and find out why. I regularly look up decisions from Past Anne and pause to give thanks that our culture prioritizes this transparency so I can learn from so many coworkers whether they are still working with me or not. This isn’t always easy especially if you’re doing a project and suddenly a fellow Automattician has some hard hitting questions! This is common in our culture of transparency and collaboration as it’s expected that anyone can ask about anything. For some people who are used to just making decisions without informing others of the why, this can be a grueling process to go through. You better have an answer for “Where and why was this decision made?”! I’d argue it ultimately refines your thinking and makes the outcome better. Thankfully, our system of p2s make it easy to build this habit of consistent communication.</p>



<p><strong>Lack of standardization in approach</strong></p>



<p>Outside of the key values that guide our culture mainly <a href="https://automattic.com/creed/">built around our creed</a> and the general open source ethos, there’s very little that’s truly standardized. This leaves room for great experimentation with teams figuring out what works best for them. The biggest downside to this is inconsistency causing it hard to figure out sometimes what’s going on at the highest level across the company. We’ve experimented with various ways to combat this from each team writing 3 year plans to teams sharing “top 3 priorities” regularly but it still can be painful. On the flip side, it’s incredible to start a project knowing you can figure out the best way to self organize and move work forward quickly.</p>



<p><strong>Working in a diverse organization across cultures, time zones, perspectives, etc.</strong></p>



<p>This is easily my favorite part of working at Automattic so it’s hard to write about how anyone could see this as a downside. However, if you love working with a bunch of like minded people who are in the same city or who are going through similar life experiences in your age range, Automattic might not be for you. Yes, we do have channels for parents, LGBTQ+ identifying people, veterans, BIPOC, people in the same region of the world, and more to help build supportive cohorts. However, there’s a lot of diversity of thought due to the diversity of our workforce. This is part of our strength! For some though who would rather stay in a more contained work environment, this might not be your jam.</p>



<p><strong>Create your own adventure with your career</strong></p>



<p>Compared to a defined “leveling” system that many companies operate with, Automattic is precisely the opposite without levels, without the lead role as a promotion, and without set titles. In fact, everyone is welcome to come up with their own job title (except for saying you’re the CEO). I’ve jumped from Air Traffic Controller to D&amp;I Swiss Army Knife to Advocado to Instigator of Good Things. Beyond just job titles, this applies to career development in general. Automattic has a very generous professional development program including a career coach (I’ve had one for over 2 years) but expects you to drive your development. If you’re early in your career and want someone to paint the path for you, Automattic will be tough to manage. On the flip side, if you’re like me, you’ll find this unlocks you to explore what truly sets you alive and captures your attention without getting caught up on jumping between levels.</p>



<p><strong>Working in an “ecosystem” of products</strong></p>



<p>From WordPress.com to WooCommerce to Tumblr to VIP to Newspack, we have a plethora of products living within Automattic. While this doesn’t mean you can’t silo away and dig deep into doing one thing pursuing greatness, it does mean that there is often lots of swirling and sometimes competing work happening around you. If you’re looking to work for a company focused on a more narrow set of items to make an impact on, this might be hard to navigate as Automattic sees the web as a whole as a place we want to make better in as many ways as possible.</p>



<hr class="wp-block-separator">



<p>If you read this over and found yourself with more questions about Automattic, ask below! I’ll answer as many questions as I get but ask for patience in return in case I get a lot. If this actually made you want to apply, <a href="https://automattic.com/work-with-us/">check out our open jobs</a> and know <a href="https://nomad.blog/contact-me/">I welcome messages </a>particularly from underrepresented people in tech. If you read this and breathed a sigh of relief that you don’t work here, awesome! I hope you’re MUCH happier where you are or more excited about other places you’re looking to apply to.</p>
