title: Un homme peut-il être un conjoint violent malgré lui ?
url: https://centre-bertha-pappenheim.fr/2021/10/20/un-homme-peut-il-etre-un-conjoint-violent-malgre-lui/
hash_url: 0195a7767c46de6bc21bb35b542911a6

<p>À l’heure où des avocats trouvent aisément à faire éditer leurs plaidoyers larmoyants en faveur de conjoints féminicidaires et où d’autres, parvenus à se hisser au sommet de la chaîne judiciaire, prétendent nous faire croire que des casques de réalité virtuelle peuvent transformer des conjoints agresseurs en des partenaires de vie empathiques, il nous a semblé nécessaire de faire un point sur la question des violences conjugales, grandes <strong>pourvoyeuses de psychotraumatismes</strong>. </p>



<h2 class="has-secondary-color has-text-color" id="la-violence-conjugale-est-structurelle">La violence conjugale est structurelle</h2>



<p>Rappelons tout d’abord avec Lucile Peytavin que, en France comme ailleurs, l’intégralité des formes de violences sont essentiellement <strong>commises par des hommes</strong><sup>[1]</sup>. Cette distribution statistique n’a rien d’accidentel : la violence est à la fois le produit et le principal outil de reproduction de la <strong>domination masculine</strong> en tant que <strong>système social</strong>. </p>



<p>En effet, des (pré)historien· nes ont démontré que les violences de masse sont apparues de manière simultanée avec l’instauration d’une domination systématique des hommes sur les femmes et les enfants, système social qu’on appelle <strong>patriarcat</strong><sup>[2]</sup>. Des anthropologues ont également mis en évidence que les sociétés où les hommes exercent le moins de pouvoir sur les femmes se caractérisent par les taux d’agressions interpersonnelles les plus bas et ce, quel que soit le type de violence ou la catégorie de population considérée (femmes, enfants ou hommes)<sup>[3]</sup>. C’est pourquoi <strong>nous considérons illusoire de vouloir analyser les violences conjugales isolément de ce contexte de domination masculine structurelle</strong>.</p>



<p>Quant au caractère <strong>instrumental </strong>de la violence masculine, il existe un certain consensus lorsque l’on parle de violences de guerre ou de sociétés que nous, populations occidentales, voyons comme éloignées de la nôtre, mais ce consensus s’évanouit lorsqu’il est question de violences « bien de chez nous », en particulier les violences conjugales et intrafamiliales.</p>



<h2 class="has-secondary-color has-text-color" id="en-finir-avec-la-surparticularisation-de-la-violence-physique">En finir avec la surparticularisation de la violence physique</h2>



<h4 id="une-mise-en-lumiere-qui-en-laisse-beaucoup-dans-l-ombre">Une mise en lumière qui en laisse beaucoup dans l’ombre</h4>



<p>Bien que la question des violences masculines conjugales<sup>[4]</sup> fasse l’objet d’un intérêt médiatique plus conséquent depuis #MeToo, il s’agit d’une <strong>médiatisation en trompe-l’œil</strong>, qui réduit le plus souvent la violence à sa seule dimension physique. Ce traitement médiatique alimente l’idée qu’il s’agit d’un problème certes fâcheux, mais somme toute marginal, causé par une frange d’individus un peu malades et, ce faisant, inaptes à contrôler leur violence, voire contrôlés par elle.</p>



<h4 id="les-sequelles-de-la-violence-psychologique">Les séquelles de la violence psychologique</h4>



<p>Les spécialistes de la domination masculine dans le couple exhortent pourtant à se garder d’une vision trop singularisante des violences   physiques : <strong>les coups à proprement parler constituent l’aboutissement <em>possible</em> de tout un continuum de violences psychologiques</strong>, souvent assorties de violences sexuelles et/ou économiques, instaurant progressivement et insidieusement un <strong>climat d’emprise</strong>. De manière significative, les enquêtes menées sur les féminicides conjugaux ne permettent pas toujours d’en conclure à des antécédents de violences physiques. Au Québec, aux États-Unis et en France, ce pourcentage a été estimé à environ un tiers – ce qui signifie que deux tiers des hommes qui assassinent leur compagne ou ex-compagne n’avaient vraisemblablement jamais levé la main sur elle auparavant<sup>[5]</sup>. Les agressions physiques constituent donc une composante<em> </em><strong>possible mais non nécessaire</strong> à la caractérisation de la violence conjugales, et son absence ne doit en aucun cas être appréhendée comme un indicateur de moindre dangerosité pour la femme victime. Lundy Bancroft signale par ailleurs que<strong> le degré de violence psychologique est le meilleur facteur de prédiction du passage à l’agression physique</strong><sup>[6]</sup>. Il souligne également que la violence sexuelle constitue la forme de violence conjugale la plus répandue, la plus transversale à tous les profils de conjoints agresseurs ; or, il s’agit là d’une violence indissociablement physique et psychologique. </p>



<p>Cet expert étatsunien intervenant auprès de conjoints violents depuis plus de trente ans englobe sous l’étiquette “conjoint violent” (<em>abusive partner</em>)<strong> tout homme qui “[fait] chroniquement sentir [sa] partenaire maltraitée ou dévalorisée</strong>”<sup>[7]</sup>. Il insiste également sur le caractère injustifié du traitement particularisant réservé à la violence physique :</p>



<p class="has-text-align-center">“Les cicatrices de la cruauté mentale peuvent être aussi profondes et durables que les séquelles de coups de poings ou de gifles mais ne sont généralement pas aussi visibles. En réalité, même parmi les femmes qui ont subi des violences physiques de la part d’un conjoint, la moitié voire plus reporte que <strong>c’est la violence émotionnelle de l’homme qui leur a causé le plus de dommages</strong>.”</p>



<p>Ses conclusions concernant les dommages causés par les différentes formes de violence conjugale convergent avec celles d’études ayant mis en évidence que <strong>les séquelles traumatiques de la torture psychologique étaient équivalentes à celles laissées par la torture physique</strong><sup>[8]</sup>.</p>



<h4 id="aux-racines-de-la-violence">Aux racines de la violence</h4>



<p>Bancroft poursuit ainsi :</p>



<p class="has-text-align-center">“Les différences entre l’homme verbalement violent et l’agresseur physique ne sont pas aussi grandes que beaucoup de gens le croient. Le comportement de l’un comme de l’autre se nourrit des mêmes racines et est mû par le même mode de pensée.”<sup>[9]</sup></p>



<p>Il rejoint en cela les analyses posées par les féministes depuis plusieurs décennies, à savoir que les différentes formes que revêt la violence masculine conjugale n’ont pas seulement les mêmes effets en termes de séquelles, mais également les mêmes causes : elles puisent leurs racines dans <strong>l’intime conviction de ces hommes que les femmes – à plus forte raison <em>la leur</em> – sont là pour les servir</strong> (les anglophones parlent d’<em>entitlement</em>). La totalité du spectre de cette violence, depuis la contrainte la plus explicite jusqu’à la manipulation la plus insidieuse, vise <strong>une même finalité : asseoir le contrôle</strong> qui leur permet d’imposer leur volonté d’être servis et obéis. Que les contours des “prestations” qu’ils estiment leur être dues et des stratégies qu’ils déploient pour arriver à leurs fins varient d’un individu à un autre ne fait que masquer leur point commun fondamental : le <strong>rapport utilitariste </strong>qu’ils entretiennent à leur partenaire, et sa conséquence logique, leur usage instrumental de la violence. Rudolf Rausch, également spécialiste de la question, affirme ainsi :</p>



<p class="has-text-align-center">“Ce qui explique pourquoi il y a autant de violence conjugale c’est que, d’une part, au niveau de la construction sociale, depuis bien longtemps et jusqu’à très récemment, <strong>les hommes pouvaient essentiellement se servir de la violence pour arriver à leurs fins impunément</strong> et ils étaient même encouragés à utiliser ce moyen-là. Et d’autre part, au niveau individuel,  il est sûr que cette violence-là est très <strong>rentable </strong>: à chaque fois qu’on y a recours, habituellement on a gain de cause, on arrive à nos fins, ce qui fait qu’il y a un renforcement presque immédiat à son utilisation.  Plus il y a d’individus qui l’utilisent, plus la construction sociale de la violence se maintient et plus cette construction se maintient, plus il y a d’individus qui se croient autorisés à y recourir. […] Cela permet de rapatrier un peu plus la responsabilité des hommes : <strong>la violence n’est plus un geste réactionnel, mais instrumental, axé sur l’obtention d’un but</strong>. […] c’est un geste qu’on peut identifier et nommer, de même que l’intention derrière le geste, mais en plus on constate que, en général, cela a fonctionné et que l’homme a effectivement eu gain de cause.”<sup>[10]</sup></p>



<p>Pour Marie-France Hirigoyen, experte de l’emprise conjugale, le recours à la force physique est dès lors à comprendre comme pleinement rationnel : </p>



<p class="has-text-align-center">“On ne peut pas parler de violence physique sans parler de violence psychologique car il existe un <em>continuum</em> entre les deux. Quand un homme frappe sa femme, son but n’est pas de lui mettre un œil au beurre noir mais de lui faire peur afin de la soumettre et de garder le pouvoir. <strong>L’enjeu de la violence, c’est toujours la domination.</strong> La plupart du temps, la violence physique n’intervient que si la femme résiste au contrôle et à la violence psychologique.”<sup>[11]</sup></p>



<p>La violence sexuelle a ceci de spécifique qu’elle est à la fois un outil et une fin de la domination masculine, notamment au sein du couple.</p>



<h2 class="has-secondary-color has-text-color" id="la-violence-conjugale-est-deliberee">La violence conjugale est délibérée</h2>



<p>Il nous paraît fondamental d’insister sur ce point, car les conjoints violents tirent activement parti du mythe selon lequel les hommes ne sont pas pleinement conscients du mal qu’ils font et/ou qu’ils le font malgré eux, comme si leur violence était quelque chose qu’ils subissaient. Il suffirait qu’ils comprennent pourquoi ils font ce qu’ils font et qu’ils apprennent comment ne plus le faire pour qu’ils cessent de le faire. Mais, que ce soit avec les mains ou avec les mots, les coups que les hommes portent à leur compagne ne résultent ni d’incontrôlables éruptions émotionnelles, ni d’une sorte de malentendu qu’une simulation en réalité virtuelle ou un travail de “pédagogie” féministe – aussi assidu soit-il – suffirait à dissiper : <strong>ils savent ce qu’ils font et pourquoi ils le font</strong>. </p>



<p>Conjugué au dressage précoce – et féroce – des filles au rôle de bienfaitrices de la communauté pétries d’abnégation, ce mythe des-hommes-qui-ne-se-rendent-pas-compte est un moyen redoutable d’asseoir leur emprise sur les femmes, tant à l’échelle individuelle que collective. « Pardonne-leur, ils ne savent pas ce qu’ils font ! « , nous serine-t-on depuis au moins 2000 ans. « Éduque-les à devenir meilleurs ! » nous enjoint-on désormais en prime – qui plus est, au nom du féminisme. Il s’agit là du terreau sur lequel les conjoints violents peuvent semer la confusion dans l’esprit de leurs compagnes : “Chérie, je ne comprends pas pourquoi je suis comme ça, c’est plus fort que moi et j’en souffre tellement, toi seule peux m’aider à devenir une meilleure personne !” C’est ainsi qu’ils les enchaînent à eux.</p>



<figure class="wp-block-image size-large"><img data-attachment-id="436" data-permalink="https://centre-bertha-pappenheim.fr/stethoscope/" data-orig-file="https://centreberthapappenheim.files.wordpress.com/2021/10/stethoscope-.jpg" data-orig-size="3256,2480" data-comments-opened="0" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"0"}' data-image-title="stethoscope-" data-image-description="" data-image-caption="" data-medium-file="https://centreberthapappenheim.files.wordpress.com/2021/10/stethoscope-.jpg?w=300" data-large-file="https://centreberthapappenheim.files.wordpress.com/2021/10/stethoscope-.jpg?w=620" src="https://centreberthapappenheim.files.wordpress.com/2021/10/stethoscope-.jpg?w=1024" alt="" class="wp-image-436" srcset="https://centreberthapappenheim.files.wordpress.com/2021/10/stethoscope-.jpg?w=1024 1024w, https://centreberthapappenheim.files.wordpress.com/2021/10/stethoscope-.jpg?w=2048 2048w, https://centreberthapappenheim.files.wordpress.com/2021/10/stethoscope-.jpg?w=150 150w, https://centreberthapappenheim.files.wordpress.com/2021/10/stethoscope-.jpg?w=300 300w, https://centreberthapappenheim.files.wordpress.com/2021/10/stethoscope-.jpg?w=768 768w" sizes="(max-width: 1024px) 100vw, 1024px"></figure>



<p>Lundy Bancroft explique que, par-delà la diversité de leurs profils, les conjoints violents ont en commun de jouer sur l’alternance imprévisible entre leur côté “Docteur Jekyll” et leur facette “Mister Hyde” afin de plonger leur conjointe dans un abîme d’incompréhension : <strong>comment peut-il avoir autant de bons côtés et me faire <em>quand même </em>autant de mal ?</strong> </p>



<p>La réponse de Lundy Bancroft à cette question est sans appel :</p>



<p class="has-text-align-center">“J’ai fini par me rendre compte, à travers mon expérience auprès de milliers d’agresseurs, que le conjoint violent <em>veut</em> être un mystère. Pour ne pas subir les conséquences de ses actes et éviter d’affronter son problème, il doit convaincre tout son entourage que son comportement est incompréhensible. <strong>Il a besoin que sa conjointe se concentre sur tout <em>sauf</em> sur la cause réelle de son comportement. </strong>(…) Dans l’esprit de l’agresseur, il existe un monde de croyances, de perceptions et de réponses qui s’assemblent de manière étonnamment logique. Son comportement est cohérent. Sous la façade de l’irrationalité et de l’explosivité, il y a un être humain avec un problème compréhensible et soluble. Mais il ne veut pas que vous le compreniez.”<sup>[12]</sup></p>



<p>Une femme a très peu de chances de parvenir à quitter un conjoint maltraitant tant qu’elle reste convaincue d’avoir la possibilité de l’amener à changer. Et, tant qu’elle restera à ses côtés, il aura tout le loisir de continuer à la meurtrir, en instaurant une escalade graduelle de la violence qui aura pour effet de resserrer de plus en plus sur elle l’étau de l’<a href="https://centre-bertha-pappenheim.fr/2021/09/13/le-stress-post-traumatique-complexe/"><strong>attachement traumatique</strong></a>, <strong>caractéristique des situations d’emprise</strong>.</p>



<p class="has-secondary-background-color has-background">Faire croire aux femmes qu’elles peuvent se prémunir de la violence des hommes en sondant leur cœur pour le soigner, telles des infirmières de l’âme, n’est pas seulement mensonger – c’est criminel, car cela contribue à mettre les femmes en danger. <strong>Ce qui est stéthoscope pour les unes est harpon pour les autres. </strong>En finir avec le mythe des-hommes-qui-ne-se-rendent-pas-compte et rendre aux agresseurs leur responsabilité est donc à la fois <strong>une étape, certes douloureuse, mais incontournable du cheminement thérapeutique pour surmonter les séquelles d’une relation violente et un impératif politique dans la lutte globale contre les violences patriarcales</strong>.</p>

