title: Brasserie du Vieux Singe — Transformation en SCOP
url: https://www.vieuxsinge.com/transformation-en-scop.html
hash_url: 63c624eb03143c963380f527b7b5ca0f

<p>2022 commence très bien : notre <a href="https://www.vieuxsinge.com">Brasserie du Vieux Singe</a> est désormais une SCOP, une coopérative de salarié⋅es !</p>
<p>Voici un bref résumé de ce que ça signifie pour nous (parce qu'on sait que l'article est long ;-)) :</p>
<p>💡 Nous parlons souvent de <em>salarié⋅es-sociétaires</em> : ce sont les salarié⋅es qui sont devenus sociétaires. Au bout d'un an, on demande à chacun⋅e de devenir sociétaire.</p>
<ol>
<li>Ce sont les <em>salarié⋅es-sociétaires</em> qui gouvernent l'entreprise. Il est impossible de la revendre ;</li>
<li>Nous voulons une structure démocratique — dans laquelle chacun⋅e a autant sa place que les autres : les salarié⋅es-sociétaires prennent part aux décisions stratégiques et les responsabilités sont partagées ;</li>
<li>Nous souhaitons travailler pour nous, en mettant les personnes au cœur de nos problématiques, en prenant soin de notre santé physique et mentale ;</li>
<li>Nous rémunérons le travail plutôt que la propriété. Nous n'avons pas d'actionnaires extérieurs et les salarié⋅es-sociétaires ne perçoivent pas de dividendes ;</li>
<li>Parfois, nos intérêts divergent, nous cherchons donc à rendre les discussions possibles et souhaitables, en regardant en face nos désaccords ;</li>
<li>La SCOP est un moyen d'asseoir l'indépendance de la brasserie et de ne plus être garants à titre personnel des emprunts de l'entreprise.</li>
</ol>
<p>——</p>
<p>Dans une <a href="https://fr.wikipedia.org/wiki/Soci%C3%A9t%C3%A9_coop%C3%A9rative_et_participative">SCOP</a> l'idée générale est d'avoir un fonctionnement plus démocratique : <strong>Se sont les <em>salarié⋅es-sociétaires</em> qui gouvernent l'entreprise</strong>, et qui prennent les décisions ensemble sur le principe d'une voix par personne, et les bénéfices sont répartis entre salarié⋅es… plutôt qu'entre patrons !</p>
<p>Cette transformation arrive à un moment clé pour nous : nous sommes passés de deux à trois personnes il y a presque deux ans, et nous cherchons à recruter une quatrième.</p>
<p>Sortir de la vision « patrons vs salarié⋅es » pour avoir <strong>une structure dans laquelle chacun⋅e a autant sa place que les autres</strong> nous semble pertinent et la SCOP nous semble un moyen d'aller dans le bon sens.</p>
<p>La SCOP est un outil qui nous permet de choisir ensemble l'organisation du travail qui nous convient le mieux, et de décider collectivement de l'avenir de l'entreprise, ainsi qu'à quoi servent nos bénéfices.</p>
<p>Travailler en SCOP, c'est donc <strong>travailler pour nous</strong> (les salarié⋅es), en ayant notre mot à dire sur nos conditions de travail, et sur la place que ce travail prend dans nos vies. C'est un cadre alternatif à celui proposé par le modèle capitaliste, car il <strong>met les humain⋅es au cœur de nos préoccupations</strong> : nous souhaitons travailler en prenant soin de notre santé physique et mentale, via des semaines de congés payés en plus, des outils de travail ergonomiques, des temps de réflexion sur nos relations inter-individuelles, etc.</p>
<p>Mais… bien sûr, le statut ne fait pas tout ! Il existe des SCOP très pyramidales et des « non-SCOP » vraiment collectives. Notre fonctionnement était déjà bien porté sur la coopération, et nous voyons ce changement de statut comme un prolongement logique de notre engagement.</p>
<p>Enfin bref ! On a divisé cet article en plusieurs sections dans l'espoir de le rendre plus digeste : Le rapport à la propriété (1), Comment apprendre à faire ensemble (2) et comment cultiver notre indépendance (3).</p>
<h1>1. Le rapport à la propriété</h1>
<p>Nous considérons l'entreprise comme une sorte de bien commun, plutôt que comme quelque chose qui appartient à certain⋅es : c'est tout simplement notre cadre de travail.</p>
<p>Au lieu de de rémunérer la propriété de l'entreprise, <strong>nous cherchons à rémunérer le travail</strong>. Mesurer le temps passé à travailler est parfois complexe, mais cela nous semble plus équitable que de rémunérer la propriété.</p>
<p>Nous n'avons donc <strong>pas d'actionnaires extérieurs</strong>, et nous ne versons <strong>pas de dividendes</strong> aux <em>salarié⋅es sociétaires</em> : ce qui devient rémunérateur est le travail que nous effectuons au sein de la brasserie, même si celui-ci parait difficilement mesurable et ne se résume pas au seul <em>temps de travail</em>.</p>
<p>Selon la même logique, <strong>l'entreprise n'est pas un lieu de rémunération du capital qui y est déposé</strong>. Le capital social d'une SCOP ne prend pas de valeur. Lorsque un⋅e sociétaire apporte 1 € il ou elle repart avec 1 € sans faire de plus-value. Les réserves cumulées d'année en année restent dans l'entreprise pour contribuer à son indépendance.</p>
<p>D'ailleurs, plutôt que de compter sur une valorisation de l'entreprise au moment de sa revente, nous préférons <strong>nous payer correctement au quotidien</strong>, et nous reverser les éventuels excédents générés par l'activité en fin d'année (au moins 25% des bénéfices générés sont répartis entre les salarié⋅es).</p>
<p>C'est important pour nous de redéfinir ce rapport à la propriété : une entreprise ne devrait pas décider sans ses salariés, surtout si c'est pour l'enrichissement personnel de ceux et celles qui en sont propriétaires.</p>
<h1>2. Apprendre à faire ensemble</h1>
<p>Nous constatons que la démocratie ne s'applique pas toujours dans nos milieux d'entreprises, nous poussant parfois à <strong>accepter dans nos milieux pros ce qui ne l'est pas dans nos vies privées</strong>. Pour inverser cette tendance, nous cherchons à créer un cadre dans lequel <strong>les discussions deviennent possibles et souhaitables</strong>, et où le pouvoir est réellement partagé.</p>
<p>Tous⋅tes <strong>les salarié⋅es-sociétaires prennent donc part aux décisions stratégiques</strong>, plutôt que d'avoir un simple avis consultatif.</p>
<p>Les <strong>responsabilités sont partagées</strong> pour que la réussite de l'entreprise repose sur l'ensemble des personnes, et non plus sur quelques un⋅es.</p>
<p>De temps en temps — bien sûr — nos intérêts divergent, et cela nous pousse à <strong>regarder en face nos désaccords</strong> puis à les discuter pour mieux les comprendre. C'est une culture d'entreprise qui nous plaît — et qui dénote avec les structures plus classiques qui mettent les décideurs⋅euses au sommet et les travailleurs⋅euses à la base.</p>
<p>C'est aussi un moyen de <strong>pérenniser notre projet en le dépersonnalisant</strong>. L'entreprise qui avant était incarnée par deux personnes est maintenant la propriété de l'ensemble des salariés (Fred, Colin et Alexis).</p>
<p>Nous demandons aux personnes qui travaillent avec nous de s'engager dans la vie de la coopérative, au bout d'un an maximum, afin d'éviter de reproduire une structure dans laquelle les salariés ne sont pas décisionnaires.</p>
<h1>3. Cultiver notre indépendance</h1>
<p>Nous apprécions notre indépendance et mettons en place des outils pour faire en sorte de la conserver sur le long terme.</p>
<p>Il est par exemple <strong>impossible de revendre la brasserie</strong>. A l'heure ou certaines brasseries se font racheter, c'est un moyen de garantir notre indépendance. C'est dans ce sens que nous avons fait le choix de ne pas autoriser les actionnaires extérieurs.</p>
<p>La SCOP est aussi <strong>un moyen d'asseoir notre indépendance financière</strong> vis-à-vis des structures extérieures : les apports de chaque <em>salarié⋅e-sociétaire</em> constituent un capital qui permet de <strong>limiter la recherche de financeurs extérieurs</strong>, pérennisant l'indépendance financière de l'entreprise.</p>
<p>Certains outils financiers simplifient également le financement des SCOP, en remplaçant les cautions personnelles par des garanties bancaires ou des financements de prêts. Cela permet de s'enlever une pression financière à titre personnelle, en cas de défaillance de l'entreprise.</p>
<p>Cette prise de parts par les sociétaires est en fait obligatoire : chaque année, ils et elles doivent « monter au capital » en apportant à l'entreprise une partie de ses revenus. L'idée est que chacun⋅e soit engagé⋅e économiquement au même titre dans l'entreprise à terme. La montée au capital se fait progressivement d'année en année pour ne pas trop peser sur les revenus des nouveaux sociétaires.</p>
<p>Autre point clé : 75% des bénéfices est mise en réserve tous les ans, ce qui permet d'autofinancer les projets, plutôt que de les répartir entre associés, par exemple via des dividendes.</p>
<h2>En résumé</h2>
<p>On est très contents de ce changement de statut… même si c'est une grande nouveauté pour nous ! C'est toujours une expérience en cours, et nous allons devoir sans doute nous réinventer au fur et à mesure des années pour que nos idéaux trouvent leur place dans notre travail.</p>
<p>La SCOP est un outil qui nous semble pertinent parce qu'il vient rebattre les cartes : il est rare de voir des entreprises dans lesquelles les salarié⋅es ont le « pouvoir », alors même que cela nous parait logique et sain.</p>
<p>On vous attend avec une surprise houblonnée très bientôt pour fêter ça :-)</p>
<p><em>A bientôt, pour de nouvelles aventures !</em></p>
