title: On online collaboration and our obligations as makers of software
url: https://www.baldurbjarnason.com/2022/on-online-collaboration/
hash_url: 69a1e92ad3eeec1bf528c2a906ccee13

<figure><img src="https://www.baldurbjarnason.com/images/2022/notes/reading-corner-1.jpg" alt="My reading corner at home. An old comfy chair. Bookcases. Books stacked">
<figcaption>My reading corner.</figcaption>
</figure>
<hr>
<p>This post is the final entry of three in a series where I go over what I learned from the user research I’ve been doing for <a href="https://www.colophon.cards/">Colophon Cards</a>. The first <a href="https://www.baldurbjarnason.com/2022/why-people-use-markdown/">was about markdown</a>. The second was about the various <a href="https://www.baldurbjarnason.com/2022/the-different-kinds-of-notes/">different kinds of notetaking</a>.</p>
<h2 id="it-all-began-with-blogging">It all began with blogging</h2>
<p>As I’ve mentioned earlier in this series, I’ve been blogging for almost two decades. What I didn’t mention was that I was a true believer in ‘Blogging’.</p>
<p>—<em>So, you believed in having a personal website, what of it?</em></p>
<p>No, you see, at the time blogging was supposed to be so much more than that. I truly believed that it heralded the future of collaboration, communications, publishing, and intellectual discourse. I believed that the future of social media was an interconnected web of personal blogs. I believed that the future of intellectual discourse was in cross-blog debates on lofty topics.</p>
<p>I believed the hype. I was quite wrong.</p>
<p>Blogs didn’t quite die. You could even say that they won as they have become a cornerstone of the web’s infrastructure:</p>
<ul>
<li>40% of the web runs on WordPress, which is blog software.</li>
<li>Substack and similar newsletter platforms offer a reverse-chronological list of posts and an RSS feed and are basically rebranded blogs.</li>
<li>Podcasts are blogging with audio files.</li>
<li>The affordances invented by blogs are everywhere. Many news sites maintain ongoing daily liveblogs on specific events, such as COVID-19 or the UK’s political scandal of the day. They may not call it a liveblog, but that’s what they are.</li>
<li>Much of the web’s automation is built on feed data that’s shuffled from service to service. Feeds are the quintessential blog tech.</li>
<li>Blogs transformed how we approach content management systems (CMSes), even when those CMSes don’t use any blog-related design affordances.</li>
<li>Youtuber video essays are an evolution of early attempts at “video blogging” or video-based podcasting.</li>
</ul>
<p>Blog tech underpins almost everything you see online.</p>
<p>So, while blogs didn’t quite have the profound effect on society, publishing, and media that I expected them to have, their influence is respectable and far-reaching.</p>
<p>I am biased in favour of blogs, though. They had a major influence on my intellectual development, to the point where I still to this day revisit old blog post favourites for fresh inspiration.</p>
<p>One such major influence, one that probably changed my entire outlook on both writing and software development, was Kathy Sierra and her blog <a href="https://headrush.typepad.com/creating_passionate_users/"><em>Creating Passionate Users</em></a>. Her writing sent me down a path of studying the learning process, skills development, expertise, mastery, and why they matter to software development and UI design.</p>
<p>And Kathy Sierra’s social media story—that began with a group of self-styled ‘mean kids’ revelling in mean jokes and ended with literal nazis calling for mass murder—is the reason why I fell out of love with weblogs and began to distrust the tech industry’s approach to social media and online collaboration.</p>
<hr>
<h2 id="getting-back-to-notetaking-or-the-one-where-i-piss-off-the-punditry-again">Getting back to notetaking, or the one where I piss off the punditry (again)</h2>
<p>I reject the ‘external brain’ hypothesis for notetaking.</p>
<p>Or, more specifically, I think it’s a counterproductive metaphor for notetaking.</p>
<p>The hypothesis is straightforward: a complex notetaking system, built in the form of a structured web, acts as an extension of your brain and makes you smarter.</p>
<p>The theory is sometimes stated; sometimes merely implied. But it’s the trend among those making notetaking apps or selling courses on notetaking to talk as if structured, interlinked notetaking will raise your IQ, help you think more clearly, and prompt a wellspring of new ideas. Your collection of notes, dutifully linked and tagged, woven into an impenetrable fabric of collections and context, are therefore serious <em>work</em> and the promise is that all of that effort will be rewarded with intelligence, memory, and genius. The notetaking system is complex and tough to use because it’s supposed to expand the cognitive space that we use to structure our thoughts and generate ideas.</p>
<p>The problem is that even if our observations about these notetaking systems are correct, we don’t know if we have the arrow of causality pointing in the right direction.</p>
<p>Maybe that German academic was a genius and he definitely used a complex notetaking system. But was he a genius because he had a complex and involved notetaking system? Or did a complex and involved system work for him <em>because</em> he was a genius?</p>
<p>Is it the notetaking system that’s helping you think more clearly? Or is it the act of writing that forces you to clarify your thoughts?</p>
<p>Is it the complex interlinked web of notes that helps you get new ideas? Or is it all the reading you’re doing to fill that notetaking app bucket?</p>
<p>Is all of this notetaking work making you smarter? Or is it just indirectly forcing you into deliberate, goalless practice?</p>
<p>If the external brain hypothesis is correct, then complexity is essential. You can’t have a neurological extension of the brain without neurological complexity. The involved structures and regimented processes exist to tap into specific structures in our brain. There might be variations but all should have a baseline complexity that can’t be abstracted away because, hey, the brain <em>is</em> complex.</p>
<p>That’s the theory, at least.</p>
<p>However, if my suspicions are correct, then the primary benefit from notetaking comes from regular, deliberate practice. It doesn’t matter if you’re sketching, journaling, collaging, jotting down bullet points, recording a daily video, or just <em>writing</em>. It doesn’t matter if you’re filing it all away with a detailed ontology into a structured database or if you’re dumping it all into a box. It’s the habitual practice—in a way that fits your skill, personality, and practices—that matters.</p>
<p><em>If</em> I’m right, then you can get the results of a complex notetaking system with a lot less work. Or, to be more specific, with a lot less <em>wasted</em> work—it should all go into the writing (or sketching, recording, etc.).</p>
<p>The key is that the object of notetaking is never to take notes. It’s to do a better job:</p>
<ul>
<li>Build better software.</li>
<li>Write better blog posts or finally finish that novel.</li>
<li>Renovate that spare bedroom into something nice.</li>
<li>Become more thoughtful about what you buy and eat.</li>
<li>Write a better thesis.</li>
<li>Make better art.</li>
<li>Take better photographs.</li>
</ul>
<p>Notetaking should <em>always</em> be less work than the actual work you’re doing. When the notetaking process takes over, something has gone seriously wrong.</p>
<hr>
<h2 id="how-blogs-influenced-my-thinking-on-the-subject">How blogs influenced my thinking on the subject</h2>
<p>Kathy Sierra’s work has a single recurring idea from the very beginning of her first blog, Creating Passionate Users to her amazing 2015 book <a href="http://seriouspony.com/badass-users-the-book"><em>Badass: Making Users Awesome</em></a>: the job of the tools we make is to set the user on a path of mastery. The tool shouldn’t get in the way of them improving their skills. It shouldn’t overload the UI with distractions. It should enable experimentation and practice. It should be designed in such a way as to enable and foster mastery.</p>
<p>That requires us to understand what mastery and skills development is, how it comes from deliberate goalless practice, exposure to examples of work that exhibit the skills the user aspires to, from having a tight feedback loop that lets the end user be <em>aware</em> of how they are working when they need to, from increasing the resolution of the work when applicable. And the generally accepted key to mastery (or skill-specific expertise, if you want to be nitpicky), is twofold: deliberate practice and perceptual knowledge.</p>
<p>In Kathy Sierra’s words, from her book <em>Badass</em>, first on practice:</p>
<blockquote>
<p>Practicing harder and longer can potentially make us even <em>worse</em> than if we did <em>less</em> practicing.</p>
<p>Building deep expertise takes work, but of a <strong>very specific type</strong> that’s often the opposite of what people do when practicing.</p>
<p><strong><em>Practice does not make perfect</em></strong></p>
</blockquote>
<p>On perceptual knowledge:</p>
<blockquote>
<p>The <em>second</em> attribute of those who became experts is this: <strong><em>they were exposed to high quantity, high quality examples of expertise.</em></strong> (page 128)</p>
</blockquote>
<blockquote>
<p>After enough exposure with feedback, your brain began detecting patterns and underlying structures, without your conscious awareness. With <em>more</em> exposure, your brain fine-tuned its perception and eventually figured out what <em>really</em> mattered. Your brain was making finer distinctions and sorting signal from noise even if <em>you</em> couldn’t explain how. (page 133)</p>
</blockquote>
<p>These two ideas, deliberate practice and exposure to high-quality examples, should be the forces that drive the design and structure of most apps. That includes Colophon Cards.</p>
<hr>
<h2 id="the-research-so-far">The research so far</h2>
<p>As I <a href="https://www.baldurbjarnason.com/2022/the-different-kinds-of-notes/">wrote in my last entry</a>, I began my research into writing and notetaking well before I began the Colophon Cards project itself. I came to the project with a set of ideas. I’d based them on my research of existing studies and writing about expertise, mastery, creative work, and knowledge work. (And I reviewed a <em>ton</em> of forum threads on notetaking.)</p>
<p>The purpose of the survey and the interviews was to see if I could validate or invalidate some of my guesses before I advance to the implementation stage proper. Better now than after I’ve implemented something.</p>

<p>Finally, writing these entries where I analyse and outline the observations from the interviews while explaining where they stand relative to my <em>other</em> research, helped me consolidate my ideas into a cohesive theory of how a subset of the notetaking field works.</p>
<p>The research I’ve done isn’t enough to lend my theories scientific legitimacy (for that I’d need way more money) but it’s enough to give me confidence in going forward.</p>
<p>My hunches:</p>
<ul>
<li>When it comes to notetaking, knowledge work (e.g. most kinds of office work that require expertise of some sort) has more in common with creative work than not and benefits from similar approaches.</li>
<li>That most kinds of notetaking don’t need complex organisational structures.</li>
<li>That two-dimensional spaces (like a pinboard) are underused as organisational metaphors in creative software.</li>
<li>That most of the usefulness of notetaking doesn’t come from a system, organisation, or references but the <em>act of writing</em>.</li>
<li>That, ultimately, the goal of the notetaking is to <em>make something for somebody else</em>.</li>
</ul>
<p>There are many kinds of notes, but these are the kinds of notes I’m hoping to support. The app should help those in creative or knowledge work become better at their jobs.</p>
<p>Most of these kinds of jobs involve other people.</p>
<p>Couple that with the need for the high-quality examples required for mastery and the key to a great <em>personal</em> notetaking app is then, paradoxically, other people.</p>
<h2 id="other-people-the-various-types-of-collaboration">Other people (the various types of collaboration)</h2>
<p>It can be jarring to listen to people describe the many ways they work with other people. Especially if you’re only used to the limited takes on collaboration that are the norm in the software industry.</p>
<p>Tech today favours only two approaches to collaborative work:</p>
<ol>
<li>Multiplayer spaces that are shared in real time (or close to real time).</li>
<li>A library where everybody sees and contributes to the same shared space.</li>
</ol>
<p>Both are essentially the same idea: a space with realtime synchronisation and presence signalling; and a space without.</p>
<p>Examples of the former include Google Docs, Slack, Figma, and Zoom. Their design makes you aware of everybody else in the space, and their actions affect your perception of that space in real time (or close to real time).</p>
<p>Examples of the latter include Wikipedia, various kinds of knowledge bases, Dropbox and Google Drive, and version control systems. They are all about making it easy for a group of people to work simultaneously in a space but without realtime awareness of each others actions.</p>
<p>The makers of both kinds of apps often invest a lot of engineering hours into making sure that multiple people can work on the same document or file at the same time without causing conflicts or losing data.</p>
<p>Other approaches that used to have favour in tech but are now out of fashion, despite their evident popularity among end users:</p>
<ul>
<li>Forums and discussion groups. Arguably the world’s favourite form of online collaboration, used for everything from coordinating the development of multi-million dollar software projects to a family picnic.</li>
<li>Email: a federated messaging system where each user gets a personal data repository to manage shared data and messages.</li>
<li><a href="https://en.wikipedia.org/wiki/Folksonomy">Folksonomy or collaborative tagging</a>. Helps groups of people organise an ad hoc library of documents, web pages, or files.</li>
</ul>
<p>Most discussions of how to make collaborative software focus on one or more of these approaches.</p>
<p>This is like describing a chair in terms of the hammers, saws, and screwdrivers used to make it. Great when talking to other carpenters who want to make another exactly like it. Not so great when you want to find out whether the chair works for sitting.</p>
<p>We need to have a clear idea of what people are trying to accomplish with collaboration. Knowing the tools we can provide them with as UX designers is not enough.</p>
<p>A non-exhaustive list of the primary goals of most collaborative office work:</p>
<ul>
<li>Consensus-building.</li>
<li>Feedback and review.</li>
<li>Knowledge sharing.</li>
<li>Parallel work.</li>
</ul>
<h3 id="consensus-building">Consensus-building</h3>
<p>The point of most meetings, brainstorming sessions, and workplace discussions isn’t to generate ideas, make decisions, or understand the situation. The point is to build consensus. The ideas or decisions are the most straightforward part of the process. Without consensus, they are all meaningless.</p>
<p>Constructive examples from the interviews include:</p>
<ul>
<li>Meeting minutes in Google Docs or Hack.md to make sure that they reflect the group’s consensus on what was said and decided.</li>
<li>Plan of action proposals that needed to be approved by several people to happen.</li>
</ul>
<p>For consensus-building, you need everybody to have an overview of what everybody has said, who has participated, and what the overall argument has been.</p>
<p>Any time you have a group of people together where everybody is aware of everybody else’s presence and status, you tend to automatically end up with a group consensus, even if that wasn’t what you wanted. We are a <a href="https://en.wikipedia.org/wiki/In-group_favoritism">social species</a>, and we are really good at <a href="https://en.wikipedia.org/wiki/Bandwagon_effect">adjusting our own opinions</a> to match that <a href="https://en.wikipedia.org/wiki/Communal_reinforcement">of the crowd</a>.</p>
<p>The Bandwagon Effect (and the equal and opposite anti-Bandwagon Effect) is what drives most online social interactions. It’s what tore blogs apart; what makes Twitter a hellsite; and what turned Facebook into the propaganda machine it is today.</p>
<p>It also tends to lead to bad outcomes in collaborative work.</p>
<p>Consensus-building is an essential part of work collaboration but it can’t be the <em>only</em> part. The dominance of consensus-building online collaboration tools directly leads to worse decisions.</p>
<p>Here’s <a href="https://headrush.typepad.com/creating_passionate_users/2005/03/one_of_us_iisi_.html">Kathy Sierra again</a> talking about how this phenomenon is described in the book <em>The Wisdom of Crowds</em> (which, paradoxically, talks a lot about how crowds are dumb):</p>
<blockquote>
<p>And that’s all great and intuitive… <em>until you get to humans.</em> Humans, he said, demonstrate the <em>opposite</em> principle: more interactions equals dumber behavior. When we come together and interact as a group seeking consensus, we <em>lose</em> sophistication and intelligence. Ants get smarter while we get dumber.</p>
</blockquote>
<p>And.</p>
<blockquote>
<p>At its simplest form, it means that if you take a bunch of people and ask them (as individuals) to answer a question, the average of each of those individual answers will likely be <em>better</em> than if the group works <em>together</em> to come up with a single answer.</p>
</blockquote>
<h3 id="feedback-and-review">Feedback and review</h3>
<p>Another common scenario is to get feedback or a review of an idea, proposal, or piece of work. You have a thing. You would like to improve said thing. So, you ask a bunch of people what they think, giving more weight to those with relevant expertise. It’s a time-tested strategy.</p>
<p>The pitfall here is that if the participants are aware of each other’s contributions, they will almost always automatically switch to consensus-building instead of providing their honest feedback. Worst case scenario: the bandwagon effect gathers steam and drives you toward a crap decision.</p>
<p>These kinds of disasters are a routine occurrence today. You see them in corporations, small and large, in movie studios, at publishing houses, and in governments. A product or project is released and all of a sudden you have a bunch of people in your inbox pointing out glaring, obvious, and fatal flaws that everybody involved had missed.</p>
<p>To get the best feedback possible from the participants, you need to avoid the mechanisms of consensus-building. You need to ensure that everybody’s responses are kept separate and only visible to those responsible for integrating all of the feedback, something that’s surprisingly difficult to accomplish in modern collaborative software.</p>
<p>The interviewees all had examples where they needed to get feedback from a specific person on something they did. But only those who were specifically writing or teaching as a part of their job did feedback in a structured way. Most of the examples of feedback or reviews that came up in the interviews were more accurately examples of <em>consensus building</em> as described above as they all involved:</p>
<ul>
<li>Groups of people.</li>
<li>Who could see each other’s work.</li>
<li>And who debated until they all agreed.</li>
</ul>
<p>That’s just the consensus trap all over again. Which is fine, if that’s what you actually wanted, but counterproductive if needed that feedback.</p>
<h3 id="knowledge-sharing">Knowledge sharing</h3>
<p>This is the one everybody loves to try to solve because it’s a problem that everybody seems to have. The reasoning is straightforward and compelling:</p>
<ul>
<li>Most organisations have a lot of documents and data floating around that hardly ever gets revisited or used.</li>
<li>They all have research, reading, and relevant information collecting dust.</li>
</ul>
<p>Stuff that should be informing the decisions and strategies of the company. Some of it sits unread in a knowledge base or a wiki. Some of it lies in the drives of individual employees who don’t have a way to share it productively.</p>
<p>So much knowledge not being applied!</p>
<p>Except that’s not how we work as human beings. If you haven’t read it, experienced it, and contextualised it, then it isn’t knowledge to you. Knowledge is a quality that people possess, not documents, and the only way to transfer it from one place to another is for people at both ends to apply themselves and make it their own.</p>
<p>In terms of preserving and transmitting knowledge, most of the systems being used are working about as well as they ever can, and even if you could improve upon them, it’s highly unlikely that anybody would pay you for that improvement as it’s <a href="https://stackingthebricks.com/pizza-crust-problems/">a pizza crust problem</a>, to use a phrase coined by Amy Hoy.</p>
<p>Using the term “knowledge” for knowledge sharing and knowledge bases is misleading. It’s the term of art, but it’s also wrong enough to lead you to make poor decisions. We should be talking about documentation and references. In other words: a library. At scale, when you’re dealing with a large collection of documents and papers, you’re probably big enough to hire somebody (or a team of somebodies) with an information science degree (or degrees).</p>
<p>If you’re big enough to have a library where everything gets lost all the time but still too small to hire people who have the relevant expertise to solve the problem, you’re kind of screwed. Search only works up to a point.</p>
<p>Thankfully, if keep your scope limited (small organisation or single department) there’s this neat thing that digital files can do that saves the day: <em>digital files can be in multiple places at the same time.</em></p>
<p>The issue with large shared document libraries at most companies is:</p>
<ol>
<li>They generally don’t have an organising principle beyond the personal tastes of the employee who volunteered to organise the Google Drive.</li>
<li>If they <em>do</em> have an organising principle, it isn’t understood by most of those who use it, which leads them to move things around and leave items in the wrong place.</li>
<li>Almost every time somebody puts a document in a place that makes sense to <em>them</em>, it’s lost to everybody else.</li>
</ol>
<p>Information science people <em>know</em> how to solve these problems and others that come up, but what if you don’t have one of those hanging around?</p>
<p>The simplest solution, one that works surprisingly often, is for everybody to maintain their organisation for the document library.</p>
<p>To use the shelf analogy: if you have a large enough shared bookshelf and you move a book to a place that makes sense to you, then that book is immediately lost to those who knew where it was in the old place.</p>
<p>If you, on the other hand, have a bookshelf for each employee and unlimited copies of all of the books, then each person can organise their version of the library in a way that they understand and can navigate easily.</p>
<p>If you ever wondered why every office has at least one person who emails themselves everything—files, PDFs, pictures, whatever—now you know.</p>
<p>This approach has obvious limitations. It’s crap at helping you find stuff that came up before you started work in the organisation and it doesn’t scale to a large organisation.</p>
<p>A bookmarking service that supports collaborative tagging (folksonomies) can often fill in that gap.</p>
<p>Doesn’t always work. Even when it doesn’t, it’s probably still going to be better than the black hole of data that passes as your shared Google Drive or Dropbox.</p>
<p>Almost everybody I interviewed described knowledge sharing as an ideal they aspired to but none of them practised it.</p>
<h3 id="parallel-work">Parallel work</h3>
<p>Finally, we get to the other kind of collaboration that modern software is good at (the first being consensus-building, which apps and the web excel at, to a fault).</p>
<p>Namely, working people down to the bone—I mean, helping people work in parallel.</p>
<p>With Google Docs, you can get a group of writers to work in parallel on whichever part of the document you want. With Git, a group of developers can be working on separate problems in the same codebase without issue. With Figma, you can have all of your designers working on your design library at the same time and the app will handle it without a hiccup.</p>
<p>This can be great and this can be awful. The great part is obvious: sometimes you can sic a bunch of people at a problem and they’ll tear it apart. But also sometimes a problem can only be solved by a single person with expertise and others would only get in their way.</p>
<p>The risk with these tools is that they are also frequently inadvertent consensus engines. Because tools like Google Docs and Figma show the work in a single shared space and make you aware of the actions and presence of others working in said space they end up having the same drive towards consensus as you get in UIs <em>specifically designed to help a group come to a consensus</em>.</p>
<p><em>Amazing division of labour; mediocre outcomes.</em></p>
<p>In <a href="https://headrush.typepad.com/creating_passionate_users/2005/02/the_power_of_on.html">Kathy Sierra’s words:</a></p>
<blockquote>
<p>I’m not dissing teams–our books are all collaborative efforts, and far better because of it. And we consider ourselves to be on a team that includes our publisher O’Reilly. It’s not teams that are the problem, it’s the rabid insistence on teamwork. Group think. Committee decisions.</p>
<p>Most truly remarkable ideas did not come from teamwork. Most truly brave decisions were not made through teamwork. The team’s role should be to act as a supportive environment for a collection of individuals. People with their own unique voice, ideas, thoughts, perspectives. A team should be there to encourage one another to pursue the wild ass ideas, not get in lock step to keep everything cheery and pleasant.</p>
</blockquote>
<p>Everybody I interviewed had experience with parallel work, thanks to Google Docs. They all mentioned having worked on a document or a spreadsheet in parallel with others as a part of their job. The developers all used GitHub as well.</p>
<h2 id="putting-it-all-together">Putting it all together</h2>
<p>—<em>This sounds impossible! Might as well give up.</em></p>
<p>It would be impossible if you tried to solve all of the problems I’ve described with one app. Instead what the research helped me do is narrow down the focus of the app and validate or invalidate some of my assumptions.</p>
<p>As I described in the <a href="https://www.baldurbjarnason.com/2022/why-people-use-markdown/">first entry in this series</a>, heavy users in the notetaking scene are extraordinarily sensitive to lock-in and interoperability. While I’m hesitant to base the app on markdown—I think the format is a major roadblock for many on the path to master writing and notetaking—I need to make sure the app offers similar interop and compatibility guarantees as you get from a plain text format.</p>
<p>In <a href="https://www.baldurbjarnason.com/2022/the-different-kinds-of-notes/">the second entry</a> I described the different kinds of notetaking people use. The research helped me decide that I wanted to focus on making a notetaking app for structured creative work, operating on the assumption that <em>knowledge work</em> has more in common with creative work than not. I also reviewed some of the different ways experienced writers commonly structure their notes and research, focusing on two that I called The Box and The Map.</p>
<p>And in this entry, I’ve been describing how practice and feedback are a vital part of helping people develop skills and expertise.</p>
<p>Through this work I’ve been finessing the concept of the app and cutting it down to four main spaces or views, each with a specific purpose, all connected through feedback loops.</p>
<ol>
<li>The Journal</li>
<li>The Dot Grid</li>
<li>The Reading Corner</li>
<li>The Sharing Space</li>
</ol>
<p><em>The Journal</em> is your entry point. It ties everything together and prompts you to describe or contextualise the notes and bookmarks that you’ve added, edited, or deleted that day. As I described in my last entry, almost every book on writing or creative work strongly recommends a daily, goalless journal. It needs to be daily (or close to daily) because it’s practice. It needs to be goalless because it’s <em>deliberate</em> practice. You aren’t writing it to meet a deadline or finish a project. It’s there for you to empty your head, so to speak.</p>
<p><em>The Dot Grid</em> is The Box. It’s the semi-structured space you use to collect your things.</p>
<p>Roy Peter Clark uses literal boxes, one for each project, and describes the process in his book <em>Writing Tools</em> in terms of saving string in a box:</p>
<blockquote>
<p>To save string, I need a simple file box. I prefer the plastic ones that look like milk crates. I display the box in my office and put a label on it, say “The Plight of Boys.” As soon as I declare my interest in an important topic, a number of things happen. I notice more things about my topic. Then I have conversations about it with my friends and colleagues. They feed my interest. One by one, my box fills with items: an analysis of graduation rates of boys versus girls; a feature on whether video games help or hinder the development of boys; a story about decreasing participation by boys in high school sports. This is a big topic, so I take my time. Weeks and weeks pass, sometimes months and months, and one day I’ll look over at my box and hear it whisper, “It’s time.” I’m amazed at its fullness, and even more astonished at how much I’ve learned just by saving string. (p. 215)</p>
</blockquote>
<p><em>The Reading Corner</em> is where you read and review both the articles you’ve bookmarked and your own notes. It’s important when reviewing other people’s writing and your own that both happen in an identical environment. In theory, it should strengthen your perceptual knowledge to edit your writing in the same space as you read the (presumably) high-quality research that you’ve collected.</p>
<p>Finally, <em>The Sharing Space</em> is the same as The Reading Corner except it’s specifically for getting feedback from other people. You should be able to take a note or a draft and get independent feedback from each of your reviewers.</p>
<p>That’s the theory and the concept. This is what I hope Colophon Cards will be.</p>
<hr>
<h2 id="our-obligation-as-makers-of-software-as-explained-by-the-collapse-of-the-blogosphere">Our obligation as makers of software, as explained by the collapse of the blogosphere</h2>
<p>In early 2007, a small group of popular bloggers started a site called <em>Mean Kids</em>, a tongue in cheek reference to some of the participants having previously been likened to “the mean kids in high school”. It claimed to be satire that poked fun at some of the people in the blogging world that annoyed them. That included Kathy Sierra (among others, it was a really mean-spirited effort).</p>
<p>The problem with the <a href="https://en.wikipedia.org/wiki/Bandwagon_effect">Bandwagon Effect</a> and the anti-Bandwagon Effect online is that it leads to escalation. Everything keeps escalating unless you specifically take measures to prevent it, right at the beginning, which this group didn’t (out of ideological opposition to content moderation) until it was too late. The tech industry is filled with well-meaning enablers of abuse and 2007 wasn’t any different.</p>
<p>These events were well documented at the time. <a href="https://reagle.org/joseph/pelican/social/sierra-takes-techcrunch-to-task.html">This take, by Joseph Reagle</a>, is as good as any.</p>
<p>The man who escalated the furthest was Andrew “Weev” Auernheimer who has since confessed several times to not only spreading lies about Kathy Sierra but also publishing her home address and social security number, encouraging people to send her ‘presents’ that showed what they thought of her.</p>
<p>And they did. Some of them were death threats.</p>
<p>So, Kathy stopped speaking publicly and stopped blogging. She retreated from the public web while Weev rose to stardom as a ‘hacktivist’. Many people in tech adored him for fighting against unfair laws that ‘stifled’ progress in the industry.</p>
<p>This is when I lost faith in blogs and online social media. This dynamic, repeated endlessly since then, is why distributed social media like the ‘blogosphere’ collapses; why Twitter is a hellsite; why Facebook is the place that turns Granddad into a nazi; why federated social media like Mastodon breaks apart into smaller isolated clusters.</p>
<p>The tech industry either doesn’t understand the harm being done by their idea of how social interactions work or it doesn’t care.</p>
<p>More than any other, this is the event that made me a sceptic of the promises of progress that the software industry is fond of making. It hammered home the obligation the rest of us have, those who <em>do</em> care, in making sure that the software and technology that <em>we</em> work on don’t enable the kinds of abuse and harm that keeps happening with mainstream social and collaborative media.</p>
<p>No app I make or work on should prioritise collaboration and work over the well-being of others. The obscurity or lack of popularity of my software or yours should not be the only thing that prevents it from being used for abuse.</p>
<hr>
<p>Kathy Sierra returned to social media and the public web in 2013, joining Twitter as <code>seriouspony</code> and launching a website to promote <a href="http://seriouspony.com/badass-users-the-book">her upcoming book</a>.</p>
<p>For a while it seemed to be going well. The book, after all, is amazing. I highly recommend it. But then the crap kept coming. People kept repeating the lies Weev had told about her. He kept being heralded as a hacktivist and an important man in the fight against government overreach. Every time she tried to push back against the lies, <em>she</em> ended up being the one accused of being a troll.</p>
<p>The tech industry <em>loves</em> its abusive dudes.</p>
<p>So, she decided to stop. Only a few months after her return, she wrote a post explaining why, republished by Wired as <a href="https://www.wired.com/2014/10/trolls-will-always-win/"><em>Why the Trolls Will Always Win</em></a>:</p>
<blockquote>
<p>I don’t have the luxury of assuming “it’s just online. Not REAL. It’s not like these people would ever do anything in the real world.” And what you don’t hear much about is what most targeted women find the most frightening of all: the stalkerish energy, time, effort, focus on… YOU. The drive-by hate/threat comment, no matter how vile, is just that, a comment that took someone 2.5 seconds to think and execute. It might be annoying, offensive, maybe intimidating the first few times. But you get used to those, after all, it’s not like somebody put time and effort into it.</p>
<p>But Photoshopped images? Stories drawn from your own work? There’s a creepy and invasive horror knowing someone is pouring over your words, doing Google and Flickr image searches to find the perfect photo to manipulate. That someone is using their time and talent to write code even, about you. That’s not trolling, that’s obsession. That’s the point where you know it’s not really even about the Koolaid now…they’re obsessed with you.</p>
<p>This is a very long way from the favorite troll talking point “Oh boohoo someone was mean on the internet.”</p>
</blockquote>
<p>Being online wasn’t worth the risk, so she left.</p>
<p>Since then Weev came out as a Nazi, got himself a swastika tattoo, and more than once has excused or advocated for mass murder while maintaining one of the more prominent online neo-nazi communities.</p>
<p>Despite this, I haven’t seen a single person who took his side over Kathy Sierra’s recant and apologise. Many instead doubled down, saying that in principle they were correct to defend a nazi’s freedom of speech.</p>
<p>At most, when you press them, you get a vague apology about how in nerd circles you have to have a tolerance for strange politics. Which is why it was apparently impossible for them to register what sort of person Weev was until it was too late.</p>
<p>It should worry you that these people, and others with similar priorities and similarly poor judgement, are still so influential in the tech industry.</p>
<p>And the rest of us need to try to be better.</p>
<h2 id="the-next-steps-for-colophon-cards">The next steps for Colophon Cards</h2>
<p>Next, it’s time to start implementing the prototype proper and start testing actual designs.</p>
<hr>
<p>The Colophon Cards project is made possible by a grant from <a href="https://en.rannis.is/funding/research/technology-development-fund/nr/545">The Icelandic Centre for Research’s Technology Development Fund</a></p>
