title: Le disque vinyle : débunkage
url: https://blog.cybergrunge.dev/le-disque-vinyle-debunkage
hash_url: 69acddf6a1f953e130ab2b36960568b7

<p id="description">
	Un autre déterrage de fil Mastodon, cette fois sur les inepties qu’on peut
	lire à propos du disque microsillon. À une époque où je parcourais le web à
	la recherche de documentation sur l’histoire de l’enregistrement sonore, je
	tombais régulièrement sur des affirmations qui me faisaient sauter en l’air
	à propos du vinyle. En voici quelques exemples.
</p>

<blockquote>Le vinyle sonne mieux parce qu’il est analogique.</blockquote>

<p>Non.</p>

<p>
	L’électricité dans notre cerveau qui déclenche notre émotion musicale est
	analogique, comme le mouvement de nos tympans, comme la variation de
	pression de l’air, comme le mouvement de la membrane de nos haut-parleurs,
	comme l’électricité dans les câbles qui les relient à notre amplificateur
	hi-fi, comme le signal qui sort du
	<abbr title="Digital to Analog Converter">DAC</abbr> intégré à notre lecteur
	<abbr title="Compact Disc">CD</abbr>, notre smartphone ou notre ordinateur.
	Nous n’entendrions aucune différence si ce qui se situe avant était un
	disque sur une platine vinyle, ou bien l’enregistrement numérique de ce même
	disque tournant sur cette même platine, même si cet enregistrement était en
	mp3 avec un <span lang="en">bitrate</span> supérieur à 128 <abbr title="kilo bits per second">kbps</abbr>, toutes les expériences en double aveugle avec du matériel actuel l’ont
	prouvé.
</p>

<blockquote>Le vinyle sonne plus chaud, plus rond.</blockquote>

<p>Oui.</p>

<p>
	Mais c’est dû au fait qu’il n’existe que peu de cellules phono capables
	d’extraire les sons aigus aussi bien qu’un lecteur numérique. Et que les
	extrêmes aigus sont les premières fréquences à être détruites par les
	frottements répétés du diamant sur les parois du sillon. Les personnes qui
	aiment ce son particulier aiment le son qui a été dégradé par rapport à
	l’enregistrement d’origine. Elles peuvent aussi essayer avec
	<a href="https://www.son-video.com/article/vinyle-cellules-et-diamants-cellules-hi-fi/grado/epoch-3">ce type de cellules à 13 900 €</a>, mais <span lang="lat">a priori</span> ça sonnera moins chaud et moins
	rond.
</p>

<blockquote>Le vinyle a une meilleure plage dynamique.</blockquote>

<p>Non.</p>

<p>
	Bien au contraire. À cause d’un bruit de fond plus élevé (le diamant frotte
	sur de la matière, même dans un sillon totalement droit en l’absence de
	signal enregistré), la plage dynamique (qui est la différence entre les sons
	les plus faibles et les sons les plus forts) du vinyle est d’environ
	60 <abbr title="décibels">dB</abbr>. Celle du CD est de 96 dB. Ce sont les
	tendances récentes en matière d’enregistrement audio qui ont massacré la
	dynamique sur de nombreux enregistrements de l’ère numérique. Et les radios.
	<a href="https://www.lesnumeriques.com/audio/bienvenue-dans-guerre-volume-a2127.html">La plage dynamique de NRJ est de… 1 dB</a>.
</p>

<blockquote>
	Après la masterisation, qui s’effectuait à l’aide d’une console analogique,
	le son « définitif » enregistré sur une autre bande dit « maîtresse » était
	plus naturel, chaud et profond, bref idéal pour une gravure sur le support
	vinyle, tout en respectant la fameuse norme RIAA. (<a href="https://www.mesdisquesvinyles.com/dossier-ou-acheter-des-disques-vinyles-criteres-prix/">Source</a>)
</blockquote>

<p>😂</p>

<p>
	Cette phrase ne veut absolument rien dire. Un master traité par la formule
	RIAA est inécoutable en l’état. Cette formule standardisée par la
	<span lang="en">Recording Industry Association of America</span> consiste à
	déformer l’onde du signal audio lors de l’étape du
	<span lang="en">mastering</span> vinyle en diminuant le niveau des basses
	fréquences et en augmentant celui des hautes fréquences, afin que les
	premières puissent tenir dans le sillon sans déborder dans la spire
	d’à-côté, et que les deuxièmes soient suffisamment larges pour être
	physiquement présentes dans le substrat en vinyle lors du pressage.
	L’application de la formule inverse par le préampli phono lors de la lecture
	permet de retrouver l’onde sonore d’origine.
</p>

<figure>
	<img src="https://blog.cybergrunge.dev/images/RIAA-EQ-Curve_rec_play.svg.png" alt="Courbes d’enregistrement et de lecture de la formule RIAA." loading="lazy">
	<figcaption>
		Courbes d’égalisation RIAA, lors de l’enregistrement et lors de la
		lecture. (Image
		<a href="https://fr.wikipedia.org/wiki/%C3%89galisation_RIAA#/media/Fichier:RIAA-EQ-Curve_rec_play.svg">Wikipédia</a>)
	</figcaption>
</figure>

<blockquote>Le vinyle monte plus haut dans les aigus.</blockquote>

<p>Oui.</p>

<p>
	Avec une fréquence d’échantillonage numérique de 44,1 <abbr title="kilohertz">kHz</abbr>, le CD n’autorise des sons que d’une fréquence maximale de 22,05 kHz, là
	où le vinyle peut en théorie stocker de l’information sans limites en termes
	de fréquence (à part la limite quantique qu’est la longueur de Planck). Mais
	au bout d’une dizaine de lectures, le diamant d’une platine aura déjà raboté
	les infimes variations de matière correspondant aux fréquences supérieures à
	cette valeur sur un disque vinyle. Et de toutes façons, l’oreille humaine ne
	peut percevoir de fréquences au-delà de 20 kHz environ. Et encore, au début
	de sa vie. Si vous êtes en âge de lire ce blog, vous n’êtes plus dans ce
	cas, désolé 😬.
</p>

<blockquote>
	Les signaux gauche et droit de la stéréo sont gravés sur les flancs gauche
	et droit du sillon.
</blockquote>

<p>Non.</p>

<p>
	Mais c’est un autre sujet. Qui fera peut-être l’objet d’un autre billet, qui
	sait.
</p>

<blockquote>
	Le vinyle est une vraie représentation de l’onde sonore, alors que le
	numérique n’en garde que des pointillés.
</blockquote>

<p>Oui.</p>

<p>
	En tant que signal continu, la gravure d’un microsillon se veut être
	l’inscription exacte (moyennant la courbe RIAA) du son dans la matière
	plastique. Le CD, quant à lui, restitue 44 100 échantillons de cette onde
	par seconde. Quelle serait la distance entre ces échantillons, si on les
	représentait le long d’un sillon de vinyle ? Calculons.
</p>

<p>
	Un <abbr title="Long Player">LP</abbr>, ou « 33 tours », tourne 100/3 fois
	sur lui-même en une minute. La première spire d’un LP, celle qui présente la
	meilleure qualité sonore pressée (mais pas forcément la meilleure qualité
	restituée. Pourquoi ? Autre sujet, prochain billet, peut-être 😉), a un
	diamètre approximatif de 28 cm. Son périmètre est donc de 2 x π x 14 cm,
	soit ≈ 48,87 cm. Si l’on divise maintenant cette valeur par le nombre
	d’échantillons par seconde (44 100), on découvre que les échantillons
	seraient espacés de 0,001 cm le long du sillon. Cela correspond à 10 <abbr title="micromètres">µm</abbr>.
</p>

<p>
	À titre de comparaison, un spermatozoïde mesure, flagelle compris, environ
	50 µm. Il faut donc se représenter l’échantillonage de qualité CD comme un
	pointillé le long du sillon tous les 1/5 de spermatozoïde.
</p>

<p>
	Si l’on considère la taille et le nombre des poussières déposées sur le
	vinyle et de celles incrustées lors de son pressage (qui n’est pas effectué
	en salle blanche), cela remet les choses en perspectives.
</p>

<p>
	Quelques photos prises au microscope électronique avec l’échelle représentée
	peuvent aussi nous y aider.
</p>

<figure class="quintuple">
	<img src="https://blog.cybergrunge.dev/images/r2_5.jpg" alt="Microsillon au microscope électronique, grossissement 1000 fois." loading="lazy" id="ogimage">
	<img src="https://blog.cybergrunge.dev/images/record_groove.jpg" alt="Microsillon au microscope électronique, grossissement 500 fois." loading="lazy">
	<img src="https://blog.cybergrunge.dev/images/grv3.jpg" alt="Microsillons au microscope électronique, vus d’en haut, grossissement 200 fois." loading="lazy">
	<img src="https://blog.cybergrunge.dev/images/record_1.jpg" alt="Microsillons au microscope électronique, vus d’en haut en biais, grossissement 200 fois." loading="lazy">
	<img src="https://blog.cybergrunge.dev/images/96d6ba8330cfdb1ab8952a66560bafeec87bdcae3cf031a26565cd5df097800a.jpg" alt="Spermatozoïde au microscope électronique, grossissement 9000 fois." loading="lazy">
	<figcaption>
		(Photos
		<a href="http://www2.optics.rochester.edu/workgroups/cml/opt307/spr05/chris/">Chris Supranowitz</a>
		et <a href="https://images.cnrs.fr/photo/20110001_0554">CNRS</a> )
	</figcaption>
</figure>

<p>
	Ajoutons enfin que le signal électrique envoyé à l’amplificateur par le
	dispositif de conversion numérique vers analogique (intégré à la platine CD,
	à l’ordinateur, au smartphone, ou bien externe à ceux-ci), appelé DAC, n’est
	pas le signal « haché » correspondant à une sinusoïde qui serait constituée
	de chacun des points d’échantillonnage reliés par un segment de droite. Le
	travail du DAC est de recalculer une courbe « douce », continue, à partir
	des points d’échantillonnage discrets. Un DAC de qualité correcte fournira
	donc une onde tout à fait similaire à celle récupérée à la sortie de
	l’amplificateur phono d’une platine vinyle. Le bruit de fond et les
	parasites physiques en moins.
</p>

<blockquote>OK, j’ai compris, le vinyle c’est pourri.</blockquote>

<p>Pas du tout. 🙂</p>

<p>
	Je n’achète de la musique qu’en format vinyle depuis des années. J’ai la
	chance d’écouter des artistes un peu « hipsters » qui se sont lancés il y a
	déjà un moment dans ce qui est maintenant devenu une mode, un
	<span lang="en">revival</span>.
</p>

<p>
	J’écoute ma musique essentiellement en format numérique sans perte (<span lang="en">lossless</span>), que je télécharge souvent « illégalement », et j’achète seulement les
	vinyles des artistes que j’écoute le plus pour les soutenir fiancièrement et
	pour le côté fétichiste de l’objet. J’aime la qualité parfaite du son
	numérique sur un bon système hi-fi, et je ne pourrais pas me permettre de
	payer toute la musique que j’écoute. Et même si je le pouvais, je refuse
	d’acheter des fichiers numériques à l’unité (à part sur Bandcamp pour
	soutenir les artistes qui n’ont pas pu matérialiser leurs œuvres), sans la
	petite satisfaction du déballage, sans le petit rituel d’écoute d’un bout à
	l’autre de l’album en feuilletant le livret.
</p>

<p>
	Je pourrais, dans la même démarche de soutien financier de l’artiste,
	acheter des CD comme je l’ai fait pendant des années, mais je trouve l’objet
	moche et sans âme, et après avoir importé les fichiers numériques sur
	l’ordinateur, ne n’y touche plus jamais.
</p>

<figure>
	<img src="https://blog.cybergrunge.dev/images/img_4703.jpg" alt="Vinyle transparent avec inclusions de noir, sur une platine." loading="lazy">
	<figcaption>
		Édition limitée de l’album d’Emma Ruth Rundle, Engine of Hell.
	</figcaption>
</figure>

<p>
	J’aime les grandes pochettes des vinyles, j’aime les éditions spéciales
	soignées et leurs disques aux couleurs improbables, j’aime voir le son
	imprimé dans la matière, et me rappeler les étapes et les défis techniques
	qu’il a fallu traverser pour approcher d’aussi près la perfection avant que
	cela ne devienne si facile avec le numérique, j’aime découvrir les
	<span lang="en">runout-groove etchings</span> (les quoi ? Autre sujet,
	billet, peut-être) et leurs petits messages cachés, j’aime les moments où je
	prends le temps de poser le disque pour rendre hommage à l’album entier avec
	ses enchaînements tels qu’ils ont été conçus par l’artiste, j’aime savoir
	que la courroie, le bras, la cellule, le diamant ne seront jamais dans une
	configuration parfaite tellement les paramètres sont variables, j’aime la
	surprise trop rare d’entendre un son presque aussi profond que celui de la
	version numérique lorsque les techniciens ont mis toute leur expertise en
	œuvre pour créer un bon et beau disque qui rend justice au travail de
	l’artiste.
</p>

<figure class="double">
	<img src="https://blog.cybergrunge.dev/images/9e2ce4dccfdaf790.jpg" alt="Gravure sur un vinyle, près de l’étiquette : « KIM, KELLEY, JOSEPHINE, JIM »." loading="lazy">
	<img src="https://blog.cybergrunge.dev/images/49a66d9daf82d45a.jpg" alt="À l’opposé, une tête de chat dessinée." loading="lazy">
	<figcaption>
		Les <span lang="en">runout-groove etchings</span> sur l’album des
		Breeders <cite>All Nerves</cite>.
	</figcaption>
</figure>

<p>
	J’aime la musique en concert, j’aime la musique enregistrée, et j’aime le
	disque vinyle. 😍
</p>
