title: Postface : Construire sur les ruines du système : vers une technologie libératrice ?
url: https://antemonde.org/textes/postface-batir-aussi/
hash_url: c0a9e157313301d9299e4bba31b485bf

<p>À l’automne 2011, les éditions Tahin party envisagent une réédition de
l’article « Vers une technologie libératrice », écrit par Murray
Bookchin en 1965 et publié une première fois dans son recueil <em>Pour une
société écologique</em>. Pour compléter ce texte avec des réflexions plus
actuelles, nous nous penchons à quelques-unEs sur cet imaginaire qui
décrit une société autogestionnaire, écologique et postcapitaliste, et
sommes particulièrement touchéEs par l’enthousiasme de l’auteur pour les
questions techniques. Un enthousiasme à détailler les solutions
matérielles déployées par ses Communes, pour produire les nombreuses
choses dont chacunE a besoin. Un enthousiasme pour décrire l’imbrication
de la production agricole et artistique, du travail et de la vie, depuis
la mise en place de petites usines métallurgiques… jusqu’aux
microcentrales nucléaires.</p>
<hr class="transition">
<p>SidéréEs par ce dernier aspect, conscientEs que depuis les années 60, la
radiation a bien coulé sous les ponts, et même attaqué quelques piles de
béton, nous éprouvons cependant le besoin de suivre la piste tracée par
Bookchin et de creuser notre rapport à la technique, aux sciences, aux
technologies. Depuis des années, nous participons à des luttes contre
les technologies de pointe, du nucléaire aux nanotechnologies, de la
société de contrôle à la bio/pétrochimie agricole. Alors que les idées
de la décroissance se développent et que les mouvements d’occupation
contre les grands projets inutiles fleurissent (ZAD de
Notre-Dame-des-Landes, jardins des Lentillères, lutte des No TAV…), de
nombreuses positions politiques s’entremêlent et attisent nos
désaccords.</p>
<hr class="transition">
<p>Nous sommes hostiles à la sacralisation de la Nature, particulièrement
répandue au sein des mouvements critiques du capitalisme industriel. Ce
phénomène valorise les notions d’authenticité, d’harmonie
humainEs/nature, de binarité entre les processus dits « naturels »
(forcément bons) et ceux « artificiels » (et donc corrompus). Cette
approche sous-entend qu’il existerait une nature humaine originelle,
aliénée par la technique et le capitalisme, que l’on pourrait retrouver
en brisant nos chaînes… Au contraire, nous considérons qu’il n’y a pas
de forme pure ou authentique d’être humainE mais que nous sommes les
fruits d’une continuelle construction sociale, imbriquant les
contraintes de nos environnements, de nos histoires et de nos luttes,
toujours conditionnéEs par nos imaginations subjectives et collectives.
Nous rejetons l’idée d’une division Nature/Culture qui dicte ce qui est
normal ou anormal en s’appuyant sur un argument d’autorité qui interdit
toute subversion de l’ordre établi, le fameux « c’est la nature qui veut
ça ».</p>
<hr class="transition">
<p>Un second écueil de nos mouvements anti-industriels est pour nous le
catastrophisme. Avec l’introduction forcée et exponentielle des
technologies de pointe dans nos quotidiens, avec le rythme forcené
auquel cela transforme nos comportements, avec la menace de l’hiver
nucléaire et la généralisation des cancers… difficile de nier l’urgence
à changer de cap. Pourtant, cela ne justifie pas d’en faire le seul et
unique front. Cette idée de lutte absolument prioritaire constitue à nos
yeux une actualisation de l’anticapitalisme (devenu anticapitalisme
industriel), qui néglige une nouvelle fois les questions de domination
et de discrimination : luttes contre les frontières, les nationalismes,
contre les violences sexistes, racistes, homophobes et toutes les formes
d’isolement social.</p>
<p>Celles-ci sont considérées comme minoritaires et secondaires (<em>on verra
ça après la révolution !</em>), non-politiques (<em>ce sont des questions
purement sociétales, à la mode, tout à fait compatibles avec le
capitalisme</em>), contre-révolutionnaires (<em>ça nous divise et nous empêche
de lutter contre l’Ennemi !</em>)… voire tout simplement impensées.</p>
<p>Nous restons convaincuEs au contraire que nos mouvements seraient plus
intelligents, plus en prise avec la réalité protéiforme, s’ils
considéraient ces oppressions croisées, sans les résumer à un système
monolithique.</p>
<p>Bref, les luttes anti-indus nous tiennent vraiment à cœur mais ce
rapport à la Nature et à la Lutte Prioritaire nous semblent participer
d’une pensée rétrograde, sacrifiant l’émancipation des personnes pour
encenser un fantasme d’harmonie collective, le plus souvent dans sa
forme rurale et familiale…</p>
<p>Alors, comment critiquer le capitalisme industriel sans être
réactionnaire (cette posture du <em>c’était mieux avant</em>) ? Comment
articuler nos analyses du monde pour penser dans un même mouvement
l’anéantissement des logiques capitalistes et des dominations croisées ?
Comment, en tant que transféministes (TransPédésGouines et
matérialistes), s’emparer des critiques anti-industrielles ?</p>
<h2 id="lœuf-et-la-poule">L’œuf et la poule</h2>
<p>Nous avons bien assimilé que lutter contre une technologie mortifère
sans s’attaquer à <em>tout son monde</em> n’a aucun sens. Il ne suffira jamais
de se concentrer sur une technologie précise (OGM, biométrie, puçage des
animaux, ou tant d’autres), ni de seulement pointer les nuisances
sanitaires et de pollutions directes, car nous serions alors condamnéEs
à reproduire ces critiques à chaque nouveau surgissement technologique,
sans jamais infléchir les logiques de fond. Il s’agit bien de penser la
« société industrielle » dans son ensemble, de comprendre les
trajectoires technologiques qui servent ses polices, ses militaires et
ses industriels sur la durée.</p>
<p>Nous considérons qu’aucun outil n’est neutre et que la question n’est
donc pas de savoir s’il peut être utilisé à bon ou à mauvais escient.
Nous préférons considérer qu’il est toujours porteur, quelles que soient
les intentions, de ces logiques <em>techniciennes</em>, soumises aux diktats du
Progrès et de la Vitesse qui façonnent largement notre monde.</p>
<hr class="transition">
<p>C’est aussi ce qui nous touche dans le texte de Bookchin : il ne célèbre
pas les technologies en tant que telles. Elles sont pensées dans un
monde précis et cela change tout. Nous y voyons la possibilité de
réinventer des usages, au service de tous les aspects de la vie et de la
mort, du personnel et du collectif, du local et de la plus large
échelle, du matériel et de l’imaginaire.</p>
<hr class="transition">
<p>À partir de là, impossible de réfléchir notre rapport à la technique et
aux technologies sans penser <em>le monde qui va avec</em>. Cette réflexion
nous plonge dans un mouvement d’aller-retour permanent, entre la façon
dont les techniques sont conditionnées par le monde qui les produit et,
inversement, comment elles structurent le monde dans lequel elles se
déploient. L’un ne préexiste pas spécialement à l’autre : société et
développement technique nous semblent interdépendants.</p>
<h2 id="ce-quon-garde">Ce qu’on garde</h2>
<p>Nous sommes à la recherche de futurs désirables, mais notre réalité est
verrouillée sous cette chape de plomb capitalisto-techno-mondialisée :
tout est déjà lancé, on n’y peut rien, ça va trop vite…</p>
<p>La première impulsion de Bookchin, dans son article « Vers une
technologie libératrice », est de partager une énergie, une passion de
la bidouille, des chantiers et des métiers manuels en général. C’est la
recherche théorique et l’invention du concret : expérimenter, rencontrer
de sérieux problèmes de résistance et d’équilibre et trouver des
solutions pour que ça tienne. Cette manière de faire de la théorie
politique en se frottant à la matérialité du quotidien, de nos besoins
intimes et contradictoires, nous parle énormément.</p>
<hr class="transition">
<p>Bookchin nous présente également un monde révolutionné, débarrassé du
carcan capitaliste. Nous avions, nous aussi, besoin de faire rupture, de
penser une révolution suffisamment puissante pour construire autrement.
Pourtant quelque chose nous manquait dans le texte de Bookchin. L’idée
d’imaginer, non pas une utopie parachutée, hors-sol, mais un monde dans
lequel nous souhaiterions vivre bientôt, par exemple dans dix ans, en
prenant en compte ce qu’il est aujourd’hui. Composer avec l’existant
nous a semblé indispensable, partir des ruines et avancer à partir de
là. D’où le titre et le texte en introduction de ce livre, inspirés par
l’anarchiste Buenaventura Durruti :</p>
<blockquote>
<p>Nous n’avons pas peur des ruines. Nous sommes capables de bâtir
aussi. C’est nous qui avons construit les palais et les villes
d’Espagne, d’Amérique et de partout. Nous, les travailleurs, nous
pouvons bâtir des villes pour les remplacer. Et nous les construirons
bien mieux ; aussi nous n’avons pas peur des ruines. Nous allons
recevoir le monde en héritage. La bourgeoisie peut bien faire sauter
et démolir son monde à elle avant de quitter la scène de l’Histoire.
Nous portons un monde nouveau dans nos cœurs.</p>
</blockquote>
<p>Il nous a semblé absurde de penser d’autres mondes en faisant
abstraction de ce que nous avons entre les mains ici et maintenant.
Penser la révolution à partir des espoirs nés en Tunisie et en Égypte en
2011, pour voir ensuite où nous en serions en 2021.</p>
<p>Nos ateliers d’écriture réguliers ont été l’occasion d’échapper par
à-coups aux urgences militantes. Prendre le temps de penser des formes
de révolutions victorieuses nous a nourriEs au-delà de toute attente.
Depuis, une curiosité frénétique s’est emparée de nous. Nous bâtissons
régulièrement des châteaux de cartes étourdissants et pleins de points
d’interrogation. Nous avons posé les règles d’un jeu captivant et
formidable. Se donner ainsi de l’air, s’autoriser ces espaces, nous a
permis de poursuivre les luttes auxquelles nous participons et d’y
amener une nouvelle vigueur.</p>
<hr class="transition">
<p>Notre première tentative d’écriture en 2011 donna lieu à ce genre de
proposition :</p>
<blockquote>
<p>Au supermarché de l’utopie, nous avons feuilleté le catalogue des
possibles. Nous avons fait notre marché imaginaire, comme lorsque
nous étions petitEs, quand nous compulsions le catalogue de jouets en
notant, page après page, ceux que nous convoitions.</p>
<p>Nous avons retenu, en tout premier lieu, la laverie automatique au
coin de la rue, l’énergie électrique pour la lumière et le mixeur à
soupe, ainsi que le téléphone filaire à tous les étages. Il nous
fallait donc de quoi fabriquer des câbles conducteurs et des
kilomètres de tube pour acheminer l’eau potable. Mais comment
envisager l’extraction du cuivre et de l’aluminium quand elle
signifiait colonisation des terres, travail de forçat dans les mines
et pollutions massives ? Nous avons réfléchi un moment aux
possibilités de recyclage à l’infini de ces métaux et nous avons,
pour cette fois, un peu étouffé notre rancœur et choisi de composer
avec l’existant : les capitalistes ont extrait, en à peine un siècle,
95 % du cuivre jamais exploité par l’humanité, de quoi recycler
jusqu’à la fin des temps nos conduites, paratonnerres, chaudrons… et
tambours de machine à laver.</p>
<p>Nous avons ensuite retenu les clous, les vis, les tôles et les
gouttières, les charnières de porte et les cadres de vélo. Des scies,
des marteaux, de quoi forger, de quoi tronçonner, de quoi charrier,
fendre, visser, creuser, porter. Il nous fallait donc un tracteur, ou
du moins un gros moteur sur lequel adapter une scierie et une
fendeuse à bois, une broyeuse à fruits, une foreuse et des pelles. Là
encore, abandonnons l’extraction du zinc, du fer et du charbon et
concentrons-nous sur la refonte des matériaux déjà produits.</p>
<p>Fabriquer du papier, du charbon de bois, de la chaux ou du ciment,
mouler des briques et des tuiles, tisser le chanvre, le lin… Nous
n’avions vraiment pas envie de faire de l’élevage, alors par quoi
remplacer la laine et le cuir ? Comment fabriquer des vêtements
synthétiques sans la pétrochimie ?…</p>
<p>Nous avons quand même mis une option sur la possibilité du voyage
rapide, ce qui posait des questions conséquentes quant à l’entretien
des routes, des voies ferroviaires, des cales de bateau ou des
avions. Des questions d’adaptation des moteurs à des carburants aussi
variés que l’alcool de patate, l’huile de colza ou de tournesol, le
méthane ou le schiste. Des questions sur l’usinage des moteurs, sur
le fuselage des engins, sur la provenance du caoutchouc et la
fabrication de plastiques.</p>
</blockquote>
<h2 id="des-avalanches-de-questions">Des avalanches de questions</h2>
<p>Détricoter, tirer des fils et ouvrir des possibles, se donner de la
force en imaginant concrètement les bouleversements à notre portée, avec
ce qui résisterait. Notre parti pris est d’imaginer un monde où les
choses ne seraient pas si simples, où elles nous blesseraient et nous
accableraient comme on l’éprouve déjà si souvent… mais où nous serions
suffisamment ensemble <em>pour que ça tienne</em> : en d’autres termes,
imaginer une révolution qui durerait toujours dix ou vingt ans plus
tard, inventive, contradictoire et belle, à la fois modeste et
ambitieuse.</p>
<hr class="transition">
<p>Les questions en ont appelé d’autres, chaque hypothèse nous confrontant
à de nouveaux problèmes. Non seulement les choix techniques en
entraînaient d’autres, mais les personnages iels-mêmes se trouvaient
embarquéEs dans l’avalanche des doutes, des négociations et des
compromis. Souvent, nous nous sommes demandé ce qui avait pu changer, si
radicalement. Et tout aussi souvent, nous avons cherché les fantômes qui
figeaient les réflexes des unEs et des autres : dans ce monde en
perpétuelle ébullition, qu’est-ce qui perdurerait, malgré nous, de cet
Antémonde ?… Après sept années d’ateliers d’écriture collectifs pour
façonner un univers entier, nous avons aujourd’hui la sensation d’y être
tout juste entréEs et d’y entrevoir mille inconnues.</p>
<hr class="transition">
<p>Notre travail ne s’est pas uniquement nourri de nos questions mais aussi
de nos désaccords. Nos polémiques, nos imaginaires en conflit, nous ont
donné l’inspiration d’une réalité tout en mouvements et en divergences.
Des vies pleines de contradictions et de contrariétés, où chacunE se
verrait contraintE à dépasser ses limites et à en formaliser d’autres.
Notre passion pour les pratiques autogestionnaires et anti-autoritaires,
notre volonté de fabriquer des consensus et de penser les rapports de
force, nous ont pousséEs à imaginer des mondes où chacunE pourrait
trouver des prises vers l’émancipation.</p>
<p>La fiction nous a permis d’ouvrir quelques fenêtres sur des existences
collectives, vastes et complexes, mais sans ériger de programme, en
projetant seulement des fragments nourris de notre passion pour la
bidouille.</p>
<hr class="transition">
<p>Cette expérience à plusieurs mains n’est qu’une esquisse, quelques
épisodes. Nous espérons que notre enthousiasme sera contagieux et que
d’autres voudront tirer des fils, pour que ça continue à tenir.</p>
<div class="signature">
<p>mars 2018</p>
<p>les ateliers de l’Antémonde</p>
