title: A community isn’t a garden, it’s a bar.
url: https://powazek.com/posts/3571
hash_url: fb08217a583922fd319fabb55f34a4f3

<p>I’ve been writing about social media since it was called virtual community, and in that time, the most common metaphor I’ve used is gardening. It’s a good metaphor, because it demands a delineation between what you want to grow and what you don’t, and it emphasizes nurturance, perhaps the most important quality of a community manager.</p>
<p>But it’s almost 2023 now. The world is different, the online world is <i>very</i> different, and I’m pushing 50. So I think it’s time we all start talking about online gathering places with a more apt metaphor: bars.</p>
<p>(When I say “community” here, I mean a place online where people can talk to each other. Nothing more, nothing less. We can go deep on the nuances of community another time.)</p>
<h4>Loud and Stupid</h4>
<p>The most obvious way an online community is like a bar is that bars serve alcohol, and alcohol makes people loud and stupid. It actually depresses your hearing, so you can’t hear yourself talk as well, so you speak louder. And a room full of people speaking louder means a very boisterous room. And of course, alcohol reduces inhibition, so you say things you might not usually say.</p>
<p>The parallels to online behavior are easy to see. Online, people are much more willing to type things that they’d never say in person. How many times have we found out the hard way that a celebrity really <a href="https://www.distractify.com/entertainment/2018/08/28/12M6VE/celebrity-twitter-meltdowns">cannot handle</a> having a Twitter account? Drunk on the feedback loop, they can be goaded into saying more and more extreme things.</p>
<p>In a virtual space, when everyone is being noisy, you have to be even louder to get noticed. This is what leads to the loudest, most aggressive people gaining the most attention online.</p>
<p>Online or off, you have to speak above the din just to be heard, and that inevitably coarsens the conversation. Which brings us to the people there to protect us from the loud and stupid.</p>
<h4>Bars Have Bartenders</h4>
<p>Bartenders are the original community managers. In addition to knowing how to make drinks, they’re the person who can listen kindly when there’s no one else to talk to. They’re also the person who’ll clock the problem patrons the moment they walk through the door.</p>
<p>In the 25 years I’ve been studying communities, the most depressing part is that people still start communities (social apps, sites, any company that lets people talk to each other) without thinking through who, exactly, is going to manage the community and how. But it would be ridiculous to start a bar without a bartender.</p>
<p>And bartenders are not alone! A successful bar will need a whole staff. Servers, hosts, busboys, cooks, cleaners, bouncers. Especially bouncers! We’re nearly 30 years into the web and people are still starting community sites thinking they can just outsource all the messy people stuff to <a href="http://powazek.com/posts/3548">AI</a> or poorly paid contractors, often in other countries.</p>
<p>And there’s one more thing all those employees are responsible for.</p>
<h4>Living With The Law</h4>
<p>Bars are subject to a heinously complex mesh of laws. City, county, state, and federal, not to mention departments of health and safety. And those laws will be vastly different from city to city, state to state, country to country.</p>
<p>Bars are responsible for serving only so much alcohol per drink, not serving someone too intoxicated, not serving to anyone below a certain age. Keeping track of every drop of alcohol. And if they break any of these laws, they can be shut down permanently, owners can lose their license, people can go to jail. Why? Because alcohol is dangerous. With Facebook inciting <a href="https://www.amnesty.org/en/latest/news/2022/09/myanmar-facebooks-systems-promoted-violence-against-rohingya-meta-owes-reparations-new-report/">genocide in Myanmar</a>, mass shooters in America being <a href="https://ag.ny.gov/sites/default/files/buffaloshooting-onlineplatformsreport.pdf">radicalized online</a>, the January 6 insurrection that was <a href="https://www.vox.com/recode/22221285/trump-online-capitol-riot-far-right-parler-twitter-facebook">planned online</a>, and <a href="https://www.rollingstone.com/politics/politics-news/elon-musk-twitter-reinstates-neo-nazi-andrew-anglin-account-1234640390/">nazis reinstated</a> on Twitter, can anyone still claim that poorly managed social spaces are any less dangerous?</p>
<p>The first thirty years of the web may have been an orgy of unregulated expansion, but that era is over. The EU has been a leader with the <a href="https://gdpr-info.eu">GDPR</a>, but there’s more coming. And I’m glad. The big players have had plenty of time to get their shit together and they haven’t. It’s time to regulate them as much as we regulate a shot of bourbon.</p>
<h4>Communities Are Diverse</h4>
<p>I’ve been talking about the commonalities among bars, but it’s just as important to talk about the differences. There’s a bar for everyone. Fancy bars and dive bars. Gay bars and sports bars and gay sports bars. Neighborhood bars where you can walk in, and private bars that require a membership. There are bars where men have to wear suits, and bars that will cut your tie off and hang it from the ceiling. Besides the booze, bars may not have anything in common at all. And some bars <a href="https://apnews.com/article/sober-bars-no-alcohol-bars-fd1204932488adda0909ec19fcfbcd5e">don’t even serve booze</a>.</p>
<p>The important part is, each bar cultivates its own culture and you can’t walk in to a bar and expect it to be like every other bar you’ve ever been in. And the bars themselves come up with ways to differentiate themselves and reinforce these differences, some overt and some subtle.</p>
<p>In the same way, community spaces online should be true to themselves. Not every community has to be for everybody. What a failure of imagination it is to think that all community spaces should look and act the same. The next Twitter, whatever it is, shouldn’t look or act like Twitter. You’d never take the entire population of the world and try to stuff them inside one bar, yet somehow Facebook thinks that everyone should be on Facebook. That’s just not how communities work.</p>
<p><a href="https://joinmastodon.org">Mastodon</a> has its problems, but its core design is built for this idea of lots of bars, each with their own bartender, their own quirks, and their own rules. And the expanding “<a href="https://en.wikipedia.org/wiki/Fediverse">Fediverse</a>” – a network of sites/apps connected by the ActivityPub protocol of which Masdtodon is a part – is also a good example of how we should be building lots of bars with their own communities instead of trying to stuff everyone into one giant blue bubbled mess. But all of this can be built on the open web, too. It just requires community creators be honest about who their bar is for and who it’s not, and then develop ways to keep true to that mission.</p>
<h4>The Money Part</h4>
<p>There’s one final reason I’ve started using bars as my go-to metaphor for communities instead of gardens: money. Gardens are wonderful. I’m a gardener and it’s influenced the way I think about my relationships and my life. It’s taught me patience and nurturance. But it costs money and gardeners don’t like talking about that part.</p>
<p>But bars are businesses from the outset. It’s not a surprise that a bar charges money, it’s expected. We have to start thinking about online communities the same way.</p>
<p>All those necessary employees I mentioned earlier cost money. Servers and software cost money. When we go into online communities expecting them to be free, <a href="http://powazek.com/posts/3229">we become the product</a> that gets sold to advertisers and data brokers. The money has to be made somewhere. If we paid for our online communities, they might finally treat us, and our experiences, as valuable. We might finally get to be the customers, instead of the products.</p>
<p>The big problem with the garden metaphor is that it treats the community members as a crop that just grows, like a natural resource. To quote <a href="https://www.azquotes.com/quote/717120">Utah Phillips</a>, “Have you seen what they do to valuable natural resources? Have you seen a strip mine? Have you seen a clear cut in the forest? Have you seen a polluted river? Don’t ever let them call you a valuable natural resource!” Social media sites have been strip mining us for long enough.</p>
<p>Maybe it’s time we grow out of the idealism of the first 30 years of the web and start looking at what we’re really doing online with each other. It’s not always healthy, but we do it anyway. It’s something that adults do because we have a deep need to gather and talk, but we can’t include everyone all the time. And maybe sometimes it gets too loud, but we still wanna be mostly safe when we do it.</p>
<p>Online communities are bars and we should admit that and start building the diverse, engaging, and safe gathering places we deserve.</p>
