title: “It turns out”
url: http://jsomers.net/blog/it-turns-out
hash_url: 35f8119708aea7bafec0dc806014572e

<p>“It turns out” became a favorite phrase of mine sometime in mid 2006, which, it turns out, was just about the time that I first started tearing through <a href="http://paulgraham.com/articles.html">Paul Graham essays</a>. Coincidence?</p>

<p>I think not. It’s not that <code>pg</code> is a particularly heavy user of the phrase—I counted just 46 unique instances in a <a href="http://www.google.com/search?hl=en&amp;q=site:paulgraham.com+&quot;turns+out&quot;&amp;start=40&amp;sa=N">simple search</a> of his site—but that he knows <em>how</em> to use it. He <em>works</em> it, gets mileage out of it, in a way that other writers don’t.</p>

<p>That probably sounds like a compliment. But it turns out that “it turns out” does the sort of work, for a writer, that a writer should be doing himself. So to say that someone uses the phrase particularly well is really just an underhanded way of saying that they’re particularly good at being lazy.</p>

<p>Let me explain what I mean.</p>

<p>Suppose that I walk into a new deli expecting to get a sandwich with roast beef, but that when I place my order, the person working the counter says that they don’t <em>have</em> roast beef. If I were to relay this little disappointment to my friends, I might say, “You know that new deli on Fifth St.? It turns out they don’t even have roast beef!”</p>

<p>Or suppose instead that I’m trying to describe a movie to a friend, and that this particular movie includes a striking plot twist. If I wanted to be dramatic about it, I might say “…and so they let him go, thinking nothing of it. But it turns out that <em>he</em>, this very guy that they just let go, was the killer all along.”</p>

<p>So far so good. Now suppose, finally, that I’m a writer trying to make an argument, and that my argument critically depends on a bit of a tall claim, on the sort of claim that a lot of people might dismiss the first time they heard it. Suppose, for example, that I’m trying to convince my readers that Cambridge, Massachusetts is the intellectual capital of the world. As part of my argument I’d have to rule out every other city, including very plausible contenders like New York. To do so, I might try something like this:</p>

<blockquote>
  <p>When I moved to New York, I was very excited at first. It’s an exciting place. So it took me quite a while to realize I just wasn’t like the people there. I kept searching for the Cambridge of New York. It turned out it was way, way uptown: an hour uptown by air.</p>
</blockquote>

<p>Wait a second: that’s not an argument at all! It’s a blind assertion based only on my own experience. The only reason that it might sort of work is that it’s couched in the same tone of surprised discovery used in those two innocuous examples above—as though after lots of rigorous searching, and trying, and fighting to find in New York the stuff that makes Cambridge the intellectual capital, it simply turned out—in the way that a pie crust might turn out to be too crispy, or a chemical solution might turn out to be acidic—not to be there.</p>

<p>That’s what I mean when I say that <code>pg</code> (who, by the way, <a href="http://www.paulgraham.com/cities.html">actually wrote</a> that passage about Cambridge and New York) “gets mileage” out of the phrase: he takes advantage of the fact that it so often accompanies real, simple, occasionally hard-won neutral observations.</p>

<p>In other words, <em>because</em> “it turns out” is the sort of phrase you would use to convey, for example, something unexpected about a phenomenon you’ve studied extensively—as in the scientist saying “…but the E. coli turned out to be totally resistant”—or some buried fact that you have recently discovered on behalf of your readers—as when the Malcolm Gladwells of the world say “…and it turns out all these experts have something in common: 10,000 hours of deliberate practice”—readers are trained, slowly but surely, to be <em>disarmed</em> by it. They learn to trust the writers who use the phrase, in large part because they come to associate it with that feeling of the author’s own dispassionate surprise: “I, too, once believed X,” the author says, “but whaddya know, X turns out to be false.”</p>

<p>Readers are simply more willing to tolerate a lightspeed jump from belief X to belief Y if the writer himself (a) seems taken aback by it and (b) <em>acts as if they had no say in the matter</em>—as though the situation simply <em>unfolded</em> that way. Which is precisely what the phrase “it turns out” accomplishes, and why it’s so useful in circumstances where you don’t have any <em>substantive</em> path from X to Y. In that sense it’s a kind of handy writerly shortcut or, as <code>pg</code> would probably put it, a hack.</p>
