title: Blogging and me
url: https://www.ohhelloana.blog/blogging-and-me
hash_url: 3af48c75187fc16e5d79fdd8c8db75a2

<p>In the last month or so I gave three talks about blogs and me: one lightening talk at <a href="/viewsource-2018">ViewSource</a>, one at <a href="https://todo-london.com/" target="_blank">TODO London</a> and another one at <a href="https://twitter.com/ReactJSgirls" target="_blank">ReactJSGirls</a>. Although I had applied for them at different times, they all happened close to each other and with <a href="/indie-web-camp-berlin-2018">IndieWebCamp</a>, FFConf, organising a career panel and a work deadline in between it is fair to say that I had a busy November so only now I’ve had time to convert my talk into a blog post.</p>

<p>Note: This post will be a mixture of all three talks. They were all sightly different from each other but the core message is the same.</p>

<p>If you’re reading this, you are now at the most recent home for my blog: ohhelloana.blog but this isn’t my first rodeo. Blogging as been a part of my life since my privileged bum got a computer and internet in the early 2000s. For some reason I really thought the whole world should read what I had to say about myself and The Wayback Machine is there to remind me that everything you do on the internet, stays on the internet forever.</p>

<p class="p-img"><img class="post-image" src="/assets/13_12_2018/wayback_machine.png" alt="Screenshot of Way Back Machine of three different blogs between 2008 and 2011"/></p>

<p>I don’t remember all the URLs I had but I was a big fan of moving around and it means I lost some content (a blessing in disguise) but I do remember some from 2007 ~ 2008. So when I was preparing for my talks I read things I wrote 10 years ago and it was as bad as it sounds. It’s safe to say I’ve come a long way.</p>

<p>I think this an accurate timeline of my blogging life:</p>

<p class="p-img"><img class="post-image" src="/assets/13_12_2018/timeline_overview.png" alt="Timeline view from 2004 to 2018. After 2012 the line goes down and a scribble happens between 2012 and 2018"/></p>

<p>Until 2007 I had done it all: Geocities, FreeWebs, self hosting with cuteNewsPhp, phpBB forums, Coppermine Galleries, Wordpress, dot TK domains etc. I learned so much! I was always building things. I remember loving Dynamic Drive - (yes, I wanted a dinosaur cursor on my website and yes my scrollbars had the colours customised). I was just a kid who was building things for fun on the internet.</p>

<p>More towards university I had a somewhat popular blog - I even had students recognising me for writing in it and it was weirdly fun.</p>

<p>But obviously, as my timeline shows, something went wrong in 2012 and the answer to that is unfortunately easy. In 2012 I got my very first job in tech and everything stopped being fun.</p>

<p>At that point I deleted everything and my interest in blogging a new chapter of my life died too. I felt like I was the only junior developer in the world. And I was very junior. I didn’t come from a computer science course and all I knew, I learned by myself. I remember the laughs and the mean responses when someone asked my background and I said “I learned by myself from doing X”.</p>

<p>I figured that if I wasn’t as intelligent as everyone else, I needed to make sure people liked me. You can’t be dumb and unliked - those things get you fired. So, unconsciously, I started to ignore my interests in order to fit in with the rest.</p>

<p>I began to feel guilty for having fun in my free time - one time, one co-worker asked me what were my plans for the weekend and when I said it, his reply was: “maybe you should stay at home reading a javascript book”. Needless to say I didn’t do anything that weekend. I was in bed all day without energy to lift up any book.</p>

<p>I was good at hiding how depressed I was (or at least I think I was). I was functional and would only break down at home. But because I would breakdown at home and just spent my evenings crying and not reading javascript books I began to punish myself because I just couldn’t keep up with the “tech world” and my co-workers.</p>

<p>Being invisible was the safest option. I just didn't want to get fired at that point. All the joy I had was gone. But most importantly: I thought I was the only one feeling like this and because I was indeed the most junior person, I really believed that the problem was me.</p>

<p>This is what paused my “blogging life” but more things were happening around me. Social media was growing a lot in those years especially with the quick evolution of smart phones.</p>

<p>Anyone could simply create an account and share thoughts, photos and videos. The responsiveness was there and the ability to instantly share from your camera. Most (if not all) blogging platforms took too long to become responsive.</p>

<p>From my perspective I was seeing blogs and forums closing down or stagnating. And again, from my perspective:</p>

<ul>
  <li>Instant/mobile/short sharing gave me the fake impression that my peers were constantly coding and reading tech content. Blog posts probably take a bit longer to craft compared to a tweet, for example;</li>
  <li>Sharing became intimidating as it could be blown out of proportion really quickly. It’s safe to say that the stage from your own little blog to social media is a bit more scary;</li>
  <li>I started to feel that I wasn’t allowed to ever miss a day of social media (tech news FOMO);</li>
</ul>


<p>“How come these people have time to read and do everything after work?” I thought. My naiveness and inexperience created this thought inside my head that I wasn’t worthy and I should just give up.</p>

<p>This tech news FOMO was exacerbated by my feelings of guilt for not keeping up. I began to feel that if I was offline for any reason (holidays or my own mental health) I just couldn’t find things people shared anymore. Also, it is really hard to find anything on social media unless you know what you’re looking for. And, on top of that, my timeline was deciding what I should see.</p>

<p>At the time I just felt that I had to sign-up for every new cool social media thing just in case. If I was stressing out over this I can’t even imagine what someone, who choses not to have social media or simply live in a country that doesn’t allow them, would think.</p>

<p>In my terrible timeline drawing, the bit that went off rails can be described personally as a combination of toxic job/people + perception of success via social media + pressure to learn constantly and fear of missing out.</p>

<h2>Now back to blogs:</h2>
<p>Sometimes I wonder if I am like this.</p>

<p class="p-img"><img class="post-image" src="/assets/13_12_2018/old_man_yells_at_cloud_meme.jpg" alt="Meme of old man yells at cloud"/></p>

<p>When I was feeling low and alone I would recall how happy I used to be before I was working in tech. I would remember my silly fan sites, my experiments, my blogs and everything that I loved so much that made me become a developer.</p>

<p>But, thanks to social media, I very slowly started to find some people that would tweet things I could finally relate to. The following ones are more recent examples posted this year. There were a few more tweets from other people that were very important to me but because they were posted around 2013 -2015 I just couldn’t find them anymore. Nether-less, this is a beautiful example of someone sharing something I so much related to:</p>

<img class="post-image" src="/assets/13_12_2018/tweet01.png" aria-labelledby="tweet01"/>
<p id="tweet01">
  <a href="https://twitter.com/sarah_edo/status/1013427276350873600" target="_blank">Tweet from Sarah Drasner</a>: “I miss the useless web. I miss your grandpa’s blog. I miss weird web art projects that trolled me. I miss fan pages for things like hippos. I wish I didn’t feel like the web was collapsing into just a few sites plus a thousand resumes.”
</p>

<p><a href="http://www.patrickrhone.net/4480-2/" target="_blank">This post</a> by Patrick is exactly how I feel, especially this quote:</p>
<blockquote cite="http://www.patrickrhone.net/4480-2/">
  <p>Seriously, I want to bookmark this, print it, share it far and wide, especially with people who are not on a twitter because, well, it’s an increasingly bad place for those who are mental illness survivors to be.</p>
</blockquote>

<p>So, now more than ever I’ve been finding more and more people that I agree with! We should blog more and we can also have social media. These aren’t mutual exclusive!</p>

<h2>So, why am I not?</h2>

<p>I found a tweet (actually a thread) that puts it into better words than I could:</p>

<img class="post-image" src="/assets/13_12_2018/tweet03.png" aria-labelledby="tweet03"/>

<p id="tweet03">
  <a href="https://twitter.com/Fox0x01/status/951047110618689537" target="_blank">Tweet from Azeria</a>: “I regularly get messages from people who are afraid to publish their own technical blog, because they’re afraid to be judged or think people will say it’s useless bc it’s nothing innovative or elite.”
</p>

<p>Eventually my life moved on and things improved and I slowly started to think about blogging again. I wanted to share what I know about tech. Unlike my teenage years this became my occupation for about 8 hours per day but I would always stop myself because I was junior. I thought anything I would say, it would be already known my everyone. Which leads me to my very own FAQ:</p>

<blockquote>
  <p>Everyone already knows this!</p>
</blockquote>

<p>This is the number one thought that ran through my mind every time I considered writing anything technical on my blog. It was an array of “everyone already knows this” to “everyone will make fun of me because of it”. It took me a lot of time to work around this thought, but one way that worked for me was to abstract myself from the scenario (or this fear) and ask myself: realistically, what do I do if I am looking for something?</p>

<p>The realistic answer is: I use my search engine, look for what I need, open 20 tabs, check each tab and if it isn’t the answer I am looking for I just close it.</p>
<p>That’s it - there is no other consequence. I’m overthinking something that is very unlikely to happen and has stopped me from writing things that may have been helpful to someone else.</p>
<p>This advice from Jeremy Keith to A Book Apart also puts it perfectly:</p>

<img class="post-image" src="/assets/13_12_2018/tweet04.png" aria-labelledby="tweet04"/>
<p id="tweet04">
  <a href="https://twitter.com/abookapart/status/1017760817838788608" target="_blank">Tweet from A Book Apart quoting @adactio</a>: “Share what you learn. And the best time to share is while you’re learning it. (You’ll have a voice in your head saying ‘Everyone knows this already’... Ignore that voice.)”
</p>

<blockquote>
  <p>I’m X of my content!</p>
</blockquote>

<p>I’ve lost count of how many times I said something like this regarding something I wanted to share. Replace that X with words like “shy” or “embarrassed”. Ironically, I only thought this when I thought of sharing something not tech related. For example, a blog post about a holiday but I do enjoy reading about these on someone else’s blog. If I enjoy reading other people’s posts, why am I so harsh and insecure about mine?
While I’m at it who told us that enjoying anything not related to tech is bad? You’re more than your job title! You’re a whole person!</p>

<p>The reality is a little bit more positive than what our brains trick us into thinking. And being realistic, I don’t even get enough visitors on my blog to justify being afraid of posting anything here. It is tricky but all it takes is to practise the realistic consequences on your brains.
These thoughts, these fears, they pop in your head, and you know they are there, you can recognise them. They are with you as a “survival skill” and to warn you about the worst consequence. But you shouldn’t ignore them. You should work alongside them.</p>

<p>One of my fears is having someone mocking my English skills. In this case I use my fears as a tool to make sure I won’t publish mistakes on my blog. I don’t want to let it stop me from writing altogether. I want to use it as check point. I will ask some people to proof read before publishing instead. Your fears are part of who you are and use them to your benefit.</p>

<p>Okay, so I’m feeling less intimidated with posting on my blog. Now, where do I even begin?</p>

<h2>Community</h2>

<p>Things are changing, or as I prefer to say, slowing going back to what they used to be. Parts of the tech community have been getting together and talking about owning your own content. Two quick examples are the IndieWeb community and the #newwwyear hashtag.</p>

<p>I discovered the IndieWeb around a year ago and I found a place that would support me into beginning to publish again. I started to attend my local HomeBrew Website Club and even attended the IndieWebCamp. The #newwwyear hashtag even has a slack channel where you can ask some questions or get some feedback.</p>

<p>My point is: the community is here for you. You’re not alone. If you’re new to tech you can also potentially find a local community that helps you code, such as codebar.</p>

<h2>Connect with like minded people</h2>

<p>Last year I went to View Source and I saw <a href="https://www.youtube.com/watch?v=VvYK-K0jWng" target="_blank">Jeremy Keith’s talk on building the blocks of the IndieWeb</a>. I knew about IndieWeb at this point but I had never seen anyone on stage talking about it. When I got home I started to “dig in” and I found more people talking about blogs. I felt so happy! I was not alone! If you have a moment, also see <a href="https://youtu.be/DNwaChz8xRY" target="_blank">Georgie Luhur Cooke's talk "Your blog ≠ everyone else’s blog"</a>. I reckon these two videos combined represent a big part of what I believe. This part is closely connected to “find a community” but when I finally had the courage to say “hi” to these people that helped me a lot. It made me feel less alone.</p>

<h2>Do the tech bit</h2>

<p>Tech wise, it doesn’t matter. No one cares what you use to publish your blog. As far as I’m concerned having an HTML that only has links to other HTML pages counts as a lot to me. Whatever you choose as a blogging platform is right because it is the right one for you and in this process, only you matter.
Nobody has time to check your code source and almost nobody cares. If anyone does inspect your code, it is probably because they are curious how you built your site. So that they can learn something.</p>

<p>If you're keen into building your own thing, do check this <a href="https://www.staticgen.com/" target="_blank">list of static site generators</a>.</p>

<h2>Don’t overthink your content</h2>
<p>As I said before: you’re more than your job title. Don’t know what to post? Here are some ideas: Today I learned, travel, cooking, job stuff, thoughts, “retrospectives”, experiences, just photos. EVERYTHING IS VALID.</p>

<p>If you need an extra push, read this amazing <a href="https://www.sarasoueidan.com/desk/just-write/" target="_blank">article from Sara Soueidan called “Just write”</a>. She is spot on! One of the greatest tips I got from it was removing analytics and comments so that I don’t overthink about it. Not knowing if people visit my blog allows me to feel free to be myself without censorship.</p>

<p>A while back I found the following tweet:</p>

<img class="post-image" src="/assets/13_12_2018/tweet05.png" aria-labelledby="tweet05"/>
<p id="tweet05">
  <a href="https://twitter.com/HeyChelseaTroy/status/1051854037417635841" target="_blank">Tweet from @HeyChelseaTroy</a>: “I started a blog years ago to record what I learned about programming. As I have advanced, my posts have begun to give me credibility with technologists I don't personally know. That blog has given me a writing voice. But it has also protected my speaking voice.”
</p>

<p>I believe you should blog because you want to, not because you think you must. And yes, while you do it some great consequences can come out of it (like the tweet above points out).</p>

<p>Blogging can:</p>
<ul>
  <li>Solidify what you’ve learned;</li>
  <li>Give you a voice;</li>
  <li>Empower you;</li>
</ul>

<p>Bonus:</p>
<ul>
  <li>Searchable;</li>
  <li>Memories that you own and are in control of;</li>
</ul>

<p>NOTE: you don’t need a blog and/or social media presence to be amazing at your job. My talks about blogging were mostly for people who already wanted to do it but needed an extra push.</p>

<p>Back to this:</p>

<p class="p-img">
  <img class="post-image" src="/assets/13_12_2018/timeline_2.png" alt="Timeline zoomed in between 2012 and 2018 giving emphasis to the scribble in between"/>
</p>

<p>The line went up. I left places that weren’t good for me. I unfollowed people that weren’t good for me. This didn’t happen from one day to another. My current blog was created in 2014. Very slowly.</p>
<h2>But, what also helped me…</h2>
<p>A while back not many people were sharing a lot unrelated to tech. But it was reading and seeing things unrelated to tech posted by a few people that made me realise that my peers are not code/design machines but humans like myself who also have doubts, fears, joy and experiences besides their job. Reading about how relatable all of you are, keeps the community going, fosters empathy and stops the culture of overwork.</p>

<p>I promise that doing these talks was a lot more fun than writing them now in a blog post. I managed to add some jokes in there and sound a bit less sad so perhaps I express myself better in person. I'd like to thank everyone who took some minutes to message me on social media. It really meant a lot to know that some people relate to this experience and that I am on the right path to connect with like minded people.</p>
