title: Un moment de bascule
url: https://signauxfaibles.co/2019/11/02/un-moment-de-bascule/
hash_url: 42641a348d461086662686b5906a78af

<p><br/><em>Image ci-dessus : bandes <a href="https://showyourstripes.info/">représentant</a> les températures dans le monde de 1850 à 2018</em> </p>



<p>La scène s’est passée mi-octobre, lors d’un séminaire d’une entreprise du CAC40. Tandis que les cadres réunis pour l’occasion commencent, présentation après présentation, à perdre en attention, l’arrivée d’un nouvel intervenant les sort soudainement de leur torpeur. « <em>Je vais vous parler franchement, mais je préfère vous prévenir : cela risque de ne pas être très agréable</em> ». </p>


<p>L’homme travaille à la direction des relations publiques. Ce qu’il se met alors à raconter s’apprête à marquer les esprits pour le reste du séminaire. Les études menées par son équipe ces derniers mois font état d’un basculement inédit de l’opinion publique sur les thématiques environnementales, qui bousculent l’entreprise bien plus sévèrement qu’elle ne l’avait anticipé. Ce qu’elle considérait jusqu’alors comme un sujet parmi d’autres a désormais changé d’ampleur. </p>



<p>Entre autres implications, les ressources humaines de l’entreprise
témoignent de difficultés inédites pour recruter des jeunes qualifiés. Que le
groupe attire moins qu’avant n’est pas une nouveauté mais <strong>c’est aujourd’hui la force du phénomène qui frappe, et surtout
inquiète, la direction</strong>. Et ce d’autant plus que les jeunes diplômés ne sont
pas les seuls concernés : la confiance des 25-45 ans sur l’impact positif
de l’entreprise, qui « tenait » encore relativement jusque-là, montre
elle aussi de sérieux signes d’effritement, justement sur le sujet environnemental.</p>



<p>Le discours, sans langue de bois, laisse entendre que <strong>l’entreprise est comme pétrifiée face à cette mutation des mentalités, qui n’avait absolument pas été prévue dans son ampleur et sa rapidité</strong>. Il alimentera en interne de nombreuses discussions les jours suivants.</p>



<h1><strong>Prendre la mesure du phénomène</strong></h1>



<p>Cette scène est symptomatique de ce phénomène décrit ici au
printemps comme « <a href="https://signauxfaibles.co/2019/05/01/lemergence-dun-nouveau-zeitgeist/">l’émergence
d’un nouveau Zeitgeist </a>» – un nouvel esprit du temps dans lequel la
prise de conscience écologique constitue une lame de fond bousculant comme
jamais marques, recruteurs, partis politiques…</p>



<p>Depuis le printemps, les mentalités ont continué à évoluer
de telle façon que l’idée semble désormais presque évidente, comme un lieu
commun. Sont passés par là, entre temps, en mai les élections européennes qui
ont vu la classe politique française faire plus que jamais la course à
l’électorat « écolo » ; en juin et juillet, la <strong>canicule</strong> qui a fait ressentir physiquement à chaque Français ce que
nous attendra de façon récurrente dans les années et décennies à venir (pour
reprendre les mots de Nicole d’Almeida, chercheuse au Celsa, « <strong><em>la
logique du « je sais » a été bousculée par la logique du « je
sens</em></strong><em> »</em> ») ; en août, les
feux de forêts en Amazonie qui ont marqué l’opinion…</p>



<p>Et pourtant.</p>



<p>Si le phénomène se produit sous nos yeux, tout se passe
comme si nous n’en prenions pas toute la mesure – plus précisément, <strong>comme si ses conséquences possibles voire
probables sur l’opinion publique</strong> (et ses corollaires, sur les préférences
politiques, les comportements individuels, les habitudes de consommation, etc.)
<strong>n’étaient pas suffisamment explorées et anticipées</strong>.
</p>



<p><strong>L’erreur typique n’est pas tant de nier l’existence de ces tendances de fond – cela devient difficile – mais plutôt de les considérer de façon rigide dans le temps, et non dynamique</strong>. Or <strong>les boucles de rétroaction n’agiront pas que sur le climat lui-même, mais aussi sur l’opinion publique.</strong> La situation environnementale générale ne fera vraisemblablement qu’empirer au fil des années (ce qui n’empêche pas des points d’amélioration très spécifiques, sur certaines espèces, certaines zones…), aggravant ses effets collatéraux, <strong>ce qui ne pourra en retour qu’accentuer toujours plus fortement les conséquences sur l’opinion publique qui pointent déjà aujourd’hui</strong> : défiance vis-à-vis des entreprises jugées responsables de l’aggravation du problème et des acteurs qui les soutiennent, rejet des partis politique n’ayant pas placé ces enjeux au cœur de leurs idées, montée en puissance d’un militantisme de plus en plus organisé et de moins en moins inoffensif, etc. </p>



<figure class="wp-block-image size-large"><img data-attachment-id="447" data-permalink="https://signauxfaibles.co/jancovici-agro/" data-orig-file="https://signauxfaiblesco.files.wordpress.com/2019/11/jancovici-agro.png" data-orig-size="932,255" data-comments-opened="0" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="jancovici-agro" data-image-description="" data-medium-file="https://signauxfaiblesco.files.wordpress.com/2019/11/jancovici-agro.png?w=300" data-large-file="https://signauxfaiblesco.files.wordpress.com/2019/11/jancovici-agro.png?w=696" src="https://signauxfaiblesco.files.wordpress.com/2019/11/jancovici-agro.png?w=932" alt="" class="wp-image-447" srcset="https://signauxfaiblesco.files.wordpress.com/2019/11/jancovici-agro.png 932w, https://signauxfaiblesco.files.wordpress.com/2019/11/jancovici-agro.png?w=150 150w, https://signauxfaiblesco.files.wordpress.com/2019/11/jancovici-agro.png?w=300 300w, https://signauxfaiblesco.files.wordpress.com/2019/11/jancovici-agro.png?w=768 768w" sizes="(max-width: 932px) 100vw, 932px"/></figure>



<p>En conséquence, le phénomène<strong> n’est pas une nouvelle donne statique à intégrer : c’est un nouveau paradigme en émergence, qui pointe tout juste le bout de son nez. </strong></p>



<p>Cet article cherche à mettre en lumière plusieurs tendances
qui en découlent, appelées à prendre de l’ampleur au fil du temps. </p>



<h1><strong>I – Le fait
majeur de l’année 2019</strong></h1>



<p>Pour mieux percevoir ce qui émerge et comprendre en quoi ces
tendances sont sérieuses, il est nécessaire, dans un premier temps, d’être au
clair sur le basculement dont il est question ici. </p>



<p>2019 n’est pas tant « l’année du climat », comme
le titreront peut-être certaines rétrospectives de fin d’année, <strong>mais l’année du tournant dans l’opinion
publique</strong>.</p>



<p>Non pas que l’ensemble de la population se soit convertie aux idées écologistes – quoique la situation a bien plus évolué qu’on ne pourrait le penser (voir plus bas). Mais cette année est la première où l’écologie n’est plus un « sous-sujet » parmi bien d’autres, où il est pris autant au sérieux, où il est craint au point qu’Emmanuel Macron – le candidat le plus pro libre-échange de l’élection de 2017 – ait choisi de retirer la France du traité Mercosur et de se plier dans la foulée à un discours de contrition inédit sur l’écologie (« <em>j’ai changé, très profondément</em> »).</p>



<h2><strong>Les européennes
n’étaient qu’un début</strong></h2>



<p>Politiquement, ce tournant s’est manifesté pour la première
fois en France lors des élections européennes, qui ont vu différents partis se
livrer à une surenchère inédite de promesses en la matière (Nathalie Loiseau a promis
rien de moins que « 1000 milliards d’euros dans la transition écologique
en cinq ans ») et où le parti écologiste (EELV) s’est hissé pour la
première fois en tête des partis de gauche.</p>



<p>Le score d’EELV ayant déjà été élevé en 2009 à cette même
élection sans véritable suite, il était tentant de considérer cette nouvelle
percée comme un feu de paille propre aux élections européennes, qui n’aurait
rien de représentatif pour les échéances électorales à venir.</p>



<p><strong>Plusieurs signes
indiquent aujourd’hui que cette analyse est partiellement erronée </strong>(…ce
qui ne signifie pas pour autant – c’est important de le souligner – qu’EELV
captera toutes ces aspirations). </p>



<p>En septembre, l’enquête 2019 « Fractures françaises »
réalisée annuellement depuis 2013 par Ipsos Sopra-Steria indiquait qu’ « <strong><em>au
cours des deux dernières années, l’environnement, qui n’avait jamais été la
principale préoccupation des Français, a progressé de manière quasi continue
pour s’installer à la première place</em></strong> ». </p>



<p>2019 marque bien un tournant dans la mesure où un grand
nombre de barrières sont tombées, <a href="https://www.lemonde.fr/politique/article/2019/09/16/l-ecologie-une-preoccupation-desormais-majeure-pour-les-francais_5510924_823448.html">d’après</a>
les résultats de cette même enquête :</p>



<p>-En termes de revenus : « <strong><em><mark>L’environnement n’est plus la préoccupation des gens
aisés mais de tout le monde</mark></em></strong> » (seule exception : les
individus en extrême difficulté, dont le foyer gagne moins de 1 200 euros). </p>



<p>-En termes de classes sociales : « <strong><em>55%</em></strong><em> de ceux qui se considèrent comme appartenant aux <strong>milieux populaires citent l’environnement comme priorité</strong>, juste
devant le pouvoir d’achat (54 %). C’est autant que ceux qui se considèrent
comme appartenant aux <strong>classes moyennes
(53 %).</strong></em> »</p>



<p>-En termes de catégories socio-professionnelles : <strong>l’environnement est la deuxième priorité</strong>
« <strong><em>chez les ouvriers et les employés, loin devant l’avenir du système
social ou l’immigration</em></strong><em>, même si
le pouvoir d’achat reste leur premier sujet.</em> »</p>



<p>-En termes d’âge : <strong>l’environnement n’est pas seulement la priorité des jeunes mais également<em> « désormais la deuxième priorité des plus de 60 ans</em></strong><em>, avec 49 % de citations, juste derrière l’avenir du système social</em> ».</p>



<p>La campagne des municipales pourrait confirmer la tendance.Cécile Cornudet, éditorialiste
politique des Echos, <a href="https://www.lesechos.fr/politique-societe/politique/vert-dur-vert-tendre-le-nouveau-clivage-politique-1129332">écrivait</a>
récemment : « <em>ni gauche-droite
ni progressistes-nationalistes, la précampagne pour les élections municipales
met en lumière un nouveau clivage politique : écologie radicale versus
écologie « des petits pas » </em>». </p>



<p>Un <a href="https://harris-interactive.fr/opinion_polls/les-francais-et-lecologie/">sondage</a>
récent d’Harris Interactive indiquait justement que « <em>l’écologie se classe en deuxième position des thématiques qui
compteront le plus dans le vote des Français</em> » pour les municipales,
après les impôts locaux. De fait, des sondages étudiés cet été par Matignon
accréditent l’idée d’une dynamique particulièrement importante des idées
vertes, en particulier dans les grandes villes. <em>« <strong>Le fait nouveau, c’est que
l’électorat écologiste a un socle constitué, qui tourne autour de 16 à 22
points </strong>», </em><a href="https://www.lemonde.fr/politique/article/2019/08/29/pour-la-rentree-le-gouvernement-veut-pousser-les-feux-sur-l-ecologie_5503966_823448.html">indique</a>
au Monde un conseiller d’Edouard Philippe. Dans une douzaine de grandes villes,<em> « <strong>à
chaque fois, le candidat écolo arrive en</strong> <strong>deuxième position</strong>. »</em></p>



<p>Plus profondément, au-delà de leur seule manifestation
quantitative, les préoccupations écologiques commencent à redéfinir un certain
nombre de positions politiques, à gauche comme à droite. </p>



<p>A gauche, <strong>les questions
de (dé)croissance et de sobriété sont en passe de fracturer ce qui restait du
Parti Socialiste</strong> : tandis qu’une partie des sympathisants défend,
comme EELV, l’incompatibilité entre « <em>productivisme
et écologie</em> » (ce qui était la ligne de la liste de Glucksmann, donc
du PS, aux européennes), d’autres (souvent plus historiques) comme Stéphane Le
Foll <a href="https://www.lemonde.fr/politique/article/2019/08/23/les-socialistes-se-divisent-sur-le-virage-opere-par-leur-parti-sur-l-ecologie_5502242_823448.html">affirme</a>nt « <em>ne
pas être</em> <em>pour la sobriété, mais
pour une croissance sûre qui porte le progrès »</em>. Ces deux lignes
seront très difficiles à réconcilier. En réalité cependant, le créneau de la
« croissance verte » étant déjà pris par En Marche, il y a peu de
suspens sur le seul choix véritablement envisageable pour un parti de gauche
pour se démarquer.</p>



<p>A droite, le phénomène est moins perceptible mais n’est pas inexistant pour autant, bien que plus mesuré pour l’heure. Il ne devrait faire que grandir à mesure du renouvellement des générations :</p>



<figure class="wp-block-image size-large"><img data-attachment-id="449" data-permalink="https://signauxfaibles.co/renaud-pila/" data-orig-file="https://signauxfaiblesco.files.wordpress.com/2019/11/renaud-pila.png" data-orig-size="891,316" data-comments-opened="0" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="renaud-pila" data-image-description="" data-medium-file="https://signauxfaiblesco.files.wordpress.com/2019/11/renaud-pila.png?w=300" data-large-file="https://signauxfaiblesco.files.wordpress.com/2019/11/renaud-pila.png?w=696" src="https://signauxfaiblesco.files.wordpress.com/2019/11/renaud-pila.png?w=891" alt="" class="wp-image-449" srcset="https://signauxfaiblesco.files.wordpress.com/2019/11/renaud-pila.png 891w, https://signauxfaiblesco.files.wordpress.com/2019/11/renaud-pila.png?w=150 150w, https://signauxfaiblesco.files.wordpress.com/2019/11/renaud-pila.png?w=300 300w, https://signauxfaiblesco.files.wordpress.com/2019/11/renaud-pila.png?w=768 768w" sizes="(max-width: 891px) 100vw, 891px"/></figure>



<p>Bien sûr, les chiffres présentés plus haut doivent être pris avec un certain recul :</p>



<ol type="1"><li>Ils n’empêchent pas un décalage entre les opinions affichées et les actes. Le succès massif des SUV (à <a href="https://www.20minutes.fr/planete/2470483-20190312-raz-maree-suv-grand-dam-environnement">l’impact</a> écologique <a href="http://www.leparisien.fr/societe/trop-gros-et-trop-lourds-les-suv-sont-une-plaie-pour-le-climat-alerte-greenpeace-09-09-2019-8148927.php">important</a>) en France et en Europe (où leur part de marché a plus que quadruplé ces 10 dernières années) en sont un exemple parmi d’autres.<br/> <br/></li><li>Les sondages sur les « principales préoccupations » ont l’habitude de varier (en fonction du contexte politique et social, des questions posées, etc.). Par ailleurs, ils ne se traduisent pas forcément directement dans les intentions de vote puis dans les votes effectifs (a fortiori pour une élection aussi personnifiée que les présidentielles). Enfin, comme déjà souligné plus haut, « percée du sujet écologie » ne signifie pas nécessairement « percée du vote EELV ».<br/> <br/></li><li>Ces chiffres peuvent évoluer à la baisse pour des raisons conjoncturelles : on sait à quel point la survenue d’un événement à l’impact émotionnel fort sur l’opinion peut bouger soudainement les lignes. Du reste, il est probable que l’été caniculaire que la France a connu ait joué un rôle important sur les opinions et chiffres cités ci-dessus.</li></ol>



<p><br/>Tout cela mérite d’être souligné mais ne doit pas masquer pour autant latendance de fond. </p>



<p>Du reste, <strong>la « <em>matrice écologique</em> » en émergence</strong>
– pour reprendre les mots de Jérôme Fourquet de l’IFOP – <strong>est loin d’être propre au paysage politique français</strong>. Citons ici
quelques exemples parmi d’autres :</p>



<p>-En <strong>Allemagne, les
Verts « <em>sont au cœur du débat et
donnent le ton</em> »,</strong> <a href="https://www.lemonde.fr/idees/article/2019/09/06/les-nouveaux-clivages-du-modele-politique-allemand_5507012_3232.html">racontait</a>
en septembre Thomas Wieder, correspondant du Monde à Berlin. « <em>En face, la CDU et le SPD sont contraints à
des contorsions douloureuses afin de ménager des électeurs aux aspirations
contradictoires et qui, pour <strong>les plus
jeunes, semblent</strong> <strong>de plus en plus
convaincus que leur discours est obsolète</strong></em><strong>.</strong> »</p>



<p>-En<strong> Suisse</strong>, les partis écologistes ont connu en octobre un « <strong><em>résultat électoral historique</em></strong><em>» : « les écolos de droite et de gauche se sont imposés comme une force politique de premier plan</em> » <a href="https://www.lemonde.fr/international/article/2019/10/20/les-suisses-votent-ce-week-end-pour-elire-leur-parlement_6016214_3210.html">écrivait</a> en octobre Marie Bourreau dans Le Monde, ajoutant : « <strong><em>à l’échelle de la Suisse </em></strong><em>– connue pour la stabilité de son paysage politique –<strong> c’est un tremblement de terre</strong></em> ».</p>



<figure class="wp-block-image size-large"><img data-attachment-id="451" data-permalink="https://signauxfaibles.co/suisse/" data-orig-file="https://signauxfaiblesco.files.wordpress.com/2019/11/suisse.png" data-orig-size="876,611" data-comments-opened="0" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="suisse" data-image-description="" data-medium-file="https://signauxfaiblesco.files.wordpress.com/2019/11/suisse.png?w=300" data-large-file="https://signauxfaiblesco.files.wordpress.com/2019/11/suisse.png?w=696" src="https://signauxfaiblesco.files.wordpress.com/2019/11/suisse.png?w=876" alt="" class="wp-image-451" srcset="https://signauxfaiblesco.files.wordpress.com/2019/11/suisse.png 876w, https://signauxfaiblesco.files.wordpress.com/2019/11/suisse.png?w=150 150w, https://signauxfaiblesco.files.wordpress.com/2019/11/suisse.png?w=300 300w, https://signauxfaiblesco.files.wordpress.com/2019/11/suisse.png?w=768 768w" sizes="(max-width: 876px) 100vw, 876px"/></figure>



<p>-Aux <strong>Etats-Unis</strong>, le
climat s’est imposé comme l’un des enjeux majeurs de la campagne démocrate. Signe
des temps : début septembre, <strong>CNN a </strong><a href="https://grist.org/article/live-who-said-what-during-cnns-climate-crisis-town-hall"><strong>tenu</strong></a><strong> pour la première une émission de sept heures entières sur le sujet</strong>,
interrogeant chacun des 10 principaux candidats tour à tour. Arnaud
Leparmentier, correspondant du Monde à New York, va même jusqu’à <a href="https://www.lemonde.fr/idees/article/2019/09/11/et-pourtant-wall-street-ne-sombre-pas_5509017_3232.html">écrire</a>
qu’<strong>entre les démocrates centristes </strong>(comme
Joe Biden)<strong> et la politique de Donald
Trump </strong>(au-delà des mots et des postures)<strong>, « <em>le seul vrai
clivage est le climat</em> ».</strong></p>



<blockquote class="wp-block-quote"><p><em> “Climate politics has quickly become the next big battle in the culture war—on a global scale” (</em><a href="https://newrepublic.com/article/154879/misogyny-climate-deniers"><em>The New Republic</em></a><em>) </em></p></blockquote>



<p>-Au<strong> Canada</strong>, on
pouvait lire récemment dans <a href="https://www.lapresse.ca/debats/editoriaux/201910/15/01-5245509-environnement-allier-ambition-et-faisabilite.php">Lapresse.ca</a>
que « <em>le climat est la <strong>priorité</strong> des Canadiens <strong>plus que pour n’importe quel scrutin
jusqu’ici</strong> </em>». </p>



<p>-Etc.<br/></p>



<h2><strong>Tous les
domaines sont concernés</strong></h2>



<p><br/>Bien au-delà du champ politique, <strong>il est frappant de voir les préoccupations écologiques s’immiscer aujourd’hui partout</strong> – y compris, parfois, là où on ne les attendait pas :</p>



<p>-Dans l’art et le divertissement : « <strong><em>la
musique de 2019 est hantée par l’effondrement climatique</em></strong> » titrait
à la rentrée <a href="https://www.lesinrocks.com/2019/09/03/musique/musique/comment-la-musique-de-2019-est-hantee-par-leffondrement-climatique/">Les
Inrocks</a> ; « <strong><em>les jeux vidéo à venir semblent obsédés par
la question climatique » </em></strong>écrivait de son côté <a href="https://www.lemonde.fr/pixels/article/2019/08/26/a-la-gamescom-de-cologne-le-jeu-video-a-l-heure-de-la-collapsologie_5503046_4408996.html">Le
Monde</a>fin août, en précisant que<em> « le plus important salon européen du
jeu vidéo [qui s’est tenu en août] témoigne d’une obsession partagée par des
créateurs de tous les continents : l’environnement. »</em></p>



<p>-Dans l’édition jeunesse : aux <a href="https://kottke.org/19/08/the-greta-thunberg-effect">Etats-Unis</a>, <strong>le nombre de</strong> <strong>livres pour enfants centrés sur la crise climatique et l’environnement</strong>
<strong>aurait plus que doublé</strong> au cours de
l’année précédente. « <em>Clairement, je
dirais qu’il y a eu un effet Greta Thunberg</em> » témoigne une éditrice.
« <em>Elle a galvanisé l’appétit des
jeunes et celui des éditeurs pour ce type d’histoires ».</em></p>



<p>-Dans le domaine funéraire : « <em>A Paris, <strong>la vague écolo atteint même le domaine de la mort</strong>. Dès septembre,
un premier espace funéraire écologique sera en principe créé dans un des vingt
cimetières qui dépendent de la Ville de Paris pour répondre aux <strong>demandes de plus en plus nombreuses de «
funérailles écologiques</strong></em><strong> <em>»</em></strong> (<a href="https://www.lemonde.fr/politique/article/2019/07/04/cimetieres-ecolos-enterrement-le-dimanche-paris-lance-son-big-bang-funeraire_5485112_823448.html">Le
Monde</a>, 4 juillet).</p>



<p>-Dans l’orientation des jeunes et les débouchés
professionnels : « <em>Les études de <strong>plasturgie</strong> [industrie du plastique] sont
bousculées par les aspirations écologiques des étudiants</em> » <a href="https://www.lemonde.fr/campus/article/2019/06/04/les-etudes-de-plasturgie-bousculees-par-les-aspirations-ecologiques-des-etudiants_5471247_4401467.html">apprenait</a>-on
par exemple en juin. « <em>C’est la
première chose que mes professeurs ont affirmée lorsque nous sommes arrivés en
classe de seconde professionnelle : <strong>il
y a si peu de candidats que le travail est assuré à l’issue de notre formation</strong></em> »
témoigne une étudiante.</p>



<p>Certaines décisions, encore impensables il y a deux ans,
témoignent de ce changement de paradigme. A cet égard, <strong>l’annonce d’Intermarché de modifier 900 recettes</strong> afin d’être
meilleur sur l’application Yuka (qui <a href="https://www.ladn.eu/nouveaux-usages/usages-et-style-de-vie/qui-sont-yukaphiles/">aurait</a>
été téléchargée à ce jour par 18 millions de Français !) restera peut-être
comme <strong>l’exemple le plus emblématique de
2019 </strong>en la matière.</p>



<p>A l’avenir,<strong> pour les
entreprises, l’erreur typique ne sera pas tant de laisser de côté les
préoccupations écologiques </strong>(elles n’auront pas vraiment le choix)<strong> mais d’agir seulement par à-coups, sans
cohérence globale ou constance dans le temps</strong>. </p>



<p>Demain, la confiance des consommateurs dans l’impact positif d’une entreprise deviendra plus que jamais pour celle-ci un<strong> avantage compétitif,</strong> à l’heure où des efforts seront attendus de la part de tous les acteurs de la société (citoyens, entreprises, gouvernements…). Dans ce paradigme, <strong>le défi principal pour les marques qui tenteront de faire leur mue sera d’éviter les ruptures de confiance soudaines</strong>, amplifiées par les réseaux sociaux(comme le « bad buzz » d’Air France cet été qui s’est pris les pieds dans le tapis avec <a href="https://twitter.com/M_Orphelin/status/1143950792853991424">une publicité</a> maladroite en pleine canicule)<strong> : ces ruptures risquent de décrédibiliser toute une stratégie patiemment mise en route</strong>, et de conduire à un sentiment de trahison dont il sera ensuite difficile de se défaire. <br/></p>



<h1><strong>II – A quoi
s’attendre demain ?</strong></h1>



<p><br/><strong>Il faut se replonger dans le contexte de 2017 – où le sujet « écologie » était resté presque marginal lors de la campagne présidentielle, notamment dans les différents débats</strong>, et où la collapsologie, Extinction Rebellion et Greta Thunberg étaient bien loin de faire les titres – <strong>pour</strong> <strong>mesurer le chemin parcouru en l’espace de deux ans</strong>. </p>



<p>Dans une époque marquée par les « buzz »
éphémères, il n’est pas forcément évident de percevoir que ce chemin parcouru n’est
pas une « mode » (« <em>l’air du
moment est à l’écologie</em> » entend-on parfois, comme si le flambeau allait
tôt ou tard être repris par une autre tendance) mais bel et bien seulement une
première étape.</p>



<h2><strong>Un effet de
cliquet</strong></h2>



<p>2019 a vraisemblablement été l’année d’<strong>un effet de cliquet dans la perception du dérèglement écologique. </strong>Non
seulement il est improbable que nous revenions structurellement en arrière,
mais plus encore,<strong> les effets du
dérèglement ne feront que pousser pour le franchissement des crans suivants,
les uns après les autres, conduisant à <mark>faire sauter des digues dans nos schémas mentaux.</mark></strong></p>



<p>Ces digues sauteront d’autant plus facilement que les effets
du dérèglement nous toucheront directement, sur notre territoire, jusque dans
nos habitations et notre chair…</p>



<p>C’est par exemple le cas des feux de forêts, appelés à
s’intensifier sur tout le territoire : « <em>le réchauffement climatique avec ses épisodes paroxystiques de
sécheresse et de chaleur va soumettre l’ensemble des <strong>écosystèmes, méditerranéen, préalpin, pyrénéen, océanique et plus
largement national</strong> (…) à <strong>des feux
majeurs et extrême</strong></em>» <a href="https://www.linkedin.com/pulse/avec-le-changement-climatique-va-t-on-vers-un-paradoxe-monet/">écrit</a>
ainsi le spécialiste Jean-Paul Monet, qui cite notamment <strong>le Limousin, le Centre, l’Ile de France et les Vosges</strong> comme régions
qui seront « <em>immanquablement
concernées</em> ». De leur côté, les zones déjà en danger risquent de voir
leur situation encore se dégrader: l’association
Forêt Méditerranéenne <a href="http://www.foret-mediterraneenne.org/fr/actualites/id-199-conclusion-de-la-journee-changer-notre-regard-sur-les-incendies-de-forets-">alerte</a>
par exemple sur la menace d’un « <em>nouveau
type de feux</em> » qui « <em>génèrent leurs
propres vents, responsables de vitesses de propagation et de puissance
exceptionnelles, consommant jusqu’à 5000 hectares à l’heure</em> »…</p>



<p>Dans le même ordre d’idées,
1 million d’habitants en France métropolitaine risquent de subir des
inondations annuelles d’ici 2050 d’après une nouvelle <a href="https://reporterre.net/300-millions-de-personnes-menacees-par-la-montee-des-oceans-d-ici-2050">étude</a>. Ces
manifestations d’une ampleur inédite, ressenties au niveau personnel, <strong>ne feront qu’accélérer le changement de
regards</strong> sur le sujet écologique.</p>



<p>Le phénomène se constate d’ores
et déjà par exemple aux Etats-Unis. Fin octobre, l’éditorialiste du New
York Times Farhad Manjoo, d’ordinaire plutôt centré sur les sujets
technologiques, <a href="/Users/cleme/Documents/nytimes.com/2019/10/30/opinion/california-fires.html">écrivait</a>
ces mots forts suite aux incendies en Californie :</p>



<p><em>« C’est la fin de la Californie telle qu’on la
connait. (…) Notre mode de vie entier est construit sur une série de mythes :
le mythe de l’espace infini, du carburant infini, de l’eau infinie, de l’optimisme
infini, de l’étalement infini. <strong>Un par
un, ces mythes s’effondrent, brûlés dans les flammes</strong>. Nous manquons
d’espace, de maison, d’eau, de route et maintenant d’électricité. </em></p>



<p><em>L’apocalypse est désormais ressentie de façon plus élémentaire, au niveau géographique et climatique. (…) La Californie, telle qu’elle fonctionne aujourd’hui, ne pourra pas survivre au climat à venir. Ou bien nous modifions la façon dont nous vivons ici, ou bien nombre d’entre nous ne vivrons plus ici. »<br/> </em></p>



<h2><strong>Un décalage
des positions</strong></h2>



<p>La prise de conscience progressive, inéluctable, de la
gravité de la situation (directement liée au développement, lui aussi
inarrêtable sur les prochaines décennies, des conséquences concrètes du
réchauffement) devrait provoquer un décalage des positions de chacun. Pour
schématiser grossièrement :</p>



<ul><li>Les acteurs qui avaient eu tendance jusqu’alors
à reléguer l’écologie au rang de sujet secondaire seront probablement forcés de
faire des concessions dans leur discours, qui prendra alors une tournure plus «
verte », que cela soit sincère ou non.<br/>
<br/>
</li><li>Les « modérés » seront amenés à durcir
quelque peu leurs positions. Exemple récent : <strong>l’économiste Daniel Cohen – pas particulièrement réputé pour être un
« ayatollah du climat » – </strong><a href="https://twitter.com/pascalriche/status/1148524951152091136"><strong>défend</strong></a><strong> aujourd’hui l’idée de donner au Haut conseil pour le climat un
« droit de veto » sur « quelque traité commercial que ce soit »
avant signature par la France. </strong>Une telle décision constituerait un
retournement radical et reviendrait à refuser une partie importante des accords
commerciaux internationaux. Attendons-nous à d’autres prises de position en ce
sens dans les années à venir, de la part d’autres personnalités et au-delà des
seuls accords commerciaux. En la matière, <strong>le
premier rapport annuel du Haut Conseil pour le Climat</strong> (instance
indépendante composée d’experts scientifiques français reconnus, mise en place
par l’Elysée)<strong>, sorti cet été, n’a pas
reçu la lumière qu’il méritait. Ses recommandations </strong>– visant
« seulement » à faire en sorte que la France atteigne ses objectifs
climatiques –<a href="https://www.lemonde.fr/blog/huet/2019/07/03/le-haut-conseil-pour-le-climat-frise-la-revolution/"><strong>étaient pourtant chocs</strong></a>…<br/>
<br/>
</li><li>Les acteurs déjà convaincus iront plus loin dans
leurs convictions et leur engagement. Ils seront plus nombreux à s’autoriser
des idées et actions plus osées qu’aujourd’hui, en rupture avec ce qui se
pensait et se faisait jusqu’à présent. « <em>L’écologie
touche une génération de moins de 25 ans à un niveau de radicalité inconnu pour
nous</em> » <a href="https://www.lemonde.fr/politique/article/2019/10/04/convention-citoyenne-pour-le-climat-macron-veut-une-indignation-qui-contribue_6014223_823448.html">confiait</a>
récemment un membre du gouvernement en off, à juste titre – bien que les jeunes
ne soient pas les seuls concernés.</li></ul>



<p><u><strong>Sur le plan
des idées</strong></u></p>



<p>Sans même penser au futur, les lignes bougent dès à
présent, y compris sur les clivages fondamentaux. </p>



<ul><li>Sur la déconsommation. Une étude du cabinet
Greenflex parue à la rentrée sur la « consommation durable » montre
que l’année « <em>2019 marque une
véritable rupture par rapport à 2017, année de la dernière étude</em> » :
« <strong><em>alors qu’il y a deux ans « consommation responsable » rimait
surtout avec « consommer autrement », la nécessité de « réduire sa
consommation en général » a fait depuis un bond dans la conscience des gens</em></strong><em>. Elle est désormais citée par 27% des
Français interrogés, contre 14% en 2017</em> » <a href="https://www.latribune.fr/economie/france/l-envie-de-consommer-moins-croit-nettement-en-france-828457.html">relate</a>
La Tribune. <br/>
<strong>On s’approche désormais du seuil
symbolique d’1 Français sur 2 affirmant désormais limiter ses achats de
produits neufs par conviction</strong>.</li></ul>



<ul><li>Sur la question de la contrainte. Un <a href="https://www.liberation.fr/france/2019/09/20/dans-la-lutte-climatique-les-francais-poussent-a-des-contraintes_1752640">sondage</a>
mené en septembre pour Libération indiquait que « <em>61 % des sondés aspirent à un rôle «beaucoup
plus autoritaire» de l’Etat en matière environnementale, imposant des «règles
contraignantes</em>», par opposition à la simple «<em>incitation</em>». <br/>
<br/>
</li><li>Sur la croissance. Début octobre, <strong>les citoyens tirés au sort pour la
Convention citoyenne pour le climat ont donné une réponse claire au moment de
désigner le principal frein à la transition écologique : <em>« l’obsession pour la croissance »</em></strong><em>. « A leurs yeux, spontanément et très
majoritairement, la croissance apparaît comme un problème, pas une solution </em>»
<a href="https://www.lemonde.fr/idees/article/2019/10/23/eloi-laurent-il-faut-deloger-la-croissance-pour-la-desacraliser-et-lui-substituer-des-indicateurs-de-bien-etre-humain_6016533_3232.html">écrit</a>
l’économiste Eloi Laurent.</li></ul>



<p>Cette opinion semble s’étendre. D’après un <a href="http://www.odoxa.fr/sondage/barometre-economique-doctobre-francais-plus-ecolos-jamais/">sondage</a>
Odoxa d’octobre, la majorité de Français – tous bords politiques confondus –
considèrent désormais que la réduction drastique de notre consommation serait plus
efficace pour l’environnement qu’une croissance « verte » fondée sur des
technologies propres. </p>



<p>Les mentalités évoluent jusque dans certains bastions jugés
jusqu’ici « imprenables » : fin octobre, on découvrait avec
surprise dans le très pro-business Financial Times une <a href="https://www.ft.com/content/47b0917c-f523-11e9-a79c-bc9acae3b654">chronique</a>
intitulée « <em>Le mythe de la
croissance verte</em><strong> »</strong>, qui n’y
allait pas par quatre chemins :</p>



<p>« <em>Notre
génération doit choisir : nous pouvons être verts ou être en croissance,
mais pas les deux à la fois. (…) C’est vrai que nous gagnons en efficacité
énergétique. Les bateaux, voitures et avions ont tous réduit leur consommation
d’énergie au kilomètre. Mais comme William Jevons l’a souligné en 1865, lorsque
les carburants deviennent moins chers et plus efficaces, nous en utilisons
davantage [c’est l’effet rebond]. (…) Si la croissance verte n’existe pas, la
seule façon d’empêcher la catastrophe climatique est de décroître à partir de
maintenant, et non en 2050</em> ».</p>



<p><a href="https://reporterre.net/Civilisee-ou-barbare-De-quelle-facon-allons-nous-sortir-de-la-civilisation">Pour</a> le chercheur Luc Semal, « <em>ce qui change, c’est que nous assistons peut-être à une forme de <strong>démarginalisation du discours sur les limites de la croissance, autrefois restreint à quelques cercles politiques. Prenons par exemple les récentes prises de position contre l’aviation : cela aurait été inimaginable il y a dix ans</strong>. L’idée qu’il faille limiter les transports aériens, voire réduire notre mobilité, gagne du terrain</em> ».</p>



<p>Ces évolutions donneront lieu à de nouvelles polarisations. La croissance en est une, avec en toile de fond le débat sur le fameux « découplage », qui a fait l’objet d’un rapport récent du <a href="https://eeb.org/">European Environment Bureau</a> (conclusion du <a href="https://eeb.org/library/decoupling-debunked/">rapport</a> : « <em>Il n’existe nulle part de preuve empirique d’un découplage entre la croissance économique et les pressions sur l’environnement à une échelle suffisante pour faire face à la crise environnementale, et, ce qui est sans doute plus important, <strong>un tel découplage a peu de chances de se produire dans le futur</strong></em> »).</p>



<p>La question de la régulation est une autre de ces polarisations.
A mesure que les préoccupations environnementales s’accentue(ro)nt, le clivage porte(ra)
de moins en moins sur la nécessité d’une plus forte régulation en matière
climatique (idée appelée à être de plus en plus consensuelle), mais de plus en
plus sur sa forme : pour schématiser, régulation par les prix pour les
libéraux, par les quantités pour les plus critiques du « laissez
faire ».</p>



<p>L’économiste Christian Gollier (entre autres DG de
la Toulouse School of Economics) <a href="https://www.lepoint.fr/economie/taxe-carbone-un-economiste-pulverise-les-idees-recues-10-05-2019-2311873_28.php">considère</a>
par exemple dans un <a href="https://www.puf.com/content/Le_climat_apr%C3%A8s_la_fin_du_mois">ouvrage</a>
récent que l’instauration d’un prix unique et universel du carbone est notre <a href="https://www.lemonde.fr/idees/article/2019/05/24/christian-gollier-nous-ne-nous-desintoxiquerons-pas-des-energies-fossiles-sans-en-augmenter-le-prix_5466642_3232.html">seul
salut</a> face au changement climatique : « <em>L’histoire de l’humanité nous enseigne qu’il n’existe pas de grande
mutation sociétale d’ampleur réussie sans modification des comportements par
les prix. Nous ne nous désintoxiquerons pas des énergies fossiles sans en
augmenter le prix</em> ».</p>



<p>A l’autre bout du spectre, la régulation par les
quantités (quotas) <a href="https://blogs.alternatives-economiques.fr/vidalenc/2018/12/31/les-quotas-carbone-individuels-a-la-rescousse-de-la-taxe-carbone-22">serait</a>,
d’après ses promoteurs, à la fois plus efficace et plus solidaire qu’une
régulation par les prix (taxes). Une piste aujourd’hui en marge du débat public
comme la <a href="http://www.socialter.fr/fr/module/99999672/821/carte_carbone__plutt_quune_taxe_un_quota_pour_chaque_citoyen_">carte
carbone</a> pourrait dans quelques années
s’immiscer peu à peu dans les discussions. </p>



<p><strong><u>Sur le plan
des actions collectives</u></strong></p>



<p>Les individus déjà engagés seront de plus en plus nombreux à
vouloir s’essayer aux<strong> méthodes d’actions
de désobéissance civile, non-violentes mais plus radicales</strong> que les actions
plus classiques qui commencent à lasser. « <em>Après les marches, la désobéissance civile</em> » <a href="https://www.rtbf.be/info/opinions/detail_apres-les-marches-la-desobeissance-civile?id=10335887">titrait</a>
ainsi une tribune récente. Les témoignages sont nombreux à affluer en ce
sens (« <em>J’ai changé mon mode de vie,
signé des pétitions, participé au collectif des Citoyens pour le climat qui
organise les marches. Mais il n’y a pas de résultat. Je me suis engagée à Extinction
Rebellion car les actions sont plus radicales </em>» <a href="https://reporterre.net/Le-mouvement-pour-le-climat-mise-gros-sur-la-desobeissance-civile">raconte</a>
par exemple une militante au site Reporterre), ce que justifie Jean-François
Julliard, directeur de Greenpeace France : « <em>Face à l’urgence, et devant une rehausse des alarmes, il faut en
parallèle une rehausse de nos engagements</em> ». </p>



<p>Cet effet de décalage n’empêche pas certains de faire le
grand saut directement : « <em>beaucoup
de personnes grillent maintenant les étapes classiques du parcours militant –
les distributions de tracts, les soirées débats. Ils vont directement vers la
désobéissance</em> » <a href="https://reporterre.net/Le-mouvement-pour-le-climat-mise-gros-sur-la-desobeissance-civile">note</a>
ainsi Jean-François Julliard. Ainsi, sur les 2 000 activistes ayant bloqué au
printemps les sièges d’EDF, Total et la Société Générale à la Défense, deux
tiers étaient nouveaux et n’avaient jamais participé à une action jusqu’alors.</p>



<p><strong>Il est à parier qu’Extinction
Rebellion (ou un mouvement similaire) ne fera que gagner en puissance au fur et
à mesure des années, et ce partout dans le monde</strong>.</p>



<p>D’ores et déjà ce mouvement commence à être soutenu par des
« figures », comme en Suisse où des universitaires – dont le Prix
Nobel de Chimie 2017 – ont <a href="https://www.letemps.ch/opinions/declarons-soutien-extinction-rebellion-lettre-ouverte-monde-academique-suisse">signé</a>
une tribune en ce sens, ce qu’ils justifient ainsi : « <em>lorsqu’un gouvernement renonce sciemment à
sa responsabilité de protéger ses citoyens, il a échoué dans son rôle
essentiel. <strong>Le contrat social a donc été
brisé</strong> et il est dès lors fondé de se rebeller </em>». </p>



<p>De même, le chroniqueur environnement du Guardian, George
Monbiot, <a href="https://www.theguardian.com/commentisfree/2019/sep/04/history-kind-heathrow-climate-protesters-stop-us-flying">écrivait</a>
récemment que « <em>l’Histoire
jugera positivement les activistes climatique</em> », ajoutant que « <em>chaque avancée en termes de justice, paix et
démocratie a été rendue possible par de la désobéissance</em> ».</p>



<p>De fait, les formations à la désobéissance civile sont
aujourd’hui prises d’assaut. L’été dernier, pendant
une dizaine de jours, plus d’un millier de personnes (dont la moitié entre 18
et 30 ans) ont <a href="https://www.novethic.fr/actualite/environnement/climat/isr-rse/generation-climat-la-desobeissance-civile-des-actions-non-violentes-et-radicales-qui-mobilisent-la-jeunesse-147678.html">participé</a>
à un « camp climat » organisé par plusieurs ONG pour transmettre leur
expérience en matière d’actions radicales non-violentes. <strong>Jamais cet événement n’avait eu autant de demandes d’inscriptions</strong> ;
300 demandeurs se sont même retrouvés sur liste d’attente. Depuis septembre,
comme le <a href="https://reporterre.net/Le-mouvement-pour-le-climat-mise-gros-sur-la-desobeissance-civile">raconte</a>
une militante, « à<em> Paris, chaque
semaine, entre 120 et 180 personnes se présentent aux réunions d’accueil. Tous
les weekends, on organise des formations à la désobéissance civile et elles
sont pleines.</em> » </p>



<p>Au-delà de leur croissance quantitative (nombre d’actions,
nombre d’individus engagés), <strong>ces actions
de désobéissance civile </strong>seront amenées à se diversifier dans leur
nature : <strong>encore relativement inoffensives
aujourd’hui, elles chercheront probablement à être moins symboliques à l’avenir</strong>
(…ce qui leur fera à la fois prendre plus de poids et subir plus de
critiques). L’exemple des militants britanniques <a href="https://www.lci.fr/international/londres-des-militants-d-extinction-rebellion-envisagent-de-recourir-a-des-drones-pour-perturber-le-trafic-aerien-d-heathrow-2130774.html">voulant</a>
perturber le fonctionnement d’aéroports au moyen de drones en est un signe
avant-coureur.</p>



<p><strong>Le
mouvement politique de demain ?</strong></p>



<p>Dans un <a href="https://blogs.mediapart.fr/olivier-tonneau/blog/101019/extinction-rebellion-analyse-critique">billet</a> publié sur Mediapart, le blogueur Olivier Tonneau souligne que l’action d’Extinction Rebellion (dit XR) devrait influer sur l’opinion publique et, par voie de conséquence, sur ce que les partis seront amenés à proposer pour les échéances électorales à venir : « <em>XR va plus loin que les partis politiques : aucun d’entre eux n’ose évoquer la nécessité de mesures extrêmes, même temporaires. C’est que les partis ont peur, ce faisant, de se rendre impopulaires et de se barrer la route du pouvoir. <strong>En répandant la conscience de l’urgence et en promouvant un idéal de sobriété, XR fait en quelque sorte un travail d’éducation populaire qui prépare le terrain à des programmes politiques plus ambitieux</strong></em> ».</p>



<p>En allant plus loin : plutôt que
« seulement » ouvrir la voie pour les partis, Extinction Rebellion
n’est-il pas directement l’un des mouvements politiques de demain ? La
question mérite d’être posée à l’heure où la gauche (et pas que !) semble
avoir bien du mal à faire renaître une formation puissante. En pratique, XR
constitue bien un mouvement dont le but est éminemment politique, qui <a href="https://extinctionrebellion.fr/qui-sommes-nous/">dit</a> « <em>partager une vision du changement</em> »,
<a href="https://extinctionrebellion.fr/qui-sommes-nous/">prône</a>r dans ses valeurs l’inclusion (« <em>Tout le monde est le bienvenu. Même les
policiers. On les a invités à venir discuter mais sans gaz lacrimo ou LBD. Les
politiques c’est pareil </em>» <a href="https://www.franceinter.fr/politique/extinction-rebellion-le-rejet-des-partis-mais-pas-des-politiques">témoigne</a>
un militant), et refuser les « <em>discours
moralisateurs et culpabilisants</em> » au niveau individuel.</p>



<p>Une tribune écrite par plusieurs membres du mouvement semble
aller dans ce sens : « <em>Nous ne
sommes pas un mouvement politique au sens classique</em>. (…) <em>Notre approche dépasse le cadre politique
habituel. (…)</em> <em>Notre message
politique est dans l’action même </em>» – les actes plutôt que les seules
paroles, en somme, ce qui n’est pas antinomique avec la « <em>réflexion</em> » que le mouvement dit
« <em>valoriser</em> ». <strong>Les ingrédients d’un mouvement politique
alternatif semblent donc en germe</strong> (ce qui ne veut pas dire, évidemment, que
le mouvement ait forcément vocation à participer directement à des élections) ;
son évolution sera à suivre de près ces prochaines années.</p>



<h2><strong>Quelques
projections…</strong></h2>



<p><br/>Face au constat développé jusqu’ici, citons ici pêle-mêle quelques-unes des évolutions qui pourraient survenir dans différentes sphères et horizons de temps :</p>



<p><strong><u>Au niveau des
organisations</u></strong></p>



<p>Les annonces de « compensation », devenue la pierre
angulaire des plans (de communication) environnementaux de différents acteurs
privés comme publics, pourraient faire de moins en moins effet à mesure que
leurs limites – parfois leurs incohérences – seront mieux mises en lumière.</p>



<p>Les études ne manquent pas sur le sujet. <a href="https://www.sciencedirect.com/science/article/abs/pii/S0006320718315805?via%3Dihub">Celle</a>
réalisée récemment par des scientifiques du Muséum national d’Histoire
naturelle révèle ainsi la part d’<a href="https://reporterre.net/Grands-projets-destructeurs-l-esbroufe-de-la-compensation-ecologique">esbroufe</a>
de nombreux projets de ce type en matière de biodiversité. « <em>Les campagnes de reforestation, nouveau
greenwashing des entreprises ?</em> » <a href="http://www.socialter.fr/fr/module/99999672/831/les_campagnes_de_reforestation_nouveau_greenwashing_des_entreprises">interrogeait</a>,
là aussi, la revue Socialter il y a peu, en s’appuyant sur le travail des Amis
de la Terre (« <a href="http://www.amisdelaterre.org/IMG/pdf/leaflet_planting_trees_foe_france.pdf"><em>Planter des arbres pour polluer
tranquille ?</em> </a>»).</p>



<p>En particulier, lorsque les actions de compensation
reviennent à acheter des crédits carbone, une certaine vigilance s’impose :
comme <a href="https://mailchi.mp/carbone4/news-decryptage-mobilite-11">l’explique</a>
le cabinet spécialisé Carbone4, « <em>il
y a autant de type de crédits carbone qu’il y a d’activités émettrices de CO2</em> » :
dès lors, c’est « <em>la nature des
crédits carbone achetés</em> » qui « <em>conditionne la solidité d’un engagement au regard de la lutte contre le
changement climatique</em> ». </p>



<p>Surtout, « <em>cette démarche ne doit pas constituer un cache-sexe bien commode pour s’acheter une bonne conscience écologique. Une stratégie robuste (…) doit chercher à réduire coûte que coûte ses émissions en absolu</em> ». Pour cette raison Carbone4 <a href="http://www.carbone4.com/neditespluscompensation-de-compensation-a-contribution/">propose</a> de <strong>changer de sémantique : passer d’une logique de « compensation » à une logique de « contribution » aux réductions</strong>, ce qui doit conduire à des résultats plus efficaces. Demain, la mode des annonces de « compensation », qui pourrait voir leur crédibilité de plus en plus écornée, pourrait donc être dépassée au profit d’actions plus engageantes.</p>



<p><strong><u>Au niveau individuel</u></strong></p>



<p><strong>La très large
insuffisance des « gestes individuels » – malgré leur impact réel et
leur nécessité – pour répondre à l’urgence climatique sera de plus en plus
mise en lumière à mesure que des travaux en montrent les limites</strong>, comme
celui récemment <a href="http://www.carbone4.com/wp-content/uploads/2019/06/Publication-Carbone-4-Faire-sa-part-pouvoir-responsabilite-climat.pdf">effectué</a>
par Carbone4 : <em>« Nous avons
établi une liste d’une douzaine d’actions relevant de la seule volonté d’un
individu [puis] regardé ce qu’il était possible d’espérer en termes de baisse
de l’empreinte carbone. (…) Au total, la combinaison d’une posture « réaliste
» en termes de gestes individuels (environ -10%) et d’investissements au niveau
individuel (environ -10%), induirait une baisse d’environ -20% de l’empreinte
carbone personnelle, soit <strong>le quart des
efforts nécessaires pour parvenir à l’objectif 2°C</strong>. La <strong>part restante</strong> de la baisse des émissions relève d’<strong>investissements</strong> et de <strong>règles collectives</strong> qui sont <strong>du ressort de l’État et des entreprises</strong> ».</em></p>



<p>Par ailleurs, sur un tout autre plan (quoique…), le thème
de l’éco-anxiété – que certains psychothérapeutes <a href="http://sante.lefigaro.fr/article/eco-anxiete-quand-la-hausse-des-temperatures-fait-chuter-le-moral/">considèrent</a>
aujourd’hui surtout comme un « fantasme de journalistes »… –
continuera probablement de « monter ». Si les scientifiques de
l’environnement sont aujourd’hui parmi les premiers concernés (cf ces <a href="https://www.nature.com/articles/d41586-019-02656-8">travaux</a> récents
publiés dans la revue Nature), on voit mal comment le phénomène ne pourrait pas
toucher de plus en plus le grand public. A l’extrême, l’éco-anxiété pourrait
provoquer des réactions malheureuses voire dangereuses sur des individus
instables et/ou facilement manipulables. </p>



<p><strong><u>Au niveau
politique</u></strong></p>



<p>Chaque parti va devoir trouver sa propre ligne (qu’il
présentera comme) écologique. Il est peu probable qu’un parti (important)
puisse désormais se permettre de se présenter en opposition à la tendance de
fond de l’opinion : <strong>la position
« l’écologie, ça commence à bien faire » (2011, N.Sarkozy) n’est
aujourd’hui stratégiquement plus tenable</strong> pour une formation visant
l’arrivée au pouvoir.</p>



<p>Certaines de ces nouvelles lignes sont déjà identifiables (l’écologie
qui assume l’horizon de la décroissance pour une partie de la gauche côté
FI et EELV ; « l’écologie sociale » pour la sphère PS, pour laquelle
l’écologie doit s’imbriquer dans le social et non l’inverse ;
« l’écologie pragmatique » et « positive » côté LREM et une
partie de la droite ; « l’écologie des territoires » façon
Xavier Bertrand, assez floue en pratique mais pouvant s’avérer efficace
électoralement ; l’écologie identitaire côté Marine Le Pen ; etc.).</p>



<p>Dans bien des cas, il
s’agira surtout dans un premier temps de marketing politique dans lequel des
lignes existantes seront « verdies » sans que le reste ne soit
bouleversé. <strong>Rien n’indique l’émergence à
court terme d’une reconfiguration du paysage politique autour de
l’écologie : on peut plutôt parier dans un premier temps sur un
« verdissement » général, qui n’en aura pas moins des impacts réels
sur certains choix de propositions et mesures. </strong>Ainsi, le fait que le
complexe géant EuropaCity au nord-est de Paris <a href="https://www.lemonde.fr/economie/article/2019/09/27/a-gonesse-europacity-un-megacomplexe-sur-la-corde-raide_6013218_3234.html">soit</a> aujourd’hui sérieusement sur la sellette est directement lié à<strong> la montée de l’écologie dans l’opinion
publique, qui est désormais surveillée comme lait sur le feu par le
gouvernement au même titre que les préoccupations sociales plus classiques –
à ce point, c’est inédit.</strong></p>



<p>Mais au-delà de ce « simple verdissement », <strong>de nouvelles fractures, plus profondes, émergeront
sans doute</strong>. Début septembre, à Orange, le candidat LR déclaré pour les
municipales, Gilles Laroyenne, a <a href="https://www.ledauphine.com/vaucluse/2019/09/06/orange-gilles-laroyenne-demissionne-des-republicains">annoncé</a>
par surprise sa démission du parti en dénonçant « <em>les dernières prises de position au plus haut niveau [du parti] sur les
questions environnementales</em> ». Ses propos sont inhabituels pour un
membre de LR : « <strong><em>Je n’ai plus ma place dans un parti qui ne
déclare pas comme priorité numéro 1 la lutte contre le réchauffement climatique</em></strong><em>. Il nous faut sortir d’une logique de
croissance productiviste, qu’elle soit de droite ou de gauche.</em> <em>La tâche est immense et urgente. Je
n’entends aucun écho par les responsables de notre parti à ces faits
scientifiques avérés qui menacent notre survie collective</em> ».</p>



<p>Cet épisode restera-t-il comme un épiphénomène marginal,
anecdotique, ou constitue-t-il le début d’un frémissement à prendre au
sérieux ? Les prochaines années nous le diront. </p>



<p><strong><u>Au niveau de
l’analyse économique</u></strong></p>



<p><strong>Les analyses
économiques ne pourront que s’améliorer dans leur prise en compte des enjeux
écologiques, et en particulier de la biodiversité, tant elles partent de loin</strong>.
« <em>Sur la question environnementale,
la biodiversité est le sujet le moins bien compris des économistes, eux qui ont
déjà beaucoup de mal à intégrer la question climatique</em> » <a href="https://www.youtube.com/watch?v=n3LyVbGUFu4&amp;feature=youtu.be">considère</a>
ainsi Gaël Giraud, économiste spécialiste des enjeux environnementaux. </p>



<p>Par ailleurs, parmi la multitude de problématiques ouvertes
par la question écologique, celle de <strong>la </strong><a href="https://www.liberation.fr/debats/2019/09/16/changer-de-compta-pour-sauver-la-planete_1751610"><strong>comptabilité écologique</strong></a><strong> est l’exemple typique de signal faible
appelé à gagner en importance</strong>. Une <a href="https://www.chaire-comptabilite-ecologique.fr/">chaire</a> dédiée vient
d’ailleurs d’être lancée début septembre, reliée notamment à AgroParisTech et à
Dauphine. Attendons-nous à voir le sujet faire (plus nettement) son émergence dans
le débat public.</p>



<p><strong><u>Sur le choix des
mots</u></strong></p>



<p>L’évolution de la sémantique sur le sujet n’est pas anodine.
Citons ici deux exemples :</p>



<p><strong>-L’expression « développement
durable » a nettement perdu de sa superbe par rapport à la décennie 2000
et au tout début de la décennie 2010</strong>, quand elle était reine. Comme le <a href="https://reporterre.net/Civilisee-ou-barbare-De-quelle-facon-allons-nous-sortir-de-la-civilisation">formule</a>
Luc Semal, maître de conférences en science politique au Muséum national d’Histoire
naturelle, « <em>nous vivons une période
d’assèchement des espoirs placés dans le développement durable. Il y a une
forme de désillusion : on commence à comprendre que maîtriser le
réchauffement climatique en deçà de 1,5 °C ne se fera pas. Et que même en deçà
de 2 °C, c’est très improbable.</em> »</p>



<p>-Le journal The Guardian a <a href="https://www.theguardian.com/environment/2019/may/17/why-the-guardian-is-changing-the-language-it-uses-about-the-environment">annoncé</a>
en mai 2019 utiliser désormais les termes « <em>urgence, crise ou rupture climatique</em> » plutôt que « <em>changement climatique</em> ». On peut
envisager que d’autres médias le suivent dans cette initiative, enclenchant un
mouvement qui marquerait un effet de cliquet.</p>



<p><strong><u>Sur notre vision
collective de la question écologique</u></strong></p>



<p><strong>Les voix critiquant
la focalisation sur le seul problème du climat parmi l’ensemble des problèmes
environnementaux devraient gagner en audience</strong> à mesure que des solutions très
contestées de géo-ingénierie (consistant à manipuler le climat et
l’environnement) seront mises en avant par certains acteurs comme tentatives de
dernières chances pour résorber les effets du dérèglement.</p>



<p>C’est par exemple ce que dénonce Aurélien Barrau :
« <strong><em>Il existe une tendance très marquée à considérer le climat en priorité,
pour l’importance qu’il joue dans la continuité des activités humaines.</em></strong><em> C’est gravissime, parce qu’<strong>à cette aune, le jour venu, la géo-ingénierie
s’imposera, quitte à pourrir ce qui reste de vie dans les océans, par exemple.</strong>
On n’aura rien appris et tout perdu. Seule la priorité à la protection du
vivant peut inverser le processus de destruction (climat inclus, bien entendu).</em> »</p>



<p>Le chercheur Luc Semal <a href="https://reporterre.net/Civilisee-ou-barbare-De-quelle-facon-allons-nous-sortir-de-la-civilisation">abonde</a>
dans le même sens : « <em>Les
scénarios de transition énergétique qui veulent nous faire passer à 100 % de
renouvelables sans réduire le niveau de confort énergétique impliqueraient des
conséquences dramatiques pour la biodiversité</em> ».</p>



<p>En somme, si la<strong>
distinction entre objectif purement climatique d’une part, et protection du vivant
d’autre part</strong> – malgré les liens forts et certains qu’ils entretiennent – fait
encore peu parler à l’heure où le sujet environnemental est souvent vu comme un
« tout » uni par le grand public, elle est appelée à être (plus)
considérée à l’avenir. </p>



<p><strong><u>Et aussi</u></strong></p>



<p>Nous pourrions aussi évoquer les questions de…</p>



<p>…<strong>transports et
mobilité</strong>, avec (entre autres) le début d’une <strong>renaissance des</strong> <strong>trains de
nuit</strong>. Leur marché est en plein développement notamment en Autriche, où la
compagnie ÖBB note depuis plus de six mois une <strong>croissance inhabituellement forte</strong> de la fréquentation de ses lignes
nocturnes, qu’elle explique par les préoccupations environnementales. « <em>Quand on observe les discussions politiques
sur l’environnement en Europe, on se dit que les jalons sont posés</em>, <a href="https://www.lemonde.fr/m-le-mag/article/2019/06/02/nightjet-reveille-les-trains-de-nuit_5470351_4500055.html">expliquait</a>
au début de l’année l’un des cadres d’ÖBB. <em>Mais,
à mon avis, il faudra attendre encore deux à trois ans pour qu’il y ait une
vraie bascule. A ce moment-là, nous serons les mieux préparés.</em> »</p>



<p>Dans le même ordre d’idées, un sondage récent <a href="https://www.rts.ch/info/monde/10488924-la-mobilisation-pour-sauver-les-trains-de-nuit-prend-de-l-ampleur.html">indiquait</a>
que « <em>60% des Suisses voyageraient
volontiers en Europe en utilisant les trains de nuit</em> ». En France, le
gouvernement a <a href="http://www.leparisien.fr/politique/elisabeth-borne-je-veux-etre-la-ministre-des-resultats-03-08-2019-8128413.php">annoncé</a>
récemment vouloir « <em>réinvestir</em> » dans
la rénovation des trains de nuit (rénovation des couchettes, installation du
wifi et de prises, amélioration de l’éclairage…) et « <em>prolonger le contrat pour les lignes actuelles</em> ». <strong>Dépoussiérage complet de
« l’expérience client » et nouveau modèle</strong> (l’association
« Objectif train de nuit » <a href="https://www.franceinter.fr/et-si-c-etait-enfin-le-retour-des-trains-de-nuit">suggère</a>
par exemple de proposer des trains mixtes fret + voyageurs) <strong>pourraient être les catalyseurs de ce
phénomène à suivre</strong>. </p>



<p>…<strong>tourisme, dont
l’avenir est intimement lié à la montée des questionnements écologiques</strong>. Un
article dédié y sera consacré sur ce site.</p>



<p>…et tant d’autres domaines qui seront <strong>affectés par la croissance des préoccupation écologiques de la même façon que la révolution numérique provoque des « disruptions </strong>» sur un grand nombre de secteurs, avec des gagnants et des perdants, et des acteurs capables d’anticiper des basculements tandis que d’autres tardent à en saisir la puissance et les implications.</p>



<p/>



<h2><strong>Ce qui va accélérer le basculement</strong></h2>



<p/>



<p>Les changements de points de vue passeront en large partie par les normes sociales (souvent l’angle mort des futurologues, dont le prisme technologique les conduit à d’importants <a href="https://signauxfaibles.co/2019/03/23/pourquoi-les-predictions-sont-souvent-fausses-et-quelles-lecons-en-tirer/">biais</a> dans leurs prédictions). </p>



<p>Tout l’imaginaire social est à réinventer. Les mentalités
ont cependant déjà commencé à évoluer bien au-delà des cercles militants. Il
n’est pas anodin que la revue Glamour Paris vienne par exemple d’<a href="https://www.glamourparis.com/makeourplanetglamouragain">organiser</a> son
premier concours sur « 20 espoirs de l’écologie » – un signe parmi
d’autres que <strong>s’engager pour le sujet est
devenu « hype ».</strong></p>



<p>Le phénomène se retrouve au niveau des modes
adolescentes (qui constituent parfois des signes avant-coureurs
intéressants) avec la <strong>tendance dite de la
« VSCO Girl »</strong>, manifestement très récente et pourtant déjà suivie
par un certain nombre de (pré)ados de la tranche 12-18. Selon le site <a href="https://www.madmoizelle.com/vsco-girl-tendance-1018729">Madmoizelle</a>, la
« VSCO Girl » typique « <em>se
déplace en vélo, une gourde réutilisable dans son panier</em> », se prend
en photo « <em>dans des environnements
naturels comme les champs</em>, <em>la
montagne, la plage, mais surtout le parc ou un jardin : dès qu’il y a
du vert, ça lui va</em> ». Ce qui peut sembler ici anecdotique dit
cependant quelque chose de ce « <a href="https://signauxfaibles.co/2019/05/01/lemergence-dun-nouveau-zeitgeist/">nouvel
esprit du temps </a>» dont il est ici question.</p>



<p><strong>Le prochain palier sera
franchi lorsque</strong> <strong>la</strong> <strong>pop culture s’emparera pleinement de
l’urgence écologique. </strong>A cet égard, l’évolution des regards sur les combats
féministes est une boussole intéressante. Le tube emblématique de 2013 était « Blurred
Lines » ; celui de 2019 est « Balance ton quoi ». Qui connait
les paroles de ces titres mesure le chemin parcouru sur le sujet. Blurred Lines,
malgré les polémiques <a href="http://www.chartsinfrance.net/Robin-Thicke/news-89760.html">déjà</a>
existantes à sa sortie, ne ferait certainement pas parler de la même façon
s’il était sorti à l’époque post-me too – du reste, même son interprète a récemment
dû effectuer son <a href="https://www.franceinter.fr/emissions/pas-son-genre/pas-son-genre-22-octobre-2019">mea
culpa</a>. De la même façon que la pop culture s’est emparée du sujet du
féminisme sans en édulcorer le propos (ce qui n’était pas gagné ! « <em>Je ne passerai pas à la radio parce que mes
mots ne sont pas très beaux</em> » chantait Angèle…), on pourrait la voir
demain s’emparer de la crise écologique, sujet jusqu’ici considéré comme
anxiogène et peu vendeur. <strong>Que le DJ
Fatboy Slim ait récemment remixé l’un de ses tubes en y </strong><a href="https://www.20minutes.fr/arts-stars/culture/2624907-20191010-video-dj-fatboy-slim-rend-hommage-greta-thunberg-musique"><strong>intégrant</strong></a><strong> des paroles du discours de Greta Thunberg à l’ONU est un premier signe
en ce sens</strong>. Bien d’autres pourraient suivre. </p>



<p>Entre autres facteurs d’accélération du basculement en
cours, mentionnons-en trois autres qui devraient jouer un rôle
non-négligeable :</p>



<p>-Les prises de position de célébrités qui non seulement souligneront la gravité des problèmes mais, plus encore, feront état de leurs craintes auront une influence à ne pas sous-estimer. Pensons au <strong>message spectaculaire récemment </strong><a href="https://www.leprogres.fr/sport/2019/10/16/inquiet-pour-la-planete-lewis-hamilton-pret-a-tout-laisser-tomber"><strong>posté</strong></a><strong> (puis vite supprimé) sur les réseaux sociaux par Lewis Hamilton</strong>, <strong>quintuple champion du monde de Formule 1 </strong>: « <em>L’extinction de notre race devient de plus en plus probable si nous utilisons nos ressources de façon excessive. Le monde est un désastre, les dirigeants mondiaux ne se soucient pas de l’environnement. (…) Sincèrement, ma vie n’a aucun sens. (…) Honnêtement, j’ai envie de tout abandonner. De tout couper.</em> » </p>



<p>-Le numérique, en parallèle des <a href="https://theshiftproject.org/article/climat-insoutenable-usage-video/">études</a>
démontrant son impact environnemental non-négligeable (même s’il faut aussi le <a href="https://e-rse.net/pollution-numerique-internet-ecologie-idees-recues-273638/#gs.dll3a0">remettre</a>
en perspective), fera apparaître de nouveaux outils capables de faire évoluer comportements
et opinions. Une app comme <a href="https://www.facebook.com/Ma-Petite-Plan%C3%A8te-113617050056926/">Ma
Petite Planète</a> (compétition de défis écologiques entre amis, inspirée du
fameux Mon Petit Gazon sur le football) est un exemple intéressant de<strong> gamification</strong> pour favoriser des actes individuels
plus responsables, dans la veine de l’app <a href="https://90jours.org/">90jours</a>.
Le cabinet Haigo en a imaginé plusieurs autres dans un <a href="https://medium.com/future-haigo/et-si-demain-on-ne-prenait-plus-lavion-beb80b2adba5">article</a>
dédié, comme cette <strong>idée de plug-in qui
serait capable, en cas de recherche d’un internaute sur un comparateur de vols,
de lui proposer un trajet alternatif en train</strong>.</p>



<p>-Enfin, le changement de regard sur les questions écologiques passe aussi par l’influence des jeunes (lorsqu’ils sont convaincus) sur leurs parents. Une <a href="https://www.scientificamerican.com/article/children-change-their-parents-minds-about-climate-change/">étude</a> parue en mai dans la revue Nature Climate Change montre que « <strong><em>les enfants peuvent accroître le niveau de préoccupation de leurs parents sur le changement climatique</em></strong> », non seulement parce que « <em>les parents accordent une réelle importance à ce que leurs enfants pensent</em> » mais aussi parce que contrairement aux adultes, « <em>les point de vue des enfants sur la question n’est généralement pas relié à une idéologie politique enracinée</em> »…</p>



<p/>



<h2><strong>Ne pas
sous-estimer l’impact des ruptures </strong></h2>



<p/>



<p>Le cas du tabac le montre bien : si les restrictions imposées au fil des ans par les pouvoirs publics ont pu faire grincer des dents, il n’y a aujourd’hui plus de débat sur la légitimité de ces mesures. Jean-Marc Jancovici et Matthieu Auzanneau, du think tank « The Shift Project »<em>,</em> <a href="https://jancovici.com/publications-et-co/articles-de-presse/la-transition-vite/">dressent</a> dès lors ce parallèle :« <em>qui dira aujourd’hui que le changement climatique et l’air pollué de nos villes sont moins dangereux que le tabac ou l’alcool ? </em>». Ils interpellent notamment sur une question en passe de devenir un symbole :combien de temps encore les publicités pour les véhicules particulièrement voraces en énergie resteront-elles en l’état ?</p>



<p>De manière générale,<strong> certaines
pistes pour limiter les émissions de CO2 ou protéger la biodiversité sont quasi
exclues du débat public dominant à l’heure actuelle, car jugées trop radicales.
Or l’Histoire montre que la survenue d’événements puissants et inattendus peut
amener l’opinion publique et l’élite dirigeante à prendre parti pour des points
de vue considérés jusque-là comme impensables</strong>. </p>



<p>Certains épisodes historiques comme la Grande Dépression dans
les années 1930 ont ainsi fait basculer soudainement des opinions dominantes.
Aux Etats-Unis par exemple, les tentatives d’instaurer une assurance vieillesse
financée par les contribuables sont restées au point mort durant des décennies
(avec même des arrestations de certains militants après la première guerre
mondiale) jusqu’à ce que la crise des années 1930 conduise à un renversement
soudain de tendance, avec l’adoption massive de la loi sur la sécurité sociale
en 1935 (372 votes contre 33 à la Chambre des représentants, 77 contre 6 au
Sénat).</p>



<p><strong>Nul ne peut prédire
l’ampleur des conséquences sur l’opinion qu’auront les manifestations extrêmes
dues au dérèglement climatique – mais il serait bien périlleux de croire
qu’elles resteront aussi limitées et sages que certains l’imaginent
aujourd’hui.</strong></p>



<figure class="wp-block-image size-large"><img data-attachment-id="457" data-permalink="https://signauxfaibles.co/luc-bronner-c3a9cologie/" data-orig-file="https://signauxfaiblesco.files.wordpress.com/2019/11/luc-bronner-c3a9cologie.png" data-orig-size="901,297" data-comments-opened="0" data-image-meta="{&quot;aperture&quot;:&quot;0&quot;,&quot;credit&quot;:&quot;&quot;,&quot;camera&quot;:&quot;&quot;,&quot;caption&quot;:&quot;&quot;,&quot;created_timestamp&quot;:&quot;0&quot;,&quot;copyright&quot;:&quot;&quot;,&quot;focal_length&quot;:&quot;0&quot;,&quot;iso&quot;:&quot;0&quot;,&quot;shutter_speed&quot;:&quot;0&quot;,&quot;title&quot;:&quot;&quot;,&quot;orientation&quot;:&quot;0&quot;}" data-image-title="luc-bronner-c3a9cologie" data-image-description="" data-medium-file="https://signauxfaiblesco.files.wordpress.com/2019/11/luc-bronner-c3a9cologie.png?w=300" data-large-file="https://signauxfaiblesco.files.wordpress.com/2019/11/luc-bronner-c3a9cologie.png?w=696" src="https://signauxfaiblesco.files.wordpress.com/2019/11/luc-bronner-c3a9cologie.png?w=901" alt="" class="wp-image-457" srcset="https://signauxfaiblesco.files.wordpress.com/2019/11/luc-bronner-c3a9cologie.png 901w, https://signauxfaiblesco.files.wordpress.com/2019/11/luc-bronner-c3a9cologie.png?w=150 150w, https://signauxfaiblesco.files.wordpress.com/2019/11/luc-bronner-c3a9cologie.png?w=300 300w, https://signauxfaiblesco.files.wordpress.com/2019/11/luc-bronner-c3a9cologie.png?w=768 768w" sizes="(max-width: 901px) 100vw, 901px"/></figure>



<p>Quand nous nous repencherons dans vingt ans sur la période actuelle, nous serons surpris de la timidité de certaines décisions, de la superficialité de certains <a href="https://www.lemonde.fr/idees/article/2019/08/28/greta-thunberg-devrait-renoncer-a-precher-une-inaccessible-saintete-climatique_5503861_3232.html">argumentaires</a> <a href="https://www.lemonde.fr/idees/article/2019/08/03/l-ecotaxe-sur-les-billets-d-avion-sera-une-entrave-de-plus-a-l-attractivite-des-regions-francaises_5496159_3232.html">déployés</a> pour freiner les changements, de la médiatisation apportée à certains discours rétrogrades. <strong>Nous les regarderons de la même façon que nous considérons aujourd’hui les thèses climatosceptiques d’un Claude Allègre</strong> qui ont pourtant été développées, médiatisées et soutenues (par des personnalités comme Luc Ferry) il y a moins d’une décennie… Demain, les positions aujourd’hui considérées comme radicales paraîtront plutôt banales. La radicalité de demain ne sera pas celle que l’on croit. Nous n’avons encore rien vu.</p>



<p>–<a href="https://twitter.com/Clemnt_Jeanneau">Clément Jeanneau</a></p>
