title: Reliance, déliance, liance : émergence de trois notions sociologiques
url: https://www.cairn.info/revue-societes-2003-2-page-99.htm
hash_url: 526f95a281f82f4ae5cf85d0bfe610fd

<section class="section1"><div id="pa1" class="para">
<a class="no_para" href="#pa1">1</a><p class="alinea">Michel Maffesoli, grand adepte, utilisateur et diffuseur de la notion de « reliance »
m’a demandé en tant que parrain de celle-ci, de rédiger un article de référence
concernant la genèse et le contenu de ce concept à l’audience croissante. Ce
faisant, il songeait non seulement à ses collègues sociologues, mais surtout à ses
étudiants et disciples amenés à recourir à l’usage de ce terme relativement neuf
au sein de la panoplie de la langue sociologique.</p>
</div>
<div id="pa2" class="para">
<a class="no_para" href="#pa2">2</a><p class="alinea">C’est bien volontiers que je réponds à son amicale et pressante invitation.
Compte tenu des multiples échanges que j’ai eus à ce propos au fil des ans,
j’estime indispensable de lier l’analyse du concept de « reliance » à celle de deux
autres qui lui sont ontologiquement liées : « déliance » et « liance ». En fait – cela
peut se constater à la lecture chronologique de mes écrits sur le sujet – la « reliance » suppose l’existence préalable d’une « dé-liance » et celle-ci un état de
« pré-déliance » que nous définirons alors comme le phénomène de « liance »,
séquence que je vais tenter d’expliciter dans quelques instants.</p>
</div>
</section>
<section class="section1"><h1 class="text-center">
<a id="s1n2"></a><!--field: Inter1-->De la reliance<!--field: -->
</h1>
<div id="pa3" class="para">
<a class="no_para" href="#pa3">3</a><p class="alinea">Pour étudier et comprendre la problématique du lien social dans la société contemporaine, le concept de « reliance », en particulier celui de « reliance sociale »,
me paraît de nature à éclairer, approfondir et synthétiser un grand nombre d’études particulières sur le sujet.</p>
</div>
<div id="pa4" class="para">
<a class="no_para" href="#pa4">4</a><p class="alinea">Notons au préalable l’existence d’une controverse scientifique sur la nature
même de cette notion de « reliance » : s’agit-il d’une simple notion ou mérite-t-elle le titre de concept ? Michel Maffesoli, allergique à tout risque de rigidité
herméneutique, accorde sa préférence à la première de ces qualifications. Par
ailleurs, dans le cadre d’une <em class="marquage italique">disputatio</em> académique locale, un éminent collègue
n’a pas hésité à aller plus loin, à refuser catégoriquement (et oralement) de reconnaître à la « reliance » la qualité de concept. Personnellement, m’appuyant
sur la définition du dictionnaire philosophique de Lalande, je persiste à considérer qu’en l’occurrence, il ne s’agit certes pas d’un concept a priori, mais bien
d’un concept <em class="marquage italique">a posteriori</em>, de nature empirique, en l’occurrence « une représentation mentale générale et abstraite d’un objet » (Robert).</p>
</div>
</section>
<section class="section1"><h1 class="text-center">
<a id="s1n3"></a><!--field: Inter1-->La reliance : émergence du concept<!--field: -->
</h1>
<div id="pa5" class="para">
<a class="no_para" href="#pa5">5</a><p class="alinea">Pour cerner ce concept émergent, je vais tenter d’en situer l’origine, la définition, le contenu, avant d’en souligner la dimension sociologique et la spécificité.</p>
</div>
<section class="section2"><h2>
<a id="s2n1"></a><!--field: Inter2-->Origine de la notion<!--field: -->
</h2>
<div id="pa6" class="para">
<a class="no_para" href="#pa6">6</a><p class="alinea">Parrain de cette notion, dans la mesure où je ne l’ai point inventée, mais seulement enrichie, entretenue et développée, je me dois de lui reconnaître deux
pères philologiques : Roger Clausse et Maurice Lambilliotte. Car si cette notion
apparaît relativement nouvelle, elle peut cependant se targuer d’une existence
de plus d’un demi-siècle et d’une présence active de plus d’un quart de siècle.
À ma connaissance, le premier sociologue à avoir utilisé, et probablement
créé le terme de « reliance » en français est Roger Clausse, dans son ouvrage <em class="marquage italique">Les
Nouvelles</em> <a id="re1no1" class="
                renvoi note" href="#no1">[1]</a><!--BeginNoIndex--><a id="amorce_re1no1" href="#no1" class="amorce note"><span class="renvoi_fake_no">[1]</span> Roger CLAUSSE, Les Nouvelles, Bruxelles, Éditions de...</a><!--EndNoIndex-->. Analysant le besoin social d’information, il en inventorie les diverses
dimensions, et notamment la dimension psychosociale : « Il est <em class="marquage italique">besoin
psychosocial</em>: de reliance <em class="marquage italique">en réponse à l’isolement</em> <a id="re2no2" class="
                renvoi note" href="#no2">[2]</a><!--BeginNoIndex--><a id="amorce_re2no2" href="#no2" class="amorce note"><span class="renvoi_fake_no">[2]</span> Id., p. 9.</a><!--EndNoIndex-->. » Le développement de
l’information et de son support, le journal, tend à répondre à ce besoin. Aussi,
Roger Clausse distingue-t-il, au sein du complexe des fonctions sociales remplies
par le journal, une fonction de «<em class="marquage italique">reliance sociale</em>» qu’il définit comme suit : « rupture de l’isolement ; recherche de liens fonctionnels, substitut des liens primaires,
communion humaine <a id="re3no3" class="
                renvoi note" href="#no3">[3]</a><!--BeginNoIndex--><a id="amorce_re3no3" href="#no3" class="amorce note"><span class="renvoi_fake_no">[3]</span> Id., p. 22.</a><!--EndNoIndex-->.</p>
</div>
<div id="pa7" class="para">
<a class="no_para" href="#pa7">7</a><p class="alinea">»
Information prise auprès de cet auteur, ce terme de « reliance » a été utilisé
par lui comme synonyme de celui d’« appartenance » : le besoin de reliance était
dans son esprit une facette du besoin d’appartenance sociale (« d’appartenir à
une communauté dont on partage ou refuse le sort heureux ou malheureux »); la
fonction de reliance sociale ne serait qu’une formulation originale, plus précise,
de ce que Jean Stoetzel avait auparavant défini comme la fonction d’appartenance sociale ou, plus profondément peut-être, une synthèse de la fonction d’appartenance sociale et de la fonction psychothérapeutique de la presse (la
reconstitution d’un équivalent des relations primaires détruites par la société de
masse) mise en évidence par ce même Stoetzel <a id="re4no4" class="
                renvoi note" href="#no4">[4]</a><!--BeginNoIndex--><a id="amorce_re4no4" href="#no4" class="amorce note"><span class="renvoi_fake_no">[4]</span> Jean STOETZEL, Études de presse, 1951, pp. 35-41.</a><!--EndNoIndex-->. Depuis lors, l’analyse de cette
fonction de reliance a été étendue aux autres médias : radio, T.V., etc <a id="re5no5" class="
                renvoi note" href="#no5">[5]</a><!--BeginNoIndex--><a id="amorce_re5no5" href="#no5" class="amorce note"><span class="renvoi_fake_no">[5]</span> Cf. notamment Gabriel THOVERON, Radio et télévision...</a><!--EndNoIndex-->.</p>
</div>
<div id="pa8" class="para">
<a class="no_para" href="#pa8">8</a><p class="alinea">Les sociologues des médias ne sont toutefois pas les seuls à avoir eu recours
à ce néologisme. Voici quelques décennies, un autre auteur belge a utilisé le
même terme, mais dans un sens légèrement différent : Maurice Lambilliotte,
dans son ouvrage, <em class="marquage italique">L’homme relié</em> <a id="re6no6" class="
                renvoi note" href="#no6">[6]</a><!--BeginNoIndex--><a id="amorce_re6no6" href="#no6" class="amorce note"><span class="renvoi_fake_no">[6]</span> Maurice LAMBILLIOTTE, L’homme relié. L’aventure de...</a><!--EndNoIndex-->. Il lui donne une signification transcendantale, quasi religieuse : pour lui, la reliance est à la fois un <em class="marquage italique">état</em> et un <em class="marquage italique">acte</em>, « l’état
de se sentir relié <a id="re7no7" class="
                renvoi note" href="#no7">[7]</a><!--BeginNoIndex--><a id="amorce_re7no7" href="#no7" class="amorce note"><span class="renvoi_fake_no">[7]</span> Id., p. 108.</a><!--EndNoIndex--> », « un acte de vie (…) acte de transcendance par rapport aux
niveaux habituels où se situe notre prise de conscience <a id="re8no8" class="
                renvoi note" href="#no8">[8]</a><!--BeginNoIndex--><a id="amorce_re8no8" href="#no8" class="amorce note"><span class="renvoi_fake_no">[8]</span> Id., p. 109.</a><!--EndNoIndex--> ». « Mode intérieur d’être :
(…) elle permet à tout individu de dépasser, en conscience, sa solitude » <a id="re9no9" class="
                renvoi note" href="#no9">[9]</a><!--BeginNoIndex--><a id="amorce_re9no9" href="#no9" class="amorce note"><span class="renvoi_fake_no">[9]</span> Ibid.</a><!--EndNoIndex-->. La
reliance à ses yeux est donc essentiellement du domaine de l’expérience intérieure, une quête de l’Unité de la vie.</p>
</div>
<div id="pa9" class="para">
<a class="no_para" href="#pa9">9</a><p class="alinea">Cette double émergence de la notion de « reliance », avant ma propre intervention, n’est pas le fruit du hasard, même si les deux « créateurs » du terme ne
paraissent pas avoir agi de façon concertée. En fait, ils sont « reliés » par leur
commune insertion forcée dans un système socioscientifique à base de division
et de « déliance » (la société de la foule solitaire) et aussi par une caractéristique
convergente de leur conception de la reliance : <em class="marquage italique">la relier à l’homme, placer
celui-ci au centre ou au départ du procès de reliance</em>.</p>
</div>
</section>
<section class="section2"><h2>
<a id="s2n2"></a><!--field: Inter2-->Premier élément de définition<!--field: -->
</h2>
<div id="pa10" class="para">
<a class="no_para" href="#pa10">10</a><p class="alinea">Une telle conception, malgré les apparences, n’a rien d’une évidence. Elle pourrait même être considérée comme réductionniste : les hommes ne sont pas les
seuls à pouvoir être reliés, les idées et les choses – si elles avaient la parole –
pourraient revendiquer un droit similaire <a id="re10no10" class="
                renvoi note" href="#no10">[10]</a><!--BeginNoIndex--><a id="amorce_re10no10" href="#no10" class="amorce note"><span class="renvoi_fake_no">[10]</span> Dans le langage courant, elles sont même les seules...</a><!--EndNoIndex-->.</p>
</div>
<div id="pa11" class="para">
<a class="no_para" href="#pa11">11</a><p class="alinea"><em class="marquage italique">Des idées peuvent être reliées</em>: en son principe, la science vise à réaliser
une telle reliance, à découvrir les relations cachées entre les faits, les choses et les
phénomènes. Certes la science occidentale dominante, issue des œuvres de
Descartes, isole, sépare, divise pour connaître et comprendre. Mais ce premier
moment de la démarche scientifique – dont se contentent trop de chercheurs –
n’a de sens que s’il est complété par une seconde démarche, celle qui vise à relier
ce qui est isolé, séparé, disjoint, dé-lié… Après l’étape de la science en miettes,
doit venir celle de la science élargie, enrichie, recomposée… ce qu’Edgar Morin
a théorisé dans son projet de revalorisation de la « pensée complexe <a id="re11no11" class="
                renvoi note" href="#no11">[11]</a><!--BeginNoIndex--><a id="amorce_re11no11" href="#no11" class="amorce note"><span class="renvoi_fake_no">[11]</span> Edgar MORIN, Introduction à la pensée complexe, Paris,...</a><!--EndNoIndex--> ». Depuis
quelques années, de nombreux efforts en ce sens ont vu le jour : la théorie des
systèmes constitue un des lieux de leur cristallisation. Edgar Morin, lui, essaie de
la dépasser, de l’élargir encore, en élaborant une théorie de l’auto-organisation
avec l’ambition de relier les trois éléments de la trilogie individu-société-espèce <a id="re12no12" class="
                renvoi note" href="#no12">[12]</a><!--BeginNoIndex--><a id="amorce_re12no12" href="#no12" class="amorce note"><span class="renvoi_fake_no">[12]</span> Edgar MORIN, La Méthode. I. La Nature de la Nature,...</a><!--EndNoIndex-->.
<em class="marquage italique">Des choses peuvent être reliées :</em> deux villes par une route ou un chemin de
fer, deux rives par une passerelle ou un pont, deux maisons par une ligne téléphonique, deux fleuves ou deux mers par un canal. Reliance entre des choses,
destinée à être utilisée par des hommes : il est frappant de constater que tous les
exemples qui viennent spontanément à l’esprit relèvent du monde des transports
et des communications <a id="re13no13" class="
                renvoi note" href="#no13">[13]</a><!--BeginNoIndex--><a id="amorce_re13no13" href="#no13" class="amorce note"><span class="renvoi_fake_no">[13]</span> En fait, des choses peuvent être reliées sans qu’il...</a><!--EndNoIndex-->.</p>
</div>
<div id="pa12" class="para">
<a class="no_para" href="#pa12">12</a><p class="alinea">Toutefois, afin d’éviter toute dilution du concept, nous avons, dans un premier temps, proposé de ne point en étendre l’application aux liaisons entre idées
et entre choses, de le réserver aux relations dont l’un des pôles au moins est
constitué par une personne humaine En cela, notre définition rejoignait et reliait
celle de nos deux prédécesseurs.</p>
</div>
</section>
<section class="section2"><h2>
<a id="s2n3"></a><!--field: Inter2-->Définition de la reliance<!--field: -->
</h2>
<div id="pa13" class="para">
<a class="no_para" href="#pa13">13</a><p class="alinea">La « reliance » n’a jusqu’à présent droit de cité dans aucun lexique ou dictionnaire
francophone <a id="re14no14" class="
                renvoi note" href="#no14">[14]</a><!--BeginNoIndex--><a id="amorce_re14no14" href="#no14" class="amorce note"><span class="renvoi_fake_no">[14]</span> Le terme existe en anglais, où il signifie « confiance,...</a><!--EndNoIndex-->, fût-il psychologique, sociologique ou philosophique <a id="re15no15" class="
                renvoi note" href="#no15">[15]</a><!--BeginNoIndex--><a id="amorce_re15no15" href="#no15" class="amorce note"><span class="renvoi_fake_no">[15]</span> Les équipes responsables de la rédaction de deux dictionnaires...</a><!--EndNoIndex-->.</p>
</div>
<div id="pa14" class="para">
<a class="no_para" href="#pa14">14</a><p class="alinea">À nous donc, faute de référence sémantique, de proposer une définition de
ce terme.</p>
</div>
<div id="pa15" class="para">
<a class="no_para" href="#pa15">15</a><p class="alinea">Pour moi, en une première approche très générale, la <em class="marquage italique">reliance</em> possède une
double signification conceptuelle :</p>
<ol class="decimal">
<li><p class="alinea"><em class="marquage italique">l’acte de relier ou de se relier :</em> la reliance agie, réalisée, c’est-à-dire <em class="marquage italique">l’acte
de reliance ;</em></p></li>
<li><p class="alinea"><em class="marquage italique">le résultat de cet acte :</em> la reliance vécue, c’est-à-dire <em class="marquage italique">l’état de reliance.</em></p></li>
</ol>
</div>
<div id="pa16" class="para">
<a class="no_para" href="#pa16">16</a><p class="alinea">Afin d’éviter le piège de la tautologie, il importe de préciser le sens du verbe
«<em class="marquage italique">relier »</em>, tel qu’il sera utilisé dans le cadre de cette définition.</p>
</div>
<div id="pa17" class="para">
<a class="no_para" href="#pa17">17</a><p class="alinea">En effet, les dictionnaires classiques ne le définissent que par rapport à des
choses ou à des idées. Or, j’ai déjà précisé que dans la perspective adoptée par
notre équipe, il s’agit a priori d’un acte ou d’un état où au moins une personne
humaine est directement concernée. Ce qui nous a amené à entendre par <em class="marquage italique">relier</em>: «<em class="marquage italique">créer ou recréer des liens, établir ou rétablir une liaison entre une
personne et soit un système dont elle fait partie, soit l’un de ses sous-systèmes.»
</em></p>
</div></section>
<section class="section2"><h2>
<a id="s2n4"></a><!--field: Inter2-->Reliance et reliances<!--field: -->
</h2>
<div id="pa18" class="para">
<a class="no_para" href="#pa18">18</a><p class="alinea">
Dans le cadre de cette définition très globale, plusieurs hypothèses peuvent être
envisagées, chacune correspondant à un type particulier de reliance :</p>
<ul class="tiret">
    <li><p class="alinea"><em class="marquage italique">la reliance entre une personne et des éléments naturels :</em> je peux vivre ma
reliance au Ciel (par la religion notamment), à la Terre (retrouver mes « racines »), aux divers composants de notre Univers, et y puiser une dimension importante de mon identité ; dans ce cas, l’on peut parler de <em class="marquage italique">reliance cosmique ;</em> </p></li>
<li><p class="alinea"><em class="marquage italique">la reliance entre une personne et l’espèce humaine :</em> elle peut se réaliser
notamment par les rites, les mythes, la prise de conscience de son insertion
dans la longue évolution des systèmes vivants ; dans ce cas, l’on parlera de
<em class="marquage italique">reliance ontologique ou anthropo-mythique ;</em></p></li>
<li><p class="alinea"><em class="marquage italique"> la reliance entre une personne et les différentes instances de sa personnalité :</em> la quantité et la qualité des relations entre les pulsions du Ca, les exigences du Surmoi,et le Moi en construction, entre le corps et l’esprit, entre le
conscient, le subconscient et l’inconscient ; ici, il s’agira de <em class="marquage italique">reliance psycho-logique ;</em></p></li>
<li><p class="alinea"><em class="marquage italique"> la reliance entre une personne et un autre acteur social,</em> individuel (une
personne) ou collectif (groupe, organisation, institution, mouvement social…) :
c’est la <em class="marquage italique">reliance sociale</em> proprement dite, dont la <em class="marquage italique">reliance psychosociale</em>
(entre deux personnes) constitue à la fois un cas particulier et un élément de
base.</p></li>
</ul>
</div>
<div id="pa19" class="para">
<a class="no_para" href="#pa19">19</a><p class="alinea">Reste alors le cas des relations entre deux acteurs sociaux collectifs : elles pourraient aussi être définies, analysées, interprétées en termes de reliance sociale.
La définition retenue jusqu’à présent conduit à les exclure du champ recouvert
– momentanément – par ce concept : les y inclure reviendrait à affaiblir le sens et
l’intérêt de celui-ci, alors que la sociologie abonde en concepts et théories pour
l’analyse de telles relations</p>
</div>
<div id="pa20" class="para">
<a class="no_para" href="#pa20">20</a><p class="alinea"></p>
</div>
</section>
<section class="section2"><h2>
<a id="s2n5"></a><!--field: Inter2-->La reliance sociale<!--field: -->
</h2>
<div id="pa21" class="para">
<a class="no_para" href="#pa21">21</a><p class="alinea">Dans le cadre de l’étude du lien social, la notion qui doit intéresser le sociologue
au premier chef est évidemment celle de <em class="marquage italique">reliance sociale</em>, c’est-à-dire de la <em class="marquage italique">reliance
entre deux acteurs sociaux dont l’un au moins est une personne</em>.</p>
</div>
<div id="pa22" class="para">
<a class="no_para" href="#pa22">22</a><p class="alinea">Les autres dimensions de la reliance sont toujours présentes, ne fût-ce que
de façon sous-jacente, lorsqu’on traite de reliance sociale : tel est d’ailleurs un
des intérêts de ce concept qui enrichit l’analyse des liens sociaux par l’évocation
de leurs dimensions psychologiques, philosophiques et culturelles.</p>
</div>
<div id="pa23" class="para">
<a class="no_para" href="#pa23">23</a><p class="alinea">Par application des divers éléments précédemment réunis, je propose de
définir comme suit la <em class="marquage italique">reliance sociale</em>: <em class="marquage italique">« la création de liens entre des acteurs
sociaux séparés, dont l’un au moins est une personne »</em>.</p>
</div>
<div id="pa24" class="para">
<a class="no_para" href="#pa24">24</a><p class="alinea">Cette définition générale n’est pas dictée uniquement par la prise en considération des spécificités du contexte sociologique contemporain (un système social au sein duquel les liens traditionnels ont été détendus, brisés, éclatés, une
société de « déliance »), mais peut s’appliquer à tout acte ou état de reliance.</p>
</div>
</section></section>
<section class="section1"><h1 class="text-center">
<a id="s1n4"></a><!--field: Inter1-->La reliance : dimension sociologique du concept<!--field: -->
</h1>
<div id="pa25" class="para">
<a class="no_para" href="#pa25">25</a><p class="alinea">Une première approche superficielle de l’idée de reliance pourrait donner à penser qu’il s’agit d’un concept d’essence psychologique renvoyant aux besoins et
désirs – qu’éprouveraient les individus perdus au sein de la foule solitaire -– de
nouer ou renouer des relations affectives (des liens sociaux) avec autrui: dans ces
conditions, les sociologues n’auraient qu’en faire.</p>
</div>
<div id="pa26" class="para">
<a class="no_para" href="#pa26">26</a><p class="alinea">Telle n’est pas ma conviction. La dimension sociologique du concept saute
aux yeux dès que l’on désire prendre en considération le fait que l’acte de relier
implique toujours une <em class="marquage italique">médiation</em>, un <em class="marquage italique">système médiateur</em>.</p>
</div>
<section class="section2"><h2>
<a id="s2n6"></a><!--field: Inter2-->Reliance sociale et système médiateur<!--field: -->
</h2>
<div id="pa27" class="para">
<a class="no_para" href="#pa27">27</a><p class="alinea">Les acteurs sociaux sont à la fois <em class="marquage italique">liés</em> (ils ont des liens directs entre eux), et <em class="marquage italique">reliés</em>
par un ou des systèmes médiateurs (qu’il s’agisse d’une institution sociale ou d’un
système culturel de signes ou de représentations collectives). Dans la relation
intervient un troisième terme. Naissent ainsi ce que Eugène Dupréel <a id="re16no16" class="
                renvoi note" href="#no16">[16]</a><!--BeginNoIndex--><a id="amorce_re16no16" href="#no16" class="amorce note"><span class="renvoi_fake_no">[16]</span> Eugène DUPRÉEL, Traité de Morale, Bruxelles, Presses...</a><!--EndNoIndex--> a appelé
des « rapports sociaux <em class="marquage italique">complémentaires</em>».</p>
</div>
<div id="pa28" class="para">
<a class="no_para" href="#pa28">28</a><p class="alinea">La définition de la <em class="marquage italique">reliance sociale</em> peut donc être affinée et être formulée
dans les termes suivants : «<em class="marquage italique">La production de rapports sociaux médiatisés, c’est-à-dire de rapports sociaux complémentaires</em> ou, en d’autres termes, <em class="marquage italique">la
médiatisation de liens sociaux ».</em></p>
</div>
<div id="pa29" class="para">
<a class="no_para" href="#pa29">29</a><p class="alinea">Les systèmes médiateurs, mis en jeu par cette médiation, peuvent être :</p>
<ul class="tiret">
<li><p class="alinea">soit des <em class="marquage italique">systèmes de signes</em> (la langue, la possession d’objets de consommation…) ou de <em class="marquage italique">représentations collectives</em> (les croyances, la culture…) permettant la communication, l’échange, la reliance ;</p></li>
<li><p class="alinea">soit des <em class="marquage italique">instances sociales</em> (groupes, organisations, institutions…), déterminant et modelant les rapports de reliance.</p></li>
</ul>
</div>
</section>
<section class="section2"><h2>
<a id="s2n7"></a><!--field: Inter2-->La reliance sociale, concept tridimensionnel<!--field: -->
</h2>
<div id="pa30" class="para">
<a class="no_para" href="#pa30">30</a><p class="alinea">À partir du fait que la reliance n’existe pas indépendamment d’instances médiatrices, trois sens du concept « reliance sociale » peuvent être distingués d’un point
de vue sociologique, selon que cette reliance est envisagée :</p>
<ul class="tiret">
<li><p class="alinea">en tant que <em class="marquage italique">médiatisation</em>, c’est-à-dire comme le processus par lequel des
médiations sont instituées, qui relient les acteurs sociaux entre eux : c’est le
<em class="marquage italique">procès de reliance</em> (reliance-procès);</p></li>
<li><p class="alinea">en tant que <em class="marquage italique">médiation</em>, c’est-à-dire comme le système plus ou moins institutionnalisé, reliant les acteurs sociaux entre eux : c’est la <em class="marquage italique">structure de reliance</em>
(reliance-structure);</p></li>
<li><p class="alinea">en tant que <em class="marquage italique">produit</em>, c’est-à-dire comme le lien entre les acteurs sociaux résultant du ou des systèmes médiateurs dont font partie ces acteurs : c’est le <em class="marquage italique">lien
de reliance</em> (reliance-lien).</p></li>
</ul>
</div>
</section>
<section class="section2"><h2>
<a id="s2n8"></a><!--field: Inter2-->Lien social et reliance sociale<!--field: -->
</h2>
<div id="pa31" class="para">
<a class="no_para" href="#pa31">31</a><p class="alinea">La complexité ainsi dévoilée du concept de reliance sociale nous incite à la prudence sociologique lorsque nous est suggérée l’analyse du lien social: par-delà
celui-ci se profilent la dynamique de sa genèse (sa médiatisation) et le résultat de
celle-ci (les médiations qui le déterminent), le procès et la structure de reliance
qui produisent le lien social en sa spécificité momentanée. La tâche prioritaire du
sociologue est de comprendre à la fois la dynamique du tissage et la statique du
tissu social, pour reprendre une métaphore de Michel Maffesoli <a id="re17no17" class="
                renvoi note" href="#no17">[17]</a><!--BeginNoIndex--><a id="amorce_re17no17" href="#no17" class="amorce note"><span class="renvoi_fake_no">[17]</span> Michel MAFFESOLI, Le temps des tribus, Paris, Méridiens...</a><!--EndNoIndex-->. Et dans l’ordre
des préoccupations heuristiques du sociologue, la reliance, selon moi, est prioritaire par rapport au lien.</p>
</div>
</section>
<section class="section2"><h2>
<a id="s2n9"></a><!--field: Inter2-->Les modèles de reliance sociale<!--field: -->
</h2>
<div id="pa32" class="para">
<a class="no_para" href="#pa32">32</a><p class="alinea">À chacune des trois dimensions qui viennent d’être dégagées, correspondent
différents <em class="marquage italique">modèles de reliance</em>:</p>
<ul class="tiret">
<li><p class="alinea">la reliance-procès peut être formelle ou informelle, institutionnelle ou contre-institutionnelle, etc. ;</p></li>
<li><p class="alinea">la reliance-structure peut être bureaucratique ou effervescente, atomisante ou
globalisante, marchande ou écologique, etc.;</p></li>
<li><p class="alinea">la reliance-lien peut être atomisée (la foule solitaire), moléculaire (les communautés), globale (les manifestations collectives).</p></li>
</ul>
</div>
<div id="pa33" class="para">
<a class="no_para" href="#pa33">33</a><p class="alinea">Un des objectifs prioritaires de recherche devrait consister à dresser une typologie concrète de ces différents modèles de reliance.</p>
</div>
</section>
<section class="section2"><h2>
<a id="s2n10"></a><!--field: Inter2-->La reliance sociale, concept psychosociologique<!--field: -->
</h2>
<div id="pa34" class="para">
<a class="no_para" href="#pa34">34</a><p class="alinea">Une théorie sociologique digne de ce nom ne peut faire l’impasse sur la dimension psychosociologique des phénomènes humains. Or, l’intérêt du concept de
« reliance », et plus particulièrement celui de « reliance sociale », me paraît précisément résider dans la « reliance » qu’il permet entre deux approches des phénomènes psychosociaux trop souvent séparées, l’approche sociologique et
l’approche psychologique.</p>
</div>
<div id="pa35" class="para">
<a class="no_para" href="#pa35">35</a><p class="alinea">Sous l’angle <em class="marquage italique">sociologique</em>, nous avons noté deux raisons de recourir à l’emploi du terme « reliance », et donc du verbe « re-lier » en lieu et place du verbe lier,
pour décrire les liens entre personnes et groupes de personnes ; de tels liens
existant ou ayant existé, les acteurs sociaux étant ou ayant été ainsi « liés » peuvent être <em class="marquage italique">RE-liés</em></p>
<ul class="tiret">
<li><p class="alinea">soit par l’établissement de liens « complémentaires » <a id="re18no18" class="
                renvoi note" href="#no18">[18]</a><!--BeginNoIndex--><a id="amorce_re18no18" href="#no18" class="amorce note"><span class="renvoi_fake_no">[18]</span> Au sens que Dupréel accorde à ce terme.</a><!--EndNoIndex-->,</p></li>
<li><p class="alinea">soit par le rétablissement de liens disjoints,</p></li>
<li><p class="alinea">soit, évidemment, par les deux à la fois.</p></li>
</ul>
</div>
<div id="pa36" class="para">
<a class="no_para" href="#pa36">36</a><p class="alinea">D’autre part, le recours au concept de reliance permet, grâce à l’introduction de
ces dimensions sociologiques d’élargir, d’enrichir une étude qui, sans cela, risquerait de se confiner à l’analyse <em class="marquage italique">psychologique</em> des liens affectifs, des liaisons
sentimentales, des relations amoureuses – sujet intéressant certes, relié à la reliance
à bien des égards, mais dont l’exploration et l’exploitation, déjà entreprises avec
talent par une multitude de savants, de poètes et de romanciers, sortent des
limites d’une (trop) stricte définition sociologique du lien social. Il s’agit donc bien
d’un concept à vocation et d’orientation <em class="marquage italique">psychosociologique.</em></p>
</div>
</section></section>
<section class="section1"><h1 class="text-center">
<a id="s1n5"></a><!--field: Inter1-->La reliance : dimension anthropologique du concept<!--field: -->
</h1>
<div id="pa37" class="para">
<a class="no_para" href="#pa37">37</a><p class="alinea">Parti avec mon équipe de chercheurs <a id="re19no19" class="
                renvoi note" href="#no19">[19]</a><!--BeginNoIndex--><a id="amorce_re19no19" href="#no19" class="amorce note"><span class="renvoi_fake_no">[19]</span> Dans le cadre d’un vaste programme interuniversitaire...</a><!--EndNoIndex--> d’une étude et d’une définition de la
reliance sociale (à la reliance aux autres), j’ai été progressivement amené à élargir cette notion et, dans un premier temps, à y intégrer deux autres dimensions
essentielles des <em class="marquage italique">enjeux de reliance</em>: la reliance <em class="marquage italique">à soi</em> (reliance psychologique), la
reliance <em class="marquage italique">au monde</em> (reliance culturelle, écologique ou cosmique). À chacun de
ces enjeux correspond en effet un travail social et psychosocial sur trois notions
clés pour le devenir humain :</p>
<ul class="tiret">
<li><p class="alinea"><em class="marquage italique">l’identité</em>, au cœur du travail de reliance à soi (reliance psychologique),</p></li>
<li><p class="alinea">la <em class="marquage italique">solidarité</em> (ou <em class="marquage italique">la fraternité</em>), au cœur du travail de reliance aux autres
(reliance sociale),</p></li>
<li><p class="alinea">la <em class="marquage italique">citoyenneté</em>, au cœur du travail de reliance au monde (reliance culturelle,
écologique ou cosmique).</p></li>
</ul>
</div>
<div id="pa38" class="para">
<a class="no_para" href="#pa38">38</a><p class="alinea">Dans une démarche ultérieure, j’ai, suite à divers échanges avec Edgar Morin,
complété les définitions initiales en y ajoutant ce que nous pourrions appeler la
<em class="marquage italique">reliance cognitive</em>, reliance des idées et des disciplines scientifiques, démarche
indispensable pour prendre en compte la <em class="marquage italique">complexité</em> des réalités humaines et
sociales, pour contribuer au développement de la «<em class="marquage italique">pensée complexe</em> <a id="re20no20" class="
                renvoi note" href="#no20">[20]</a><!--BeginNoIndex--><a id="amorce_re20no20" href="#no20" class="amorce note"><span class="renvoi_fake_no">[20]</span> Cf. Edgar MORIN, Introduction à la pensée complexe,...</a><!--EndNoIndex--> ».</p>
</div>
<div id="pa39" class="para">
<a class="no_para" href="#pa39">39</a><p class="alinea">Ce faisant, la « reliance » par delà sa dimension de concept sociologique,
acquiert une réelle dimension «<em class="marquage italique">anthropologique</em>», ce qui nous conduit à nous
interroger sur son substrat anthropologique, sur les finalités politicoscientifiques
auxquelles son usage peut donner corps.</p>
</div>
<section class="section2"><h2>
<a id="s2n11"></a><!--field: Inter2-->La reliance, substrat anthropologique<!--field: -->
</h2>
<div id="pa40" class="para">
<a class="no_para" href="#pa40">40</a><p class="alinea">Certains, en effet, ne se font pas faute d’exprimer leur inquiétude face au risque
de dérive psychologique d’un concept que l’on tient à ancrer fermement dans le
champ sociologique. Une telle inquiétude a sous-tendu, par exemple, les critiques que m’ont initialement adressées des sociologues aussi avertis que Raymond Ledrut et Renaud Sainsaulieu. La qualité de leurs auteurs m’a paru mériter
une sérieuse prise en compte de leurs arguments et une réponse circonstanciée.</p>
</div>
<section class="section3"><h3>
<a id="s3n1"></a><!--field: Inter3-->Une anthropologie judéo-chrétienne ?<!--field: -->
</h3>
<div id="pa41" class="para">
<a class="no_para" href="#pa41">41</a><p class="alinea">Derrière la mise en valeur de l’idée de reliance, Raymond Ledrut a cru pouvoir
déceler une vision anthropologique contestable : celle, judéo-chrétienne, de la
« bergerie fraternelle », de « la communauté pacifique et bienheureuse », de
« l’homme sujet et cœur <a id="re21no21" class="
                renvoi note" href="#no21">[21]</a><!--BeginNoIndex--><a id="amorce_re21no21" href="#no21" class="amorce note"><span class="renvoi_fake_no">[21]</span> Raymond LEDRUT, in Bulletin de l’AISLF, n°4, 1987,...</a><!--EndNoIndex--> ». Renaud Sainsaulieu l’a rejoint dans une certaine
mesure lorsqu’il a interprété le désir de reliance comme une sorte d’« aspiration
fusionnelle », lorsqu’il voit dans la reliance un type particulier de relation où le
désir d’être entendu et accepté sans lutte ni stratégie serait central. Bref, je me
serais fait l’avocat d’« une sociologie de faibles en quête d’attention que seul
l’amour peut justifier <a id="re22no22" class="
                renvoi note" href="#no22">[22]</a><!--BeginNoIndex--><a id="amorce_re22no22" href="#no22" class="amorce note"><span class="renvoi_fake_no">[22]</span> Renaud SAINSAULIEU, in Bulletin de l’AISLF, n°4, 1987,...</a><!--EndNoIndex--> ».</p>
</div>
<div id="pa42" class="para">
<a class="no_para" href="#pa42">42</a><p class="alinea">Je tiens à l’affirmer avec force : je ne reconnais nullement mon projet dans
ces critiques qui lui ont été adressées. Celles-ci ont probablement été inspirées
par l’application que j’avais faite du concept à l’interprétation d’une expérience
communautaire en Belgique dans les années 70, et sur laquelle je reviendrai un
peu plus loin.</p>
</div>
<div id="pa43" class="para">
<a class="no_para" href="#pa43">43</a><p class="alinea">Afin de clarifier le débat et d’en bien situer les enjeux, je me dois de tenter
d’apporter deux précisions : l’une d’ordre conceptuel, l’autre d’ordre philosophique (ou idéologique).</p>
</div></section>
<section class="section3"><h3>
<a id="s3n2"></a><!--field: Inter3-->Le double sens de la reliance sociale<!--field: -->
</h3>
<div id="pa44" class="para">
<a class="no_para" href="#pa44">44</a><p class="alinea">Bien des confusions à propos de l’idée du concept et des politiques de reliance
sociale sont liées au fait qu’une distinction élémentaire n’est pas faite entre deux
sens de ce terme :</p>
<ul class="tiret">
<li><p class="alinea"><em class="marquage italique">la reliance sociale lato sensu</em> (au sens large) telle que je l’ai définie jusqu’à
présent, à savoir la création de liens entre des acteurs sociaux ;</p></li>
<li><p class="alinea"><em class="marquage italique">la reliance sociale stricto sensu</em> (au sens étroit), c’est-à-dire l’action visant à
créer ou recréer des liens entre des acteurs sociaux que la société tend à
séparer ou à isoler, les structures permettant de réaliser cet objectif, les liens
ainsi créés ou recréés.</p></li>
</ul>
</div>
<div id="pa45" class="para">
<a class="no_para" href="#pa45">45</a><p class="alinea">La première définition est générale et englobante : elle ne comporte point de
jugement de valeur et tend à recouvrir toutes les situations existantes. La seconde, en revanche, est plus contingente et plus normative : elle se réfère à des
aspirations spécifiques des acteurs sociaux dans le cadre de la société de la foule
solitaire et aux stratégies spécifiques d’action développées afin de répondre à la
fois à leurs aspirations <em class="marquage italique">en matière de</em> reliance sociale (procès et structures) et à
leurs aspirations <em class="marquage italique">à la</em> reliance sociale (c’est-à-dire à leur désir de liens chaleureux,
fraternels, proches, conviviaux). Bref à leur quête d’un renouveau de communications, de contacts, d’échanges, de partage, de rencontres, d’affection, d’amour,
d’identité. La première fonde une grille d’analyse sociologique, la seconde éclaire
des objectifs d’action sociale.</p>
</div>
<div id="pa46" class="para">
<a class="no_para" href="#pa46">46</a><p class="alinea">Le second sens est certainement à l’origine de l’intérêt pour le concept de
reliance. Et c’est à lui que s’adressent non moins évidemment les critiques à cet
égard partiellement fondées de Raymond Ledrut et Renaud Sainsaulieu. Partiellement, car l’aspiration à la reliance sociale peut être de divers types : elle n’implique pas nécessairement un désir fusionnel, elle peut être désir d’échange de
solitudes acceptées comme irréductibles. L’interprétation de mes contradicteurs
est limitée, elle ne concerne qu’une des conceptions de la reliance sociale : c’est
précisément elle que j’ai voulu dépasser en proposant ce concept qui permet,
me semble-t-il, d’échapper à l’anthropologie judéo-chrétienne originelle pour se
rapprocher de ce que je serais tenté de situer, à la suite des réflexions de Raymond Ledrut <a id="re23no23" class="
                renvoi note" href="#no23">[23]</a><!--BeginNoIndex--><a id="amorce_re23no23" href="#no23" class="amorce note"><span class="renvoi_fake_no">[23]</span> Raymond LEDRUT, « L’analyse, critique du lien social:...</a><!--EndNoIndex-->, dans la perspective d’une anthropologie laïco-nietzchéenne.</p>
</div></section>
<section class="section3"><h3>
<a id="s3n3"></a><!--field: Inter3-->Une anthropologie laïco-nietzchéenne ?<!--field: -->
</h3>
<div id="pa47" class="para">
<a class="no_para" href="#pa47">47</a><p class="alinea">En tant que citoyen, j’avouerai sans nulle honte trouver sympathiques les valeurs
judéo-chrétiennes décrites (dénoncées ?) par mes interlocuteurs. À condition d’en
affirmer les limites, d’éviter de tomber dans le piège de l’illusion groupale, de
l’idyllisme communautaire, de la fraternité irénique.</p>
</div>
<div id="pa48" class="para">
<a class="no_para" href="#pa48">48</a><p class="alinea">En tant que sociologue, je pourrais me contenter de procéder à l’analyse
critique de ces illusions et de ces leurres, des contradictions et impasses de pratiques contestées visant à répondre à des aspirations certes légitimes. Mais j’ai
estimé devoir aller plus loin, ne pas limiter l’analyse à ce sens étroit de la reliance
sociale, élargir l’outil conceptuel en lui donnant toute son ampleur sociologique :
de là est née la définition de la reliance sociale au sens large.</p>
</div>
<div id="pa49" class="para">
<a class="no_para" href="#pa49">49</a><p class="alinea">L’anthropologie qui fonde celle-ci est <em class="marquage italique">laïque</em>: en quelque sorte, la reliance
sociale peut apparaître comme la forme profane de la religion. Les deux actions
sont en effet construites sur le même radical sémantique (religare : relier). N’est-ce pas Freud qui considérait que l’une des fonctions de la religion consistait à unir
les individus au groupe en fusionnant les charges affectives contenues et en les
libérant grâce à des rites empruntant à leur dimension collective une ferveur
émotionnelle intense ? Liens sociaux avec transcendance d’une part, liens sociaux sans transcendance, ou avec une transcendance immanente d’autre part.
Dans une première approche, l’idée de reliance sociale, cas particulier de <em class="marquage italique">religio</em>,
paraît donc fondée sur une anthropologie laïque. Mais elle l’est tout autant si l’on
préfère voir dans la religion un cas particulier de reliance (méta-sociale ?) impliquant une référence transcendantale… conception que je suis enclin à adopter
aujourd’hui.</p>
</div>
<div id="pa50" class="para">
<a class="no_para" href="#pa50">50</a><p class="alinea">Une anthropologie que l’on pourrait dire <em class="marquage italique">nietzschéenne</em> aussi: car loin de
faire sien l’idéal de la bergerie fraternelle, de l’affectivité fusionnelle ou de l’empathie consensuelle, elle tient au contraire à se nourrir de lucidité critique, d’analyse dialectique et d’interprétations paradoxales. Et s’il fallait, pour être clair,
préciser mon système de valeurs par rapport à ce concept de reliance, je dirais
que pour moi, la reliance renverrait à une image qui m’est chère : celle de l’échange
des solitudes acceptées (image qui répond, sur le plan du lien social, à celle de la
route qui relie deux villes dans le désert sur le plan physique…). Écoutons Nietzsche, tel que l’évoque Raymond Ledrut : le lien social n’existe pas en dehors des
rapports sociaux définis (<em class="marquage italique">une structure de reliance à analyser en priorité.
MBDB.</em>); la pensée critique doit s’exercer à plein sur une sociologie utopiste ou
essentialiste (<em class="marquage italique">le concept de reliance au sens large doit y aider, s’il est correctement utilisé)</em>; il y a interdépendance et réciprocité de l’individuel et du social;
l’individu n’est jamais qu’un imaginaire ; dans la société contemporaine, l’illusion
de la personnalité et de la liberté est fort répandue (<em class="marquage italique">l’individu est un être déliérelié</em>); l’interrogation critique est indispensable pour comprendre les nouvelles
formes du lien social et l’apparition de nouveaux types de solidarité (<em class="marquage italique">je tenterai
de le montrer dans quelques instants)</em>; l’individualisme (<em class="marquage italique">reliance à soi</em>) et
l’atomisation (<em class="marquage italique">déliance sociale</em>) ne doivent pas être confondus ; l’individu est à la
fois a-social et social (<em class="marquage italique">délié et relié, de façon contradictoire et/ou complémentaire</em>). Comment ne pas partager ce projet d’anthropologie critique que nous
propose Nietzsche ? Personnellement, je m’y reconnais entièrement. J’y retrouve
les principes directeurs qui inspirent ma vision de la reliance et mes raisons de
proposer cette grille de lecture. De la discussion entamée, je déduis qu’il me reste
un important travail à accomplir pour corriger le tir, pour expliciter l’implicite de
mes postulats anthropologiques, la spécificité et l’utilité du concept proposé.</p>
</div>
</section></section></section>
<section class="section1"><h1 class="text-center">
<a id="s1n6"></a><!--field: Inter1-->La reliance : spécificité du concept<!--field: -->
</h1>
<div id="pa51" class="para">
<a class="no_para" href="#pa51">51</a><p class="alinea">D’aucuns, au premier rang desquels Renaud Sainsaulieu, ont émis quelques doutes sur l’utilité et la spécificité du concept : pourquoi créer un mot presque nouveau pour décrire une réalité déjà habillée d’une garde-robe conceptuelle bien
fournie ; appartenance, intégration, aliénation, dépendance, dominance, adhésion, participation ne constituent-ils pas une panoplie surabondante de concepts
psychosociologiques bien introduits en chaires ?</p>
</div>
<div id="pa52" class="para">
<a class="no_para" href="#pa52">52</a><p class="alinea">Ma conviction est que ce terme est utile, nécessaire, qu’il exprime une réalité
émergente, dont l’émergence est liée à l’évolution du système social global et
dont aucun des autres concepts ne rend compte de façon réellement satisfaisante, c’est-à-dire avec une précision suffisante.</p>
</div>
<div id="pa53" class="para">
<a class="no_para" href="#pa53">53</a><p class="alinea">Encore convient-il d’étayer cette opinion, de justifier ce jugement, de démontrer la spécificité du concept de reliance par rapport à ses concurrents ayant
pignon sur rues académiques.</p>
</div>
<div id="pa54" class="para">
<a class="no_para" href="#pa54">54</a><p class="alinea">J’y ai consacré quelques analyses que, faute de place, je ne peux songer à
reprendre ou développer <a id="re24no24" class="
                renvoi note" href="#no24">[24]</a><!--BeginNoIndex--><a id="amorce_re24no24" href="#no24" class="amorce note"><span class="renvoi_fake_no">[24]</span> Marcel BOLLE DE BAL, Reliance sociale, recherche sociale,...</a><!--EndNoIndex-->.</p>
</div>
<div id="pa55" class="para">
<a class="no_para" href="#pa55">55</a><p class="alinea">J’ai ainsi pu mettre en évidence que la reliance ne pouvait être confondue,
entre autres ni avec l’appartenance, ni avec la dominance, ni avec l’affectivité.
Avec l’<em class="marquage italique">appartenance,</em> tout d’abord. Reliance et appartenance constituent
deux réalités – deux états, deux actions ou deux aspirations – qui, tout en possédant une partie commune (la reliance en tant qu’appartenance à un groupe
social particulier, l’appartenance en tant qu’impliquant une certaine reliance) se
dépassent manuellement, se différencient par des traits spécifiques : la reliance
peut exister indépendamment de l’appartenance, l’appartenance exige d’autres
ingrédients que la reliance.</p>
</div>
<div id="pa56" class="para">
<a class="no_para" href="#pa56">56</a><p class="alinea">Avec la <em class="marquage italique">dominance</em> et l’<em class="marquage italique">affectivité</em>, ensuite. Les relations sociales, les liens
psychosociaux charrient la plupart du temps des éléments de dominance et d’affectivité, mais ces deux notions ne peuvent être confondues avec celle de reliance <a id="re25no25" class="
                renvoi note" href="#no25">[25]</a><!--BeginNoIndex--><a id="amorce_re25no25" href="#no25" class="amorce note"><span class="renvoi_fake_no">[25]</span> Michel Crozier souligne avec force que toute relation...</a><!--EndNoIndex-->.
Chronologiquement, dans un échange social, la reliance intervient en premier
lieu au moment de la formation de la relation, alors que la dominance et l’affectivité se développent lorsque la relation est nouée. La reliance ne concerne que
le fait de relier, d’être relié ou de se relier, non le désir de dominer ou les sentiments affectifs qui peuvent le teinter d’une coloration particulière. La démarcation entre ces deux concepts est indispensable si l’on souhaite conserver à celui
de « reliance » son potentiel descriptif et analytique.</p>
</div>
<div id="pa57" class="para">
<a class="no_para" href="#pa57">57</a><p class="alinea">Le terme <em class="marquage italique">liens</em> pourrait, lui aussi, paraître adéquat pour décrire la création
de liens sociaux. Toutefois, il lui manque, par rapport au concept de reliance,
trois dimensions essentielles : sociologiques (la « complémentarité » définie par
Eugène Dupréel), philosophique (la reliance cosmique), psychologique (la reliance
à soi). D’autres termes, tels « interaction », « alliance », « relation » ou
« interpersonnel» (à propos desquels Renaud Sainsaulieu s’est demandé s’ils ne
suffisaient pas à rendre compte de la réalité à décrire) ne me paraissent guère
exprimer, par eux-mêmes et de façon aussi synthétique, les trois dimensions
sociologiques du concept de reliance : la médiatisation, la médiation et le produit. Au lecteur de juger et d’apporter, s’il le veut, sa critique constructive : elle
sera très appréciée.</p>
</div></section>
<section class="section1"><h1 class="text-center">
<a id="s1n7"></a><!--field: Inter1-->La reliance : utilité du concept<!--field: -->
</h1>
<div id="pa58" class="para">
<a class="no_para" href="#pa58">58</a><p class="alinea">J’espère avoir laissé entrevoir, dans le peu de place dont je dispose, la spécificité
du concept. Reste à prouver son utilité. Je considère que celle-ci se marque dans
trois directions : épistémologique (il s’agit d’un concept-charnière), heuristique (il
permet de comprendre et d’interpréter les avatars contemporains du lien social),
prospective (il traduit une dynamique de créativité potentielle).</p>
</div>
<section class="section2"><h2>
<a id="s2n12"></a><!--field: Inter2-->La reliance, concept-charnière : liens sociaux et liens scientifiques<!--field: -->
</h2>
<div id="pa59" class="para">
<a class="no_para" href="#pa59">59</a><p class="alinea">L’intérêt épistémologique du concept de « reliance » et plus particulièrement de
celui de « reliance sociale » me paraît résider dans le fait qu’il se situe à l’articulation d’au moins trois approches du lien social: une approche sociologique (la
médiatisation du lien social et la création de rapports sociaux complémentaires),
une approche psychologique (l’aspiration de nouveaux liens sociaux), une approche philosophique (les liens manifestes ou latents entre reliance et religion).
Or, la sociologie existentielle qu’à la suite d’Édouard Tiryakian <a id="re26no26" class="
                renvoi note" href="#no26">[26]</a><!--BeginNoIndex--><a id="amorce_re26no26" href="#no26" class="amorce note"><span class="renvoi_fake_no">[26]</span> Édouard TIRYAKIAN, « Vers une sociologie de l’existence »,...</a><!--EndNoIndex--> je souhaite voir
s’élaborer progressivement <a id="re27no27" class="
                renvoi note" href="#no27">[27]</a><!--BeginNoIndex--><a id="amorce_re27no27" href="#no27" class="amorce note"><span class="renvoi_fake_no">[27]</span> Marcel BOLLE DE BAL, « De l’esthétique sociale à la...</a><!--EndNoIndex--> suppose une ouverture vers des disciplines complémentaires trop souvent ignorées ou négligées : la philosophie et la psychologie
notamment.</p>
</div>
<div id="pa60" class="para">
<a class="no_para" href="#pa60">60</a><p class="alinea">Ce que Jean Maisonneuve a écrit <a id="re28no28" class="
                renvoi note" href="#no28">[28]</a><!--BeginNoIndex--><a id="amorce_re28no28" href="#no28" class="amorce note"><span class="renvoi_fake_no">[28]</span> Jean MAISONNEUVE, Introduction à la psychosociologie,...</a><!--EndNoIndex--> à propos du concept « groupe de référence » me paraît applicable, <em class="marquage italique">mutatis mutandis</em>, au concept de « reliance » : « Il
s’agit d’un concept charnière indispensable en psychosociologie, il permet de
relier les situations collectives où l’individu est sans cesse immergé (au sein de tel
groupe, près de tel compagnon) et les processus psychologiques qui confèrent
leur sens à ces situations en fonction d’une dynamique personnelle. »
</p>
</div></section>
<section class="section2"><h2>
<a id="s2n13"></a><!--field: Inter2-->La reliance, concept interprétatif: lien social et expérience communautaire<!--field: -->
</h2>
<div id="pa61" class="para">
<a class="no_para" href="#pa61">61</a><p class="alinea">
Ce concept-charnière n’a pas qu’un intérêt théorique abstrait. Il permet de rendre compte, et surtout d’éclairer d’un jour nouveau des procès de reliance visant
à la création de liens sociaux nouveaux, en rupture avec les structures de reliance
instituées. À titre d’illustration, j’évoquerai brièvement le cas d’une communauté
contre-culturelle que j’ai pu étudier de façon privilégiée, en lui appliquant une
grille d’analyse inspirée du concept de « reliance » <a id="re29no29" class="
                renvoi note" href="#no29">[29]</a><!--BeginNoIndex--><a id="amorce_re29no29" href="#no29" class="amorce note"><span class="renvoi_fake_no">[29]</span> Marcel BOLLE DE BAL, La tentation communautaire. Les...</a><!--EndNoIndex-->.</p>
</div>
<div id="pa62" class="para">
<a class="no_para" href="#pa62">62</a><p class="alinea">En 1971, quelques jeunes bruxellois, marqués par leur expérience des événements de mai 1968, décident d’affirmer leur rejet de la famille traditionnelle,
de fonder une communauté, de mettre en pratique les principes de la contre-culture, bref d’instituer entre eux de nouveaux types de liens sociaux. Toutes
leurs tentatives en ce sens débouchent sur des échecs durement ressentis. Les
liens sociaux anciens opèrent un spectaculaire rétablissement : une quadruple
restauration – des valeurs, de la famille, du pouvoir, des rôles – illustre ce retour
de la culture dans la contre-culture, de la société dans la communauté. Retour de
la société qui entraîne un retour à la société : après trois ans, les communards
décident de mettre fin à leur expérience.</p>
</div>
<div id="pa63" class="para">
<a class="no_para" href="#pa63">63</a><p class="alinea">Comment pouvons-nous interpréter celle-ci en termes de « liens sociaux » et de « reliance » ?</p>
</div>
<div id="pa64" class="para">
<a class="no_para" href="#pa64">64</a><p class="alinea">Ma thèse est que cette communauté, comme la plupart des associations de
ce type ayant fleuri dans l’après 68, constitue le symptôme d’une réaction contre
l’un des traits essentiels de la société contemporaine, <em class="marquage italique">société de « déliance »</em>
marquée par la désagrégation des groupes sociaux de base, par des <em class="marquage italique">carences de
reliance</em> (dans la nature des liens sociaux). Au sein d’un tel système social naissent et se développent des <em class="marquage italique">désirs de reliance</em>: les individus isolés souhaitent être
reliés, c’est-à-dire liés à nouveau et liés autrement. Ils caressent un rêve communautaire et élaborent un <em class="marquage italique">projet de reliance</em> (ou plus exactement un projet de
contre-reliance); ils décident de créer une famille communautaire, concrétisation
de leur <em class="marquage italique">aspiration à la reliance social (stricto sensu</em>: quête utopique d’un monde
solitaire, idyllique, signifiant, convivial). La contre-culture, ici, peut être analysée
comme une <em class="marquage italique">structure de reliance</em> symbolique pour des contestataires en rupture
de ban sociétaire. Les manifestations extérieures qu’elle inspire et qui l’expriment – les vêtements « hippies », les cheveux longs, la drogue, la musique, le
voyage – témoignent des liens qui « relient » ses adeptes. Mais lorsque le projet
prend corps, que l’expérimentation communautaire de nouveaux liens sociaux
est lancée, ce <em class="marquage italique">procès de reliance</em> met l’utopie à rude épreuve. Les communards
découvrent la nature paradoxale du lien social communautaire voulant se relier
entre eux, ils se délient du monde extérieur ; voulant se relier à soi, ils découvrent
leur solitude existentielle, leur <em class="marquage italique">déliance</em> fondamentale. L’utopie mise à l’épreuve
devient épreuve initiatique pour ses adeptes, occasion de développer leurs <em class="marquage italique">capacités de reliance</em>: de reliance <em class="marquage italique">à soi</em> (un Moi renforcé car devenu capable d’affronter et de surmonter l’angoisse de séparation), de reliance <em class="marquage italique">aux autres</em> (capacité
de partager les solitudes, de négocier, de dialoguer, de s’affronter aux autres), de
reliance <em class="marquage italique">au système macro-social</em> (prise de conscience des réalités politiques et
économiques) et <em class="marquage italique">au système micro-social</em> (apprentissage de l’autogestion). Rien
à voir donc, bien au contraire, avec d’éventuelles aspirations à des liens fusionnels.
Ces capacités aiguisées de la sorte, les communards se sentent mûrs pour dissoudre leur communauté, pour assumer la déliance que cela représente, pour partir,
forts de leur maturité acquise, en quête de nouveaux liens sociaux, éventuellement communautaires.</p>
</div>
<div id="pa65" class="para">
<a class="no_para" href="#pa65">65</a><p class="alinea">Point d’échec donc, malgré les apparences et au grand dam d’esprits super-ficiels et/ou chagrins. Certes, l’utopie d’une reliance directe, immédiate, a reculé
devant l’exigence d’une reliance instituée. Certes, cette dernière elle-même n’a
pas survécu à ses contradictions internes. Mais la rupture de la <em class="marquage italique">reliance communautaire</em> n’a pas entraîné la fin de la tentation communautaire, les liens créés et
expérimentés au cours de ce procès ont été tissés, de l’avis des intéressés, dans
un fil plus solide que ceux qui forment la trame de la reliance commune ; l’aspiration à la reliance communautaire, à un mode communautaire de reliance est
sortie renforcée de l’épreuve : elle est cette fois libérée de l’infantile désir de liens
sociaux fusionnels. Le concept de reliance, avec ses multiples facettes, permet
de comprendre et de relativiser les divers <em class="marquage italique">désirs de reliance</em> ainsi que leur dynamique.</p>
</div>
</section>
<section class="section2"><h2>
<a id="s2n14"></a><!--field: Inter2-->La reliance, concept prospectif: notion-source et dialectique transitionnelle<!--field: -->
</h2>
<div id="pa66" class="para">
<a class="no_para" href="#pa66">66</a><p class="alinea">Atelier initiatique, pour individus en miettes, la communauté – Gemeinschaft –
dont il vient d’être question apparaît, d’un point de vue sociologique, comme un
îlot de transition, un microcosme, reflet de la société – Gesellschaft – où s’expérimentent des liens sociaux nouveaux marqués – dans un premier temps du moins
– par ce caractère éphémère typique de l’air du temps, de l’ère du vide diront
certains. Le concept de reliance avec ses trois dimensions permet de saisir la
dialectique sociale à l’œuvre, ses tendances à la réification, ses effets pervers et/
ou paradoxaux : il fait saisir le lien social comme réalité essentielle de toute démarche de transition, de créativité interpersonnelle et institutionnelle. En ce sens,
il n’est peut-être pas vain de formuler le vœu que la « reliance » devienne un jour
ce que Jean Maisonneuve appelle une <em class="marquage italique">« notion-source transpécifique »</em>: notion
échappant à un seul champ disciplinaire, notion médiatrice élaborée notamment
par des psychosociologues et se situant à la jonction du mental et du social, de
l’individuel et du collectif, « action-source » en ce qu’elle pourrait être, comme
d’autres du même type, à la fois matrice d’une série de notions qui s’y rattachent
en la spécifiant et l’axe d’un ensemble d’investigations empiriques et de constructions théoriques à moyenne portée <a id="re30no30" class="
                renvoi note" href="#no30">[30]</a><!--BeginNoIndex--><a id="amorce_re30no30" href="#no30" class="amorce note"><span class="renvoi_fake_no">[30]</span> Jean MAISONNEUVE, op. cit., p. 45.</a><!--EndNoIndex-->.</p>
</div>
</section></section>
<section class="section1"><h1 class="text-center">
<a id="s1n8"></a><!--field: Inter1-->De la déliance<!--field: -->
</h1>
<div id="pa67" class="para">
<a class="no_para" href="#pa67">67</a><p class="alinea">Si le <em class="marquage italique">besoin de re-liance</em> se fait aussi sentir dans la société contemporaine, si des
<em class="marquage italique">aspirations de re-liance</em> se font jour un peu partout, c’est qu’auparavant ont été
vécues, sous différentes formes, des situations de «<em class="marquage italique">dé-liance</em>». En fait, le système social de la modernité peut être caractérisé comme un <em class="marquage italique">système
socioscientifique de division et de déliance</em>. Constatation qui mérite que nous
lui consacrions quelques instants de réflexion.</p>
</div>
<section class="section2"><h2>
<a id="s2n15"></a><!--field: Inter2-->La société « raisonnante » : une société de déliances<!--field: -->
</h2>
<div id="pa68" class="para">
<a class="no_para" href="#pa68">68</a><p class="alinea">Les qualificatifs utilisés pour caractériser la société contemporaine sont légion :
société de consommation, société d’organisation, société bureaucratique, technocratique, répressive, développée, industrielle, technicienne, informatisée, programmée, etc. Tous renvoient d’une façon ou d’une autre à un trait qui me paraît
fondamental: il s’agit d’une <em class="marquage italique">société de raison</em>, qui fonde son développement sur
le recours à la raison, à ce qu’elle croit être rationnel et/ou raisonnable. En ce
sens, elle peut, me semble-t-il, être qualifiée de <em class="marquage italique">société raisonnante</em>, de même
que l’on baptise « folie raisonnante » un « délire appuyé de raisonnements » (Robert).
Parmi ces « raisonnements » fondamentaux, il en est un qui nous est inculqué
depuis notre plus jeune âge, sous forme de norme culturelle prégnante : diviser
pour gagner. Qu’il s’agisse d’Horace contre les Curiaces (diviser pour vaincre),
de Machiavel contre les féaux de son Prince (diviser pour régner), de Descartes
contre les secrets de la Vie (diviser pour comprendre), de Taylor contre les freinages ouvriers (diviser pour produire), toujours est mise en avant par le biais parfois
déformant de mythes, de représentations simplifiées, de recettes
compartimentales, l’utilité de <em class="marquage italique">diviser pour dominer</em>.</p>
</div>
<div id="pa69" class="para">
<a class="no_para" href="#pa69">69</a><p class="alinea">Cette société « raisonnante », fondée sur le principe de division, d’émiettement, de « déliance » peut être analysée par référence à la théorie des systèmes,
plus particulièrement à la théorie des systèmes sociotechniques ouverts <a id="re31no31" class="
                renvoi note" href="#no31">[31]</a><!--BeginNoIndex--><a id="amorce_re31no31" href="#no31" class="amorce note"><span class="renvoi_fake_no">[31]</span> Cf. notamment F.E. EMERY et E.L. TRIST, « Socio-technical...</a><!--EndNoIndex-->.</p>
</div>
<div id="pa70" class="para">
<a class="no_para" href="#pa70">70</a><p class="alinea">Sous cet angle, elle apparaît comme un <em class="marquage italique">système socioscientifique</em>, composé de deux sous-systèmes avec leurs dynamiques propres mais étroitement
interconnectés : un sous-système scientifique et un sous-système social.</p>
</div>
<section class="section3"><h3>
<a id="s3n4"></a><!--field: Inter3-->Le sous-système scientifique : la raison simplifiante<!--field: -->
</h3>
<div id="pa71" class="para">
<a class="no_para" href="#pa71">71</a><p class="alinea">Le paradigme de la science occidentale classique, construction rationaliste issue
des œuvres de Descartes, implique l’élimination de la subjectivité, l’exclusion du
sujet. Il est fondé sur un mythe, qui domine la plupart des sciences sociales : <em class="marquage italique">le
mythe de l’homme rationnel et réaliste</em>, sans préjugés, aux conduites
appropriées grâce à l’« information objective » <a id="re32no32" class="
                renvoi note" href="#no32">[32]</a><!--BeginNoIndex--><a id="amorce_re32no32" href="#no32" class="amorce note"><span class="renvoi_fake_no">[32]</span> Jacques BUDE, L’obscurantisme libéral et l’investigation...</a><!--EndNoIndex-->. La séparation entre le théoricien et le praticien, entre le chercheur et l’homme d’action, trouve sa source
dans cette distinction qui inspire le rationalisme et le libéralisme : l’opposition
entre les mythes et préjugés d’une part, la représentation réaliste du monde
d’autre part. Le sociologue, dans cette perspective, est le produit de la production d’une société où triomphe <em class="marquage italique">l’esprit raisonnant</em>.</p>
</div>
<div id="pa72" class="para">
<a class="no_para" href="#pa72">72</a><p class="alinea">Mais ce cloisonnement n’est pas le seul en cause. Le modèle rationaliste des
rapports entre recherche et action, inspiré de la pratique des sciences dites exactes, se traduit dans le domaine des sciences humaines en général, de la sociologie en particulier, par quatre clivages cruciaux <a id="re33no33" class="
                renvoi note" href="#no33">[33]</a><!--BeginNoIndex--><a id="amorce_re33no33" href="#no33" class="amorce note"><span class="renvoi_fake_no">[33]</span> Sur ce point, cf. Max PAGES, La vie affective des groupes,...</a><!--EndNoIndex-->.</p>
</div>
<div id="pa73" class="para">
<a class="no_para" href="#pa73">73</a><p class="alinea">D’abord <em class="marquage italique">un clivage entre la recherche fondamentale</em> (dite aussi – ce qui
n’est pas un hasard – recherche « pure ») et la <em class="marquage italique">recherche appliquée</em>. La première
est vouée exclusivement à l’acquisition du savoir ; elle se désintéresse des conséquences pratiques, sociales, de ses investigations : si le « savant » s’en préoccupe,
c’est en tant qu’homme privé, en tant que citoyen, non en tant que chercheur.
La recherche appliquée, elle, vise des fins pratiques, non directement scientifiques, qui lui sont définies par la société globale ou tel groupe social en particulier : sa tâche scientifique consiste, le plus souvent, à déterminer les moyens
adéquats pour atteindre ces fins. Cette distinction, dérivée des sciences exactes,
repose sur deux postulats implicites : une conception statique, fixiste de la société, et une perception de celle-ci comme dangereuse pour le chercheur (les
finalités sociales menacent la « pureté » des procédures et résultats de recherche).
L’illusoire « indépendance » du chercheur fondamental (illusoire car elle s’acquiert
en renonçant à étudier une part importante de la réalité sociale) et la soumission
non illusoire de l’« applicateur » à ses clients sont deux attitudes qui se nourrissent
réciproquement : l’une et l’autre camouflent souvent une commune pratique de
conservatisme social, dans la mesure où elles évitent d’aborder les difficiles problèmes du changement social, dans ses contradictions concrètes, quotidiennes,
humaines.</p>
</div>
<div id="pa74" class="para">
<a class="no_para" href="#pa74">74</a><p class="alinea">Ensuite, <em class="marquage italique">un clivage entre le chercheur et les structures sociales</em> (groupes,
organisations, institutions) <em class="marquage italique">qu’il étudie</em>. Pour être et « faire » scientifique, il s’agit
de « traiter les faits sociaux comme des choses ». Ici, rendons au passage justice à
Durkheim : celui-ci n’a jamais prétendu qu’il convenait de transformer ou de
réduire les faits à l’état de choses, de les « réifier » comme aiment à dire et faire
ses épigones technocrates-en-sociologie. Son intention était essentiellement épistémologique. Sur ce plan, néanmoins, elle est à la base du deuxième clivage
signalé. Les manifestations de celui-ci sont multiples et raffinées : vocabulaire
ésotérique, langage abstrait, érudition élitiste, laboratoire sophistiqué ; sur le
terrain, l’évitement de tout contact trop personnalisé avec le groupe, le recours à
des méthodes « non gênantes » pour le groupe étudié (comme s’il pouvait en
exister…). L’objectif avoué et valorisé est celui de la <em class="marquage italique">distance</em>, garantie soi-disant
indispensable de l’objectivité scientifique.</p>
</div>
<div id="pa75" class="para">
<a class="no_para" href="#pa75">75</a><p class="alinea">Puis <em class="marquage italique">un clivage entre les concepteurs et les exécutants d’une recherche,</em>
reflétant la division taylorienne du travail industriel. Ce clivage est illustré par les
titres universitaires stigmatisant cette hiérarchie socioprofessionnelle : docteurs
et maîtres de recherche d’une part, assistants et attachés de recherche d’autre
part. Très souvent, trop souvent, les « chercheurs » – c’est-à-dire ceux qui procèdent au réel travail de recherche – sont très peu associés à la conception de la
recherche, à la formulation des hypothèses, à la négociation des contrats. On a
pu les qualifier d’« O.S. de la recherche ».</p>
</div>
<div id="pa76" class="para">
<a class="no_para" href="#pa76">76</a><p class="alinea">Enfin, <em class="marquage italique">des clivages psychologiques internes à la personne du chercheur</em>,
entre sa personne privée, sa personne professionnelle et sa personne civique,
entre ses observations et ses sentiments, entre son esprit et son corps. Ces clivages sont renforcés par une prolifération d’interdits, normes intériorisées reflétant le credo de la vulgate sociologique enseignée dans les institutions dites
scientifiques : ne pas se laisser troubler par ses sentiments, ne pas les exprimer,
ne pas influencer les sujets, ne pas s’identifier aux fins du groupe, bref ne pas
entrer en relation, ni avec les autres, ni avec soi-même… Loin de moi l’idée de
prétendre que ces normes sont inutiles ou néfastes. Je souhaite seulement attirer
l’attention sur le fait que, suivies au pied de la lettre, avec zèle et sans nuances,
elles peuvent entraîner un considérable appauvrissement des hypothèses et des
résultats.</p>
</div>
<div id="pa77" class="para">
<a class="no_para" href="#pa77">77</a><p class="alinea">Ce modèle rationaliste tend en effet à produire une connaissance atomisée,
parcellaire, réductrice, « dé-liée » en quelque sorte. Ainsi paraît-il en être d’une
certaine <em class="marquage italique">sociologie de la raison positive et quantitative, analytique,</em> élaborée
sur la base d’enquêtes par questionnaires ou interviews, de sondages d’opinions.
À cela d’autres « rationalistes » tentent d’opposer une <em class="marquage italique">sociologie de la raison
négative et critique,</em> plus <em class="marquage italique">qualitative et synthétique,</em> à qui ils fixent comme
objectif le dévoilement des réalités – fonctionnement ou mouvement – latentes
du système social. Mais ce second courant rejoint le premier dans une même
définition de leur <em class="marquage italique">rapport à l’action.</em> Pour eux, la connaissance sociologique, du
seul fait de son existence, porte en elle une transformation potentielle, constitue
une action qui se suffit à elle-même. Cette position minimaliste est de plus en
plus contestée par nombre de sociologues qui estiment indispensable, sinon de
développer ce potentiel d’action, du moins de s’interroger sur la réalité et le sens
de cette action, sur les effets – éventuellement pervers – qu’elle peut avoir sur le
sous-système social.</p>
</div>
</section>
<section class="section3"><h3>
<a id="s3n5"></a><!--field: Inter3-->Le sous-système social: les rationalisations déliantes<!--field: -->
</h3>
<div id="pa78" class="para">
<a class="no_para" href="#pa78">78</a><p class="alinea">Les diagnostics concernant notre système social vont tous dans le même sens :
nous vivons à l’ère de la foule solitaire pour Reisman, de la fourmilière d’hommes seuls pour Camus, de la solitude collective pour Martin Buber.</p>
</div>
<div id="pa79" class="para">
<a class="no_para" href="#pa79">79</a><p class="alinea">Émiettée, éclatée, désagrégée, morcelée, sérialisée, telle apparaît notre société aux yeux des observateurs les plus avertis. Tous ces épithètes renvoient à
un phénomène de base : celui de la <em class="marquage italique">désintégration communautaire</em>, de la dislocation des « groupes sociaux primaires » – la famille, la paroisse, le village, l’atelier – au sein desquels se réalisait traditionnellement la socialisation des futurs
adultes. À la base de ce mouvement apparemment irréversible : la raison et ses
applications dans les domaines les plus divers, sous forme de « rationalisations »
scientifiques, techniques, économiques et sociales (industrialisation, urbanisation,
production et consommation de masse, organisation « scientifique » du travail,
etc.).</p>
</div>
<div id="pa80" class="para">
<a class="no_para" href="#pa80">80</a><p class="alinea">Mais cette raison-là est déraisonnable : elle porte en elle le germe de ce qui
peut être perçu comme une nouvelle maladie, la <em class="marquage italique">déliance</em>, conséquence de la
rupture des liens humains fondamentaux.</p>
</div>
<div id="pa81" class="para">
<a class="no_para" href="#pa81">81</a><p class="alinea">Cette rupture, dont souffrent les êtres de notre temps, est polymorphe.</p>
</div>
<div id="pa82" class="para">
<a class="no_para" href="#pa82">82</a><p class="alinea">Ils ne sont plus reliés aux <em class="marquage italique">autres</em>, si ce n’est par des machines : la chaîne pour
les producteurs, la télévision pour les consommateurs.</p>
</div>
<div id="pa83" class="para">
<a class="no_para" href="#pa83">83</a><p class="alinea">Ils ne sont plus reliés à <em class="marquage italique">eux-mêmes</em>: les frénésies de la carrière, de la consommation, de l’information surabondante ne leur laissent plus le temps de s’interroger sur leur être profond, sur le sens de leur vie.</p>
</div>
<div id="pa84" class="para">
<a class="no_para" href="#pa84">84</a><p class="alinea">Ils ne sont plus reliés à <em class="marquage italique">la terre</em>: les espaces verts sont dévorés par le bitume
des villes bétonnantes.</p>
</div>
<div id="pa85" class="para">
<a class="no_para" href="#pa85">85</a><p class="alinea">Ils ne sont plus reliés au <em class="marquage italique">ciel</em>: Dieu ne semble pas répondre aux appels
angoissés qui lui sont adressés.</p>
</div>
<div id="pa86" class="para">
<a class="no_para" href="#pa86">86</a><p class="alinea">Déliés, déconnectés, disjoints, marqués par ces <em class="marquage italique">carences de « reliance »</em> <a id="re34no34" class="
                renvoi note" href="#no34">[34]</a><!--BeginNoIndex--><a id="amorce_re34no34" href="#no34" class="amorce note"><span class="renvoi_fake_no">[34]</span> Il s’agit de carences dans les médiations institutionnelles...</a><!--EndNoIndex--><em class="marquage italique">,</em> ils
apparaissent comme le fruit social de leur propre esprit, de leur propre science.
La déliance sociale est l’enfant pervers de la raison scientifique.</p>
</div>
<div id="pa87" class="para">
<a class="no_para" href="#pa87">87</a><p class="alinea">Les <em class="marquage italique">nouvelles technologies</em> accentuent dramatiquement ces phénomènes
de déliance sociale, culturelle, humaine. Elles sont porteuses d’une <em class="marquage italique">double réalité contradictoire</em>, paradoxale : elles développent la reliance technique mais
dissolvent la reliance humaine ; elles multiplient les possibilités d’informations et
de communications mais aggravent le problème de l’information et de la communication.</p>
</div>
<div id="pa88" class="para">
<a class="no_para" href="#pa88">88</a><p class="alinea">Cette maladie de déliance – antérieure à l’apparition de nouvelles technologies, mais rendue plus aiguë par leur croissance exponentielle – se développe
dans cinq directions : socioéconomique (l’emploi), sociotechnique (le travail),
sociopsychologique (les communications), socioorganisationnelle (le pouvoir),
socioculturelle (les solidarités sociales).</p>
</div>
<div id="pa89" class="para">
<a class="no_para" href="#pa89">89</a><p class="alinea">Une déliance socioéconomique : l’emploi menacé</p>
</div>
<div id="pa90" class="para">
<a class="no_para" href="#pa90">90</a><p class="alinea">Le travail-emploi constitue, dans notre système socioéconomique, une structure
de reliance fondamentale. Le travail, en effet, relie la personne des travailleurs :</p>
<ul class="tiret">
<li><p class="alinea">extérieurement, à l’ensemble du système de production (<em class="marquage italique">reliance socioculturelle</em>),</p></li>
<li><p class="alinea">intérieurement, à son instinct de création (<em class="marquage italique">reliance psychologique</em>).</p></li>
</ul>
</div>
<div id="pa91" class="para">
<a class="no_para" href="#pa91">91</a><p class="alinea">Avoir un emploi, c’est avoir un sens socioéconomique, une existence socioculturelle, une identifié socioculturelle. Perdre son emploi, c’est vivre la rupture d’une
double reliance, souffrir une double déliance.</p>
</div>
<div id="pa92" class="para">
<a class="no_para" href="#pa92">92</a><p class="alinea">En ce domaine, les prévisions sont très incertaines. L’hypothèse la plus optimiste prévoit une croissance économique à emploi constant et chômage accru :
les nouvelles technologies sont donc à l’origine d’un grave problème de déliance
socioéconomique.</p>
</div>
<div id="pa93" class="para">
<a class="no_para" href="#pa93">93</a><p class="alinea">Une déliance sociotechnique : le travail « rationalisé »</p>
</div>
<div id="pa94" class="para">
<a class="no_para" href="#pa94">94</a><p class="alinea">À bien des égards, les nouvelles technologies ne constituent qu’une étape dans le
profond mouvement de rationalisation du travail sur lequel s’est construit le développement des sociétés industrielles.</p>
</div>
<div id="pa95" class="para">
<a class="no_para" href="#pa95">95</a><p class="alinea">Mais ces nouvelles technologies présentent sous cet angle une dimension
originale : la rationalisation qui leur est associée n’est plus seulement d’ordre
technique, elle est aussi et surtout sociale, <em class="marquage italique">sociotechnique</em>. Les nouvelles machines imposent à l’homme non seulement leur temps, leur rythme, leur cadence,
mais aussi leur logique, leur langage, leur code. Elles s’interposent entre lui et sa
pensée, sa culture, sa liberté. Elles répandent un langage abstrait ; un langage de
signes, un jargon ésotérique. Ainsi l’activité informatisée a-t-elle pu être qualifiée
de « hiéroglyphique » ; sa transmission, son traitement, sa destination finale demeurent inconnus.</p>
</div>
<div id="pa96" class="para">
<a class="no_para" href="#pa96">96</a><p class="alinea">Rien d’étonnant, dès lors, à constater ce résultat paradoxal de la rationalisation : la rationalité absorbe et détruit la raison. L’irrésistible progression de la
rationalisation peut être résumée dans une image : on est passé de la parcellisation
du travail industriel à l’abstraction du travail informationnel. L’informatisation du
tertiaire s’accompagne, dans certains cas, d’une « taylorisation » du travail administratif.</p>
</div>
<div id="pa97" class="para">
<a class="no_para" href="#pa97">97</a><p class="alinea">Dans ce contexte se produit une coupure des liens affectifs entre le travailleur et un travail abstrait : la déliance sociotechnique se double d’une déliance
sociopsychologique.</p>
</div>
<div id="pa98" class="para">
<a class="no_para" href="#pa98">98</a><p class="alinea">Une déliance sociopsychologique : le travailleur isolé</p>
</div>
<div id="pa99" class="para">
<a class="no_para" href="#pa99">99</a><p class="alinea">Nous touchons ici une dimension essentielle du phénomène de déliance vécu par
les travailleurs : la rupture des relations interpersonnelles, la déchirure du tissu
social avec pour conséquence la naissance d’un sentiment d’isolement, de solitude.</p>
</div>
<div id="pa100" class="para">
<a class="no_para" href="#pa100">100</a><p class="alinea">Cet <em class="marquage italique">isolement</em> est multiforme : isolement face aux consoles d’ordinateur,
dans des cabines de contrôle, même pendant les pauses (il faut se relayer), isolement lié au travail posté (par équipes séparées) ou au travail à domicile (grâce à
la téléinformatique).</p>
</div>
<div id="pa101" class="para">
<a class="no_para" href="#pa101">101</a><p class="alinea">Cet isolement de fait est source d’une <em class="marquage italique">solitude</em> paradoxale : les hommes
sont reliés par des techniques, non par le corps ; ils sont connectés mais n’ont
plus de relations (face-à-face). Les techniques de communication tuent la communication. Au fur et à mesure que croissent les reliances techniques, la reliance
humaine, elle, décroît (songeons à tous ces répondeurs automatiques qui envahissent notre vie professionnelle et privée, ou encore au développement fulgurant des échanges « virtuels » via le Minitel ou Internet…).</p>
</div>
<div id="pa102" class="para">
<a class="no_para" href="#pa102">102</a><p class="alinea">Les nouvelles technologies développent les possibilités de communications
fonctionnelles (les notes et informations circulant dans le système de production), au moment même où elles freinent les communications existentielles (les
plus signifiantes en matière de reliance). Le comment communiquer l’emporte
sur le quoi communiquer.</p>
</div>
<div id="pa103" class="para">
<a class="no_para" href="#pa103">103</a><p class="alinea">La rationalisation, une fois de plus, se révèle irrationnelle : le succès des
clubs et autres « groupes de rencontre », paradis plus ou moins artificiels d’échanges, de reliance et d’initiation, ne témoigne-t-il pas du refoulement socioculturel
imposé par la logique aveugle des nouvelles technologies ?</p>
</div>
<div id="pa104" class="para">
<a class="no_para" href="#pa104">104</a><p class="alinea">Une déliance socioorganisationnelle : le pouvoir éclaté</p>
</div>
<div id="pa105" class="para">
<a class="no_para" href="#pa105">105</a><p class="alinea">Un trait commun aux trois phénomènes de déliance déjà évoqués : le sentiment
d’une <em class="marquage italique">perte de pouvoir</em> réelle ou potentielle, qu’éprouvent les usagers de nouvelles technologies.</p>
</div>
<div id="pa106" class="para">
<a class="no_para" href="#pa106">106</a><p class="alinea">Cette perte de pouvoir est réelle, dans la mesure où la rationalisation entraîne un <em class="marquage italique">déclin de l’autonomie professionnelle</em> non seulement des ouvriers
d’entretien, des employés de bureau, des cadres en procès de prolétarisation :
tous perdent le pouvoir qu’ils possédaient ou croyaient posséder au sein des
structures anciennes.</p>
</div>
<div id="pa107" class="para">
<a class="no_para" href="#pa107">107</a><p class="alinea">La source de toutes ces déliances entre les ouvriers et leurs œuvres, entre les
travailleurs, est à rechercher moins dans les innovations technologiques que dans
un <em class="marquage italique">système d’organisation</em> (système structurant les relations de pouvoir) fondé
sur <em class="marquage italique">une logique de division, de séparation, de déliance</em> (division du travail,
séparation de la pensée et de l’exécution, éparpillement des groupes sociaux,
éclatement des structures de pouvoir): en ce sens, nous pouvons parler à juste
titre d’une déliance socioorganisationnelle, réalité sous-tendant les phénomènes
si souvent évoqués de la crise de l’autorité et de la crise des générations…</p>
</div>
<div id="pa108" class="para">
<a class="no_para" href="#pa108">108</a><p class="alinea">Une déliance socioculturelle : les solidarités disloquées</p>
</div>
<div id="pa109" class="para">
<a class="no_para" href="#pa109">109</a><p class="alinea">Ce type de déliance marque tout particulièrement la classe ouvrière et les organisations syndicales qui souhaitent en canaliser l’énergie.</p>
</div>
<div id="pa110" class="para">
<a class="no_para" href="#pa110">110</a><p class="alinea">Les nouvelles technologies isolent les travailleurs, déchirent le tissu social,
diversifient les espaces et temps de travail, multiplient les catégories professionnelles : en cela, elles <em class="marquage italique">réduisent les possibilités d’actions collectives</em>, de situations fusionnelles où par contagion se construit l’esprit de corps, de solidarité
affective et effective, de prise de conscience des rapports de classe, bref <em class="marquage italique">d’initiation aux luttes sociales</em>. La classe ouvrière, dans les représentations dominantes véhiculées par les nouveaux média, cesse d’être une foule en lutte au coude à
coude pour devenir une somme de travailleurs individuellement interrogés par
sondages.</p>
</div>
<div id="pa111" class="para">
<a class="no_para" href="#pa111">111</a><p class="alinea">Face à cette déliance polymorphe, naissent et croissent des <em class="marquage italique">aspirations de
re-liance</em>, en particulier ces <em class="marquage italique">aspirations de reliance sociale</em>évoquées un peu
plus haut : les individus déliés, isolés, séparés, aspirent à être reliés, et à être
reliés autrement. Ces aspirations émergentes constituent, me semble-t-il, un enjeu social crucial pour notre société, pour nos politiques sociales… Enjeu actuellement pris en charge par le mouvement écologiste, dont les récents succès
électoraux méritent à cet égard d’inciter à la réflexion.</p>
</div>
</section></section></section>
<section class="section1"><h1 class="text-center">
<a id="s1n9"></a><!--field: Inter1-->En quête d’une société raisonnable : pour un système socioscientifique d’alliance et de reliance<!--field: -->
</h1>
<div id="pa112" class="para">
<a class="no_para" href="#pa112">112</a><p class="alinea">Libérés de la nature par l’usage de la raison et de la science, les hommes de notre
temps deviennent prisonniers de leur culture rationaliste et scientifique. De plus
en plus reliés par leurs techniques – la voiture, la radio, la télévision, le téléphone, la chaîne, l’ordinateur –, ils le sont de moins en moins par les structures
sociales. La spécialisation scientifique se prolonge dans le travail en miettes, la
famille en lambeaux, le village en ruines. Désintégration atomique et désintégration communautaire ne sont que les deux faces d’un même phénomène. Surgit
alors des profondeurs du corps social une aspiration profonde – dont la revendication écologique constitue une manifestation d’avant-garde – à un <em class="marquage italique">renouveau
de reliance</em>, à de <em class="marquage italique">nouvelles alliances</em> entre l’homme et la nature, entre l’homme
et les sciences, à une société (réellement) « raisonnable », c’est-à-dire, si nous
ouvrons à la fois le dictionnaire et nos oreilles, « douée de (vraie) raison ».</p>
</div>
</section>
<section class="section1"><h1 class="text-center">
<a id="s1n10"></a><!--field: Inter1-->Les mutations du sous-système scientifique : raison complexe et nouvelles alliances<!--field: -->
</h1>
<div id="pa113" class="para">
<a class="no_para" href="#pa113">113</a><p class="alinea">La science, aujourd’hui, est à un tournant. Une mutation radicale germe en son
sein. Cette mutation se prépare tant dans le champ des sciences dites « exactes »
que dans celui des sciences dites « humaines ».</p>
</div>
<div id="pa114" class="para">
<a class="no_para" href="#pa114">114</a><p class="alinea">Dans le champ des sciences de la nature, cette « métamorphose de la science »
est annoncée par Ilya Prigogine et Isabelle Stengers, qui ont fait de ce thème le
sous-titre de l’ouvrage dans lequel ils plaident en faveur d’une <em class="marquage italique">Nouvelle Alliance</em>
entre l’homme et la nature, entre l’homme et le monde qu’il décrit, entre système observateur et système observé, entre culture scientifique et culture humaniste, voire entre les diverses cultures scientifiques <a id="re35no35" class="
                renvoi note" href="#no35">[35]</a><!--BeginNoIndex--><a id="amorce_re35no35" href="#no35" class="amorce note"><span class="renvoi_fake_no">[35]</span> Ilya PRIGOGINE et Isabelle STENGERS, La Nouvelle Alliance....</a><!--EndNoIndex-->. Dans le même sens se situe
l’effort d’Edgar Morin pour échapper à la pensée mutilée et mutilante, pour
réintégrer le sujet dans le paradigme de la science, à la fois par le haut (l’observateurconcepteur) et par le bas (l’observé-conçu), ou, en d’autres termes, pour
substituer au paradigme de simplification un paradigme de complexité, pour
nourrir celui-ci des ambiguïtés, des paradoxes, des contradictions, des incertitudes rejetés par celui-là <a id="re36no36" class="
                renvoi note" href="#no36">[36]</a><!--BeginNoIndex--><a id="amorce_re36no36" href="#no36" class="amorce note"><span class="renvoi_fake_no">[36]</span> Edgar MORIN, La Méthode, Paris, Seuil, t. 1 : La Nature...</a><!--EndNoIndex-->.</p>
</div>
<div id="pa115" class="para">
<a class="no_para" href="#pa115">115</a><p class="alinea">Dans le champ des sciences de l’homme également, une métamorphose du
travail scientifique est en gestation. Pour nous limiter à la sociologie, nous pouvons constater que deux éminents sociologues français, Michel Crozier et Alain
Touraine, tous deux élevés dans le sérail de la théorie théorisante, en arrivent dans
des perspectives et par des chemins différents à des conclusions convergentes <a id="re37no37" class="
                renvoi note" href="#no37">[37]</a><!--BeginNoIndex--><a id="amorce_re37no37" href="#no37" class="amorce note"><span class="renvoi_fake_no">[37]</span> Michel CROZIER et Erhard FRIEDBERG, L’acteur et le...</a><!--EndNoIndex-->.
Tous deux tentent de se définir par rapport à l’inévitable problématique de
l’action dans, sur et avec les systèmes sociaux ; tous deux voient dans le développement des capacités relationnelles et institutionnelles des groupes, organisations et mouvement sociaux, un des objets du travail sociologique. À côté de la
sociologie classique à orientation théorique, émerge ainsi peu à peu une
<em class="marquage italique">socianalyse</em> (même si référence sémantique n’y est point faite), c’est-à-dire une
sociologie à orientation clinique, proliférant dans au moins neuf directions <a id="re38no38" class="
                renvoi note" href="#no38">[38]</a><!--BeginNoIndex--><a id="amorce_re38no38" href="#no38" class="amorce note"><span class="renvoi_fake_no">[38]</span> Cf. Marcel BOLLE DE BAL, Les adieux d’un sociologue...</a><!--EndNoIndex--> :
l’intervention sociotechnique préconisée par l’Institut Tavistock de Londres <a id="re39no39" class="
                renvoi note" href="#no39">[39]</a><!--BeginNoIndex--><a id="amorce_re39no39" href="#no39" class="amorce note"><span class="renvoi_fake_no">[39]</span> Cf. F.E. EMERY et E.L. TRIST, art. cité.</a><!--EndNoIndex-->,
l’intervention sociopsychanalytique imaginée par Gérard Mendel <a id="re40no40" class="
                renvoi note" href="#no40">[40]</a><!--BeginNoIndex--><a id="amorce_re40no40" href="#no40" class="amorce note"><span class="renvoi_fake_no">[40]</span> Voir notamment Gérard MENDEL, Pour recoloniser l’enfant....</a><!--EndNoIndex-->, l’intervention
psychosociologique inspirée par Kurt Lewin et reprise par Max Pages <a id="re41no41" class="
                renvoi note" href="#no41">[41]</a><!--BeginNoIndex--><a id="amorce_re41no41" href="#no41" class="amorce note"><span class="renvoi_fake_no">[41]</span> Max PAGES, La vie affective des groupes, Paris, Dunod,...</a><!--EndNoIndex-->, l’intervention socioanalytique inventée par Elliot Jaques <a id="re42no42" class="
                renvoi note" href="#no42">[42]</a><!--BeginNoIndex--><a id="amorce_re42no42" href="#no42" class="amorce note"><span class="renvoi_fake_no">[42]</span> Elliot JAQUES, Intervention et changement dans l’entreprise,...</a><!--EndNoIndex-->, l’intervention sociopédagogique animée par Alain Meignant et René Barbier <a id="re43no43" class="
                renvoi note" href="#no43">[43]</a><!--BeginNoIndex--><a id="amorce_re43no43" href="#no43" class="amorce note"><span class="renvoi_fake_no">[43]</span> Cf. Alain MEIGNANT, L’intervention sociopédagogique...</a><!--EndNoIndex-->, l’intervention socioclinique
défendue par Eugène Enriquez et Vincent de Gaulejac <a id="re44no44" class="
                renvoi note" href="#no44">[44]</a><!--BeginNoIndex--><a id="amorce_re44no44" href="#no44" class="amorce note"><span class="renvoi_fake_no">[44]</span> Voir notamment Eugène ENRIQUEZ et al., L’approche clinique...</a><!--EndNoIndex-->, l’intervention socioorganisationnelle chère à Michel Crozier <a id="re45no45" class="
                renvoi note" href="#no45">[45]</a><!--BeginNoIndex--><a id="amorce_re45no45" href="#no45" class="amorce note"><span class="renvoi_fake_no">[45]</span> Michel CROZIER et Erhard FRIEDBERG, op. cit.</a><!--EndNoIndex-->, l’intervention sociohistorique illustrée
par Alain Touraine <a id="re46no46" class="
                renvoi note" href="#no46">[46]</a><!--BeginNoIndex--><a id="amorce_re46no46" href="#no46" class="amorce note"><span class="renvoi_fake_no">[46]</span> Alain TOURAINE, op. cit.</a><!--EndNoIndex-->, l’intervention socianalytique proprement dite lancée par
les époux Van Bockstaele, à qui il convient de reconnaître la paternité de l’expression <a id="re47no47" class="
                renvoi note" href="#no47">[47]</a><!--BeginNoIndex--><a id="amorce_re47no47" href="#no47" class="amorce note"><span class="renvoi_fake_no">[47]</span> Jacques et Marie VAN BOCKSTAELE, « Quelques conditions...</a><!--EndNoIndex-->.</p>
</div>
<div id="pa116" class="para">
<a class="no_para" href="#pa116">116</a><p class="alinea">La métamorphose de la science implique donc plusieurs <em class="marquage italique">nouvelles alliances</em>: non seulement entre l’homme et la nature, entre sciences de l’homme et
sciences de la nature, mais aussi entre les diverses sciences de l’homme (sociologie, psychologie, économie, histoire…), entre théorie et pratique, recherche et
action <a id="re48no48" class="
                renvoi note" href="#no48">[48]</a><!--BeginNoIndex--><a id="amorce_re48no48" href="#no48" class="amorce note"><span class="renvoi_fake_no">[48]</span> L’objet sociologique en gestation subit ainsi une mutation...</a><!--EndNoIndex-->, expérimentation et expérience.</p>
</div>
</section>
<section class="section1"><h1 class="text-center">
<a id="s1n11"></a><!--field: Inter1-->La mutation du sous-système social: aspirations de reliance et aspirations
de nouvelles structures de reliance<!--field: -->
</h1>
<div id="pa117" class="para">
<a class="no_para" href="#pa117">117</a><p class="alinea">À ces besoins de « nouvelles alliances » dans le champ scientifique correspond le
besoin de <em class="marquage italique">nouvelles reliances</em> dans le champ social.</p>
</div>
<div id="pa118" class="para">
<a class="no_para" href="#pa118">118</a><p class="alinea">Les producteurs écrasés par l’anonymat des grandes organisations bureaucratiques, les consommateurs affolés devant les tentatives de la société de l’hyperchoix, les citoyens perdus dans la foule solitaire partent en tâtonnant à la recherche
de nouveaux liens sociaux, expérimentent de nouvelles structures de reliance :
communautés familiales, comités de quartiers, boutiques de droit, écoles nouvelles,
médecine de groupe, alcooliques anonymes, associations et sectes diverses. Les
« révolutions minuscules », comme les a qualifiées un jour la revue <em class="marquage italique">Autrement</em>.
Ainsi, à côté d’un vaste secteur où règne l’hétéronomie, tend à émerger un
secteur où l’autonomie s’offre un espace pour prendre racine <a id="re49no49" class="
                renvoi note" href="#no49">[49]</a><!--BeginNoIndex--><a id="amorce_re49no49" href="#no49" class="amorce note"><span class="renvoi_fake_no">[49]</span> André GORTZ, Adieu au prolétariat. Au-delà du socialisme,...</a><!--EndNoIndex--> ; en contrepoint
de l’irrésistible processus de déliances, se tissent de nouvelles reliances…</p>
</div>
<div id="pa119" class="para">
<a class="no_para" href="#pa119">119</a><p class="alinea">Résumons-nous.</p>
</div>
<div id="pa120" class="para">
<a class="no_para" href="#pa120">120</a><p class="alinea">Notre société comporte deux sous-systèmes avec leurs dynamiques propres,
étroitement interconnectées : un sous-système scientifique et un sous-système
social.</p>
</div>
<div id="pa121" class="para">
<a class="no_para" href="#pa121">121</a><p class="alinea">Le sous-système scientifique est marqué par le triomphe de la raison
simplifiante ou du paradigme de simplification, pour reprendre l’expression d’Edgar Morin : il tend à produire une connaissance atomisée, parcellaire, réductrice,
bref de la <em class="marquage italique">déliance intellectuelle</em>.</p>
</div>
<div id="pa122" class="para">
<a class="no_para" href="#pa122">122</a><p class="alinea">Le sous-système social, lui, peut être décrit comme celui des rationalisations
déliantes : caractérisé par la désintégration communautaire, par la dislocation
des « groupes sociaux primaires – la famille, le village, la paroisse, l’atelier – et
par des applications déraisonnables de la raison scientifique, technique, sociale
et culturelle : il produit une <em class="marquage italique">déliance existentielle</em> aux multiples dimensions (psychologique, sociale, économique, écologique, ontologique, cosmique).</p>
</div>
</section>
<section class="section1"><h1 class="text-center">
<a id="s1n12"></a><!--field: Inter1-->Des aspirations de reliance<!--field: -->
</h1>
<div id="pa123" class="para">
<a class="no_para" href="#pa123">123</a><p class="alinea">Face à ce double procès de déliance – intellectuelle et existentielle – naissent des
aspirations à de nouvelles re-liances, à la fois scientifiques et humaines.</p>
</div>
<div id="pa124" class="para">
<a class="no_para" href="#pa124">124</a><p class="alinea">Des <em class="marquage italique">re-liances scientifiques</em>: sont souhaités de divers côtés de nouveaux
liens entre théorie et pratique, recherche et action, entre disciplines trop souvent
cloisonnées.</p>
</div>
<div id="pa125" class="para">
<a class="no_para" href="#pa125">125</a><p class="alinea">Des <em class="marquage italique">re-liances humaines</em>: sont révélateurs d’aspirations de ce type, l’attrait
exercé par les sectes, les communautés, les luttes nationales, le mouvement écologiste, les groupes de rencontre, bref cette résurgence d’une sorte de néo-triba-lisme mise en évidence par Michel Maffesoli <a id="re50no50" class="
                renvoi note" href="#no50">[50]</a><!--BeginNoIndex--><a id="amorce_re50no50" href="#no50" class="amorce note"><span class="renvoi_fake_no">[50]</span> Michel MAFFESOLI, Le temps des tribus, Paris, Méridiens...</a><!--EndNoIndex-->.</p>
</div>
</section>
<section class="section1"><h1 class="text-center">
<a id="s1n13"></a><!--field: Inter1-->La déliance, paradigme de la modernité<!--field: -->
</h1>
<div id="pa126" class="para">
<a class="no_para" href="#pa126">126</a><p class="alinea">La modernité, fondée sur l’essor de la raison, s’est construite – nous l’avons vu –
sur le principe de séparation, voire de division : diviser pour comprendre (Descartes), diviser pour produire (Taylor), diviser pour régner (Machiavel). Raison
abstraite et déraisonnable, elle est devenue source de déliances multiples :
culturelles, urbaines, familiales, religieuses, écologiques, etc., bref de cette solitude existentielle dénoncée de divers côtés (Riesman, Camus, Buber…), de cette
« dé-solation » stigmatisée par Hannah Arendt. En quelque sorte, le paradigme
de déliance gît au cœur de la modernité triomphante, à la fois facteur de son
triomphe et générateur de la fragilité de ce dernier.</p>
</div>
</section>
<section class="section1"><h1 class="text-center">
<a id="s1n14"></a><!--field: Inter1-->La reliance, paradigme de la post-modernité ?<!--field: -->
</h1>
<div id="pa127" class="para">
<a class="no_para" href="#pa127">127</a><p class="alinea">Michel Maffesoli, lui, défend avec force la thèse suivante : si le paradigme de
déliance structure la modernité, la post-modernité, en revanche, devrait être
caractérisée par la revitalisation du paradigme de reliance.</p>
</div>
<div id="pa128" class="para">
<a class="no_para" href="#pa128">128</a><p class="alinea">Cette thèse, il l’a exposée, argumentée, plaidée dans ses nombreux ouvrages <a id="re51no51" class="
                renvoi note" href="#no51">[51]</a><!--BeginNoIndex--><a id="amorce_re51no51" href="#no51" class="amorce note"><span class="renvoi_fake_no">[51]</span> En particulier dans le Temps des Tribus (T.T.), op....</a><!--EndNoIndex-->. N’est-ce pas lui qui définit la « reliance » comme l’« étonnante pulsion qui
pousse à se rechercher, à s’assembler, à se rendre à l’autre <a id="re52no52" class="
                renvoi note" href="#no52">[52]</a><!--BeginNoIndex--><a id="amorce_re52no52" href="#no52" class="amorce note"><span class="renvoi_fake_no">[52]</span> T.P., p. 41.</a><!--EndNoIndex--> » et qui évoque
« cette chose “archaïque” qu’est le besoin de reliance <a id="re53no53" class="
                renvoi note" href="#no53">[53]</a><!--BeginNoIndex--><a id="amorce_re53no53" href="#no53" class="amorce note"><span class="renvoi_fake_no">[53]</span> C.M., p. 151.</a><!--EndNoIndex--> » ? Pour lui, les manifestations de cette logique de reliance à l’œuvre dans la société post-moderne sont
multiples, variées et signifiantes. Il range notamment parmi elles le retour des
tribus, l’exacerbation des corps et des sens <a id="re54no54" class="
                renvoi note" href="#no54">[54]</a><!--BeginNoIndex--><a id="amorce_re54no54" href="#no54" class="amorce note"><span class="renvoi_fake_no">[54]</span> C.A., p. 66.</a><!--EndNoIndex-->, l’idéal communautaire <a id="re55no55" class="
                renvoi note" href="#no55">[55]</a><!--BeginNoIndex--><a id="amorce_re55no55" href="#no55" class="amorce note"><span class="renvoi_fake_no">[55]</span> C.M., p. 18.</a><!--EndNoIndex-->, l’essor de l’écologie, la vitalité de la socialité, l’idée obsédante de l’être ensemble <a id="re56no56" class="
                renvoi note" href="#no56">[56]</a><!--BeginNoIndex--><a id="amorce_re56no56" href="#no56" class="amorce note"><span class="renvoi_fake_no">[56]</span> C.A., p. 28.</a><!--EndNoIndex-->, les
identifications supplantant les identités, le présentéisme, le carpe diem <a id="re57no57" class="
                renvoi note" href="#no57">[57]</a><!--BeginNoIndex--><a id="amorce_re57no57" href="#no57" class="amorce note"><span class="renvoi_fake_no">[57]</span> C.A., p. 48 ; T.P., p. 18.</a><!--EndNoIndex-->, l’immoralisme éthique, le lococentré s’élevant face à l’égocentré, la baroquisation du
monde, la prégnance des images <a id="re58no58" class="
                renvoi note" href="#no58">[58]</a><!--BeginNoIndex--><a id="amorce_re58no58" href="#no58" class="amorce note"><span class="renvoi_fake_no">[58]</span> C.M., pp. 21, 131, 165.</a><!--EndNoIndex-->, le rôle du look et de la mode, l’exacerbation
de la mystique et de la religion <a id="re59no59" class="
                renvoi note" href="#no59">[59]</a><!--BeginNoIndex--><a id="amorce_re59no59" href="#no59" class="amorce note"><span class="renvoi_fake_no">[59]</span> C.A., pp. 27, 83, 84, 195, 215 ; T.P., p. 137.</a><!--EndNoIndex-->, le règne de Dionysos le reliant succédant à celui
d’Apollon le déliant. S’inscrivant dans la mouvance des idées développées par
Gilbert Durand et Edgar Morin, il détecte dans la post-modernité et son effervescence la fin de la séparation entre nature et culture, l’émergence du « divin social» <a id="re60no60" class="
                renvoi note" href="#no60">[60]</a><!--BeginNoIndex--><a id="amorce_re60no60" href="#no60" class="amorce note"><span class="renvoi_fake_no">[60]</span> C.M., p. 104.</a><!--EndNoIndex-->, l’épanouissement de la reliance comme forme profane de religion, d’une
sorte de transcendance immanente <a id="re61no61" class="
                renvoi note" href="#no61">[61]</a><!--BeginNoIndex--><a id="amorce_re61no61" href="#no61" class="amorce note"><span class="renvoi_fake_no">[61]</span> C.A., p. 27.</a><!--EndNoIndex-->.</p>
</div>
</section>
<section class="section1"><h1 class="text-center">
<a id="s1n15"></a><!--field: Inter1-->Le couple conceptuel déliance/reliance, paradigme « duel» de l’hypermodernité<!--field: -->
</h1>
<div id="pa129" class="para">
<a class="no_para" href="#pa129">129</a><p class="alinea">Pour l’essentiel, je partage cette analyse. D’accord pour reconnaître que la reliance
se situe au cœur de cette dynamique « post-moderne » chère à Michel Maffesoli
et quelques autres. Projets et pratiques de reliance comme réaction dialectique
aux excès de la modernité déliante. Mais j’avoue ne guère apprécier cette théorie de la « post-modernité », laquelle semble suggérer – ne fût-ce que
sémantiquement – qu’à une modernité déclinante succéderait une « post-moder-nité » reliante. En fait, la logique déliant même si elle génère maintes réactions
dialectiques. Aussi suis-je plutôt enclin à parler de la société émergente comme
d’un exemple d’«<em class="marquage italique">hyper-modernité</em>», terme construit par le même modèle que
ceux d’« hypercomplexité » développé par Edgar Morin <a id="re62no62" class="
                renvoi note" href="#no62">[62]</a><!--BeginNoIndex--><a id="amorce_re62no62" href="#no62" class="amorce note"><span class="renvoi_fake_no">[62]</span> Edgar MORIN, La Méthode. III. La connaissance de la...</a><!--EndNoIndex--> et d’« entreprise hypermoderne » avancé par Max Pages <a id="re63no63" class="
                renvoi note" href="#no63">[63]</a><!--BeginNoIndex--><a id="amorce_re63no63" href="#no63" class="amorce note"><span class="renvoi_fake_no">[63]</span> Max PAGES, Michel BONETTI, Vincent de GAULEJAC, Daniel...</a><!--EndNoIndex--> pour décrire des réalités en gestation au sein
même de la modernité, et de sa culture fondée sur une logique de déliance.</p>
</div>
<div id="pa130" class="para">
<a class="no_para" href="#pa130">130</a><p class="alinea">Au cœur de cette « hyper-modernité », je crois observer l’émergence d’un
nouveau paradigme, celui du couple conceptuel indissociable <em class="marquage italique">déliance/reliance</em>,
synthèse dialectique (ou paradoxe dialogique) de la modernité déliante et de la
post-modernité reliante. Déliance et reliance sont ontologiquement inséparables, elles forment un couple « duel» <a id="re64no64" class="
                renvoi note" href="#no64">[64]</a><!--BeginNoIndex--><a id="amorce_re64no64" href="#no64" class="amorce note"><span class="renvoi_fake_no">[64]</span> Duel: nombre intermédiaire entre le singulier et le...</a><!--EndNoIndex--> comme le jour et la nuit, le yin et le yang,
l’amour et la haine, le moteur et le frein, l’interdit et la transgression, le centre et
la périphérie, etc.</p>
</div>
<div id="pa131" class="para">
<a class="no_para" href="#pa131">131</a><p class="alinea">Mes recherches et réflexions les plus récentes m’ont amené à considérer que
plus que le seul concept de reliance, c’était le couple conceptuel <em class="marquage italique">déliance/reliance</em>
qui pouvait le mieux rendre compte des réalités humaines contemporaines : la
reliance ne peut – théoriquement et pratiquement – être dissociée de la déliance,
son double antagoniste et complice. La reliance est une réalité « duelle », dialogique <a id="re65no65" class="
                renvoi note" href="#no65">[65]</a><!--BeginNoIndex--><a id="amorce_re65no65" href="#no65" class="amorce note"><span class="renvoi_fake_no">[65]</span> Dialogique : « association complexe (complémentaire,...</a><!--EndNoIndex--> et paradoxale : avec la déliance, qui lui est toujours liée, elle forme un
couple soumis à des logiques différentes et complémentaires, toutes deux nécessaires à l’existence de la vie psychique, sociale et culturelle.</p>
</div>
<div id="pa132" class="para">
<a class="no_para" href="#pa132">132</a><p class="alinea">Finalement, compte tenu de ce que je viens de dire à la fois sur la dualité du
complexe conceptuel déliance/reliance et sur la notion d’hyper-modernité, j’ai
envie de délier les deux parties de cette dernière et d’avancer – de façon un peu
caricaturale, j’en conviens – l’idée que, en son sein, un double paradigme est à
l’œuvre : celui de la reliance pour l’« hyper », celui de la « déliance » pour la « modernité » toujours active. Le paradigme éthique de l’hyper-modernité serait donc
celui de la <em class="marquage italique">déliance/reliance</em>.</p>
</div>
<div id="pa133" class="para">
<a class="no_para" href="#pa133">133</a><p class="alinea">Ce paradigme reflèterait les problématiques particulières des sociétés hypermodernes marquées par l’éphémère, le mobile, le léger, la glisse, le surf, la dilatation de l’espace (chacun potentiellement relié à tous les points du monde) et le
rétrécissement du temps (l’intensité de l’instant présent): délier des contraintes
dysfonctionnelles, relier ceux qui éprouvent le besoin lucide d’une telle « reliance ».</p>
</div>
</section>
<section class="section1"><h1 class="text-center">
<a id="s1n16"></a><!--field: Inter1-->De la « liance »<!--field: -->
</h1>
<div id="pa134" class="para">
<a class="no_para" href="#pa134">134</a><p class="alinea">Demeure alors la question du troisième terme, de la troisième notion sociologique venant compléter notre triangle conceptuel: la «<em class="marquage italique">liance</em>».</p>
</div>
<div id="pa135" class="para">
<a class="no_para" href="#pa135">135</a><p class="alinea">D’où sort-elle, et quelle peut bien être sa signification épistémologique ?</p>
</div>
</section>
<section class="section1"><h1 class="text-center">
<a id="s1n17"></a><!--field: Inter1-->Le secret de la « liance »<!--field: -->
</h1>
<div id="pa136" class="para">
<a class="no_para" href="#pa136">136</a><p class="alinea">C’est Jos Tontlinger qui a été le premier à noter <a id="re66no66" class="
                renvoi note" href="#no66">[66]</a><!--BeginNoIndex--><a id="amorce_re66no66" href="#no66" class="amorce note"><span class="renvoi_fake_no">[66]</span> Jos TONTLINGER, « Du côté de la psychanalyse : reliance,...</a><!--EndNoIndex--> l’étonnante absence, dans mes
premiers écrits, de la notion de «<em class="marquage italique">liance</em>», probable ancêtre commun des termes
« dé-liance » et « re-liance ». Celui-là constitue logiquement la racine sémantique
de ceux-ci. Tant la « dé-liance » que la « re-liance » suggèrent l’existence d’un lien
ancien (l’énigmatique «<em class="marquage italique">liance</em>»), qui aurait été dé-fait et qu’il s’agirait de retrouver afin de reconquérir la <em class="marquage italique">liance</em> perdue (ou fantasmée), des actes de re-liance
seraient posés, mus par un désir de re-liance, de surmonter les dé-liances subies…</p>
</div>
<div id="pa137" class="para">
<a class="no_para" href="#pa137">137</a><p class="alinea">Mais alors quel serait cet état antérieur, cette situation de pré-déliance, cette
« liance » originaire ? À cette question, Francine Gillot-de Vries, psychologue spécialiste du développement de l’enfant, apporte un début de réponse et ouvre un
champ de réflexion potentiellement fécond lorsqu’elle évoque <a id="re67no67" class="
                renvoi note" href="#no67">[67]</a><!--BeginNoIndex--><a id="amorce_re67no67" href="#no67" class="amorce note"><span class="renvoi_fake_no">[67]</span> Francine GILLOT- de VRIES, « Du côté de la psychologie :...</a><!--EndNoIndex--> la « liance » physique et psychique qui unit de façon « cet état de bien-être éprouvé dans le ventre
maternel» qui va être interrompu au moment de la naissance, lors de cette première et brutale « dé-liance » physique et psychique, lors de cette sorte de « déception », dialectiquement et dialogiquement liée à l’événement de la conception.
La « liance », état du fœtus fusionné et fusionnant avec la mère, croissance d’un
être indistinct mais tendant à se distinguer, est donc bien à la fois physique et
psychique : physique pour répondre aux lois de la biologie, psychique en ce
qu’elle constitue un des traits spécifiques de la maternité. En avançant ainsi l’idée
d’un état et d’un processus de « liance », la psychologie n’est-elle pas en mesure
d’enrichir la théorie sociologique de la reliance ? Ne pourrions-nous considérer
qu’à l’inverse de la <em class="marquage italique">reliance</em> définie par la création ou la recréation de liens
sociaux <em class="marquage italique">médiatisés</em>, la «<em class="marquage italique">liance</em>», elle, concernerait essentiellement des liens humains <em class="marquage italique">immédiats</em>, non médiatisés (ou médiatisés par l’une des composantes du
lien lui-même : le corps de la mère, le cordon ombilical)? En d’autres termes, le
corps maternel constituerait une structure de <em class="marquage italique">(re)-liance</em> sans tiers médiateur.
Sans doute d’aucuns seront-ils tentés de parler de <em class="marquage italique">reliance fusionnelle</em>, expression non exempte des contradictions conceptuelles (dans la mesure où la <em class="marquage italique">reliance</em>,
dans une perspective normative, serait – telle est du moins ma conception –
caractérisée par l’acceptation de la séparation, des différences de la solitude…
bref d’inévitables déliances): à cet égard, le terme «<em class="marquage italique">liance</em>» paraît plus pertinent
pour rendre compte de la réalité physique et psychique vécue durant la grossesse
par la future mère et le futur enfant. Dans la foulée de cette expérience, la naissance ne peut manquer d’être éprouvée comme un double choc : la fin d’un
monde et la création d’un nouveau monde, la sortie de l’existence intra-utérine
et l’entrée dans la vie, l’adieu à la <em class="marquage italique">liance</em> et l’expérience de la <em class="marquage italique">déliance</em>. Double
choc qui dès lors va nourrir la nostalgie des temps révolus, les permanentes
<em class="marquage italique">quêtes de reliance</em> enracinées dans ce <em class="marquage italique">vécu de dé-liance</em> et le subséquent <em class="marquage italique">besoin
de re-liance</em>: toute la vie de l’individu n’est-elle pas marquée par le puissant désir
de retrouver le paradis perdu de la <em class="marquage italique">liance originelle</em>, par l’utopie de l’éternel
retour à cette union symbiotique, par l’insatiable recherche de cette relation privilégiée à jamais enfuie (et enfouie) via une série de démarches conscientes et
inconscientes, à travers le sexe, la religion, la nature, l’art, les drogues, la méditation, etc. ? L’union est rêvée comme béatitude, la séparation crainte comme
menace. Et pourtant, nous ne cessons de nous éloigner de l’une (la <em class="marquage italique">liance</em>) pour
affronter l’autre (la <em class="marquage italique">déliance</em>). Le besoin de devenir un être distinct (<em class="marquage italique">dé-lié</em>), libéré
des liens qui ligotent, est aussi prégnant que le désir de fusionner à jamais (<em class="marquage italique">désir
de liance</em>… et donc de <em class="marquage italique">re-liance</em>).</p>
</div>
<div id="pa138" class="para">
<a class="no_para" href="#pa138">138</a><p class="alinea">L’apparition de cette nouvelle notion de «<em class="marquage italique">liance</em>», en particulier sous l’impulsion de psychologues, suscite un fascinant écho lorsque nous écoutons les
propos du sociologue et philosophe Edgar Morin <a id="re68no68" class="
                renvoi note" href="#no68">[68]</a><!--BeginNoIndex--><a id="amorce_re68no68" href="#no68" class="amorce note"><span class="renvoi_fake_no">[68]</span> Edgar MORIN, « Vers une théorie de la reliance généralisée ? »,...</a><!--EndNoIndex-->. Lui aussi fait spontanément
appel à l’idée de «<em class="marquage italique">liance</em>». Mais, fidèle à ses options épistémologiques, il est
tenté de lui octroyer un sens métaphysico-cosmogonique : pour lui, cette notion
évoque le vide primitif, une entité primordiale caractérisée par un état d’indifférenciation. Évoquant la Kabbale, (« le retrait de Dieu amène la rupture des vases
de perfection »), il nous rappelle qu’au début de celle-ci, il est écrit : « Au commencement, Elohim sépara la lumière des ténèbres. » Notre monde est donc
bien marqué dès l’origine par la rupture et la séparation… atavisme qui génère
notre obscure aspiration à la «<em class="marquage italique">re-liance</em>», à retrouver quelque chose non point
identique, mais similaire à la «<em class="marquage italique">liance</em>» originaire car le problème, selon lui, c’est
l’union du séparé et de l’inséparable : « Nous espérons retrouver quelque chose
dont nous sommes maintenant séparés, mais qui nous rende inséparables… La
reliance n’abolira pas la séparation, mais la transformera <a id="re69no69" class="
                renvoi note" href="#no69">[69]</a><!--BeginNoIndex--><a id="amorce_re69no69" href="#no69" class="amorce note"><span class="renvoi_fake_no">[69]</span> Id., pp. 324-325.</a><!--EndNoIndex-->. » </p>
</div>
<div id="pa139" class="para">
<a class="no_para" href="#pa139">139</a><p class="alinea">En cela, les conceptions d’Edgar Morin rejoignent la définition normative de
la <em class="marquage italique">reliance sociale</em> telle que je l’ai formulée à plusieurs reprises : « le partage des
solitudes acceptées, l’échange des différences respectées, la rencontre des valeurs assumées, la synergie des identités affirmées… ».</p>
</div></section>
</div>
<!-- FIN CORPS --><!-- DEBUT PARTIESANN --><a id="anchor_partiesann"></a><section class="partiesann">



<section class="biblio"><hr class="biblio_sep">
<h3 class="orange text-center">Repères bibliographiques</h3>
<ul class="biblio">
<!--field: Biblio--><li class="biblio"><div class="refbiblio"><span class="reference" name="rb1"></span>Ouvrages</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb2"></span>Nombreux sont les ouvrages traitant de divers aspects de la reliance. Le lecteur intéressé
trouvera une liste de ceux-ci à la fin du deuxième tome du livre le plus complet publié sur
la question :
Marcel BOLLE DE BAL (ed.), <em class="marquage italique">Voyages au cœur des sciences humaines. De
la reliance</em>, Paris, L’Harmattan, 1996. Avec notamment des contributions de
René Barbier, Geneviève Dahan-Seltzer, Eugène Enriquez, Alain Eraly, Franco
Ferrarotti, Vincent de Gaulejac, Francine Gillot-de Vries, Salvador Giner, Véronique Guenne, Vincent Hanssens, Monique Hirschhorn, Françoise Leclercq,
Michel Maffesoli, Carlo Mongardini, Edgar Morin, Max Pages, René Passet, Guy
Rocher, Renaud Sainsaulieu, Marc-Henri Soulet, Évelyne Sullerot, György Szell,
Gabriel Thoveron, Liliane Voyé.
Le premier livre consacré à cette notion a été : Marcel BOLLE DE BAL, <em class="marquage italique">La
tentation communautaire. Les paradoxes de la reliance et de la contre-cul-ture</em>, Bruxelles, Édit. de l’Université de Bruxelles, 1985.
Parmi ceux traitant spécifiquement des thèmes de la reliance, on retiendra
plus particulièrement, en plus de ceux cités en cours d’article :</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb3"><img src="./img/trefle_3.png" alt="" /></span>Jean-Louis DARMS et Jean LALOUP, <em class="marquage italique">Interstances, communiquer à contre-sens</em>, Lou-vain-la- Neuve, Cabay, 1983.</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb4"><img src="./img/trefle_3.png" alt="" /></span>Michel MAFFESOLI, <em class="marquage italique">Au creux des apparences. Pour une éthique de l’esthétique</em>, Paris, Plon, 1990.</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb5"><img src="./img/trefle_3.png" alt="" /></span>Michel MAFFESOLI, <em class="marquage italique">La transfiguration du politique. La tribalisation du monde</em>, Paris, Grasset, 1992.</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb6"><img src="./img/trefle_3.png" alt="" /></span>Michel MAFFESOLI, <em class="marquage italique">La contemplation du monde. Figures du style communautaire</em>,
Paris, Grasset, 1993.</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb7"><img src="./img/trefle_3.png" alt="" /></span>Edgar MORIN, <em class="marquage italique">Terre-Patrie</em>, Paris, Seuil, 1993.</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb8"><img src="./img/trefle_3.png" alt="" /></span>Edgar MORIN, <em class="marquage italique">Mes démons</em>, Paris, Stock, 1994.</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb9"><img src="./img/trefle_3.png" alt="" /></span>Edgar MORIN, <em class="marquage italique">Reliances,</em> La Tour d’Aigues, Éd. de l’Aube, 2000.</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb10"><img src="./img/trefle_3.png" alt="" /></span>Renaud SAINSAULIEU, <em class="marquage italique">Des sociétés en mouvement. La ressource des institutions
intermédiaires,</em> Paris, Desclée de Brouwer, 2001.
Évelyne SULLEROT, <em class="marquage italique">Pour le meilleur et sans le pire</em>, Paris, Fayard, 1984.</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb11"><img src="./img/trefle_3.png" alt="" /></span>Gabriel THOVERON, <em class="marquage italique">Radio et télévision dans la vie quotidienne</em>, Bruxelles, Éd. de
l’Institut de Sociologie de l’ULB, 1970.
Articles de l’auteur</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb12"><img src="./img/trefle_3.png" alt="" /></span>Ce thème a été développé en ses diverses dimensions dans une cinquantaine d’articles.</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb13"><img src="./img/trefle_3.png" alt="" /></span>Ne seront repris ici que les plus significatifs d’entre eux.
« Nouvelles alliances et reliance : deux enjeux stratégiques de la recherche-action », <em class="marquage italique">Revue
de l’Institut de Sociologie</em>, 1981/3, pp. 573-587.
« Reliance : Connexions et sens », <em class="marquage italique">Connexions,</em> 1981, n°33, pp. 9-36.
« Société éclatée et nouveau travail social», <em class="marquage italique">Revue Française de Service Social »,</em> 1984,
n°141-142, pp. 43-57.
« Dédramatiser l’informatique : formation et stratégie de reliance », <em class="marquage italique">Bulletin de l’IDATE,
Montpellier,</em> mai 1986, pp. 155-160.
« Aspirations au travail et expérience du chômage : crise, déliance et paradoxes », <em class="marquage italique">Revue
Suisse de Sociologie,</em> 1987/1, pp. 63-83.
« Au cœur du temple : une expérience de reliance ou la tribu retrouvée », <em class="marquage italique">Sociétés,</em> 1989/
9, pp. 11-13.
« La reliance ou la médiatisation du lien social: la dimension sociologique d’un conceptcharnière », in <em class="marquage italique">Le lien social,</em> (Actes du XIIIe Congrès de l’AISLF), Genève, Université
de Genève, 1989, pp. 598-611.
« Devoir-vieillir et vouloir-devenir », <em class="marquage italique">Revue Internationale d’Action Communautaire,</em>
Montréal, 1990, n°23/63, pp. 47-55.
« De l’esthétique sociale à la sociologie existentielle : sous le signe de la reliance », <em class="marquage italique">Sociétés,</em> 1992, n°36, pp. 169-178.
« Maffesoli le réenchanteur : du creux des apparences au cœur des reliances » <em class="marquage italique">Cahiers de
l’Imaginaire,</em> 1992, n°8, pp. 143-156.
« La reliance : enjeu crucial pour le travail social», in Marc-Henry Soulet (ed.), <em class="marquage italique">Essai de
définition théorique d’un problème social contemporain,</em> Fribourg (Suisse), 1994,
pp. 41-57.
« Pour une psychosociologie du syndicalisme », <em class="marquage italique">Revue Internationale de Psychosociologie,</em> 1996, n°4, vol. III, pp. 151-162.
« La consultance sociologique et socianalytique », in Claude Beauchamp (ed.), <em class="marquage italique">Démocratie, culture et développement en Afrique Noire,</em> Paris, l’Harmattan, 1997, pp. 299-308.
« Reliance, Médiance, Interstances : le R.M.I. de l’hypermodernité », <em class="marquage italique">Les Cahiers de l’Imaginaire,</em> n°14-15, (Martine Xiberras ed.), 1997, pp. 119-126.
« Transaction et reliance. La rencontre de deux concepts complémentaires », in
M.F. Freynet, M.Blanc et G. Pineau (eds.), <em class="marquage italique">Les transactions aux frontières du social,</em>
Lyon, Chronique Sociale, 1998, pp. 43-55.
« Déliance, reliance, alternance : de la complexité initiatique ou de l’initiation à l’hypercomplexité », in Pierrette Lhez, Dominique Millet et Bernard Séguier (eds.), <em class="marquage italique">Alternance et complexité en formation. Éducation, Santé, Travail social</em>, Paris, Éd. Seli
Arslan, 2001, pp. 149-157.
Pour être partiellement complet, il convient de citer ceux des récents ouvrages
de l’auteur dans lesquelles le lecteur intéressé pourra trouver maintes analyses
articulées autour des notions de reliance et de déliance :</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb14"><img src="./img/trefle_3.png" alt="" /></span><em class="marquage italique">Wégimont ou le château des relations humaines. Une expérience de formation
psychosociologique à la gestion</em> (un séminaire de sensibilisation aux reliances), Bruxelles,
Presses Interuniversitaires Européennes (PIE), 1998.</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb15"><img src="./img/trefle_3.png" alt="" /></span><em class="marquage italique">La Franc-Maçonnerie, porte du devenir. Un laboratoires de reliances,</em> Paris, Detrad,
1998.</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb16"><img src="./img/trefle_3.png" alt="" /></span><em class="marquage italique">Les adieux d’un sociologue heureux. Traces d’un passage,</em> Paris, L’Harmattan, 1999.</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb17"><img src="./img/trefle_3.png" alt="" /></span><em class="marquage italique">Le sportif et le sociologue. Sport, individu et société,</em> Paris, L’Harmattan, 2000 (avec
Dominique Vésir).
Thèses et mémoires ayant la reliance comme concept de base</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb18"><img src="./img/trefle_3.png" alt="" /></span>Bernard de BECKER, <em class="marquage italique">Croyance et reliance. Le cas du New Age,</em> Université Catholique
de Louvain, Louvain-la-Neuve, 1996.</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb19"><img src="./img/trefle_3.png" alt="" /></span>Marie-France FREYNET, <em class="marquage italique">Exclusion et lien social. Éléments pour une approche des
médiations du travail social</em>, Université de Tours, Sciences de l’Éducation, 1992.</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb20"><img src="./img/trefle_3.png" alt="" /></span>Marie-Pierre GAYERIE, <em class="marquage italique">Dynamique de la reliance sociale. Approches sur quelques
formes personnelles de la socialité chez les jeunes</em>, Paris, Université de Paris V,
Sorbonne, 1992.</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb21"><img src="./img/trefle_3.png" alt="" /></span>Jean-Louis LE GRAND, <em class="marquage italique">Étude d’une communauté à orientation thérapeutique. Histoire de vie de groupe, perspectives sociologiques</em>, Paris, Université de Paris VIII,
1987.</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb22"><img src="./img/trefle_3.png" alt="" /></span>Frédérique LERBET-SERENI, <em class="marquage italique">De la relation paradoxale au paradoxe de la relation. Le
travail du versus. Contribution à une éthique de l’accompagnement,</em> Université de
Tours, 1997.</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb23"><img src="./img/trefle_3.png" alt="" /></span>Jacqueline ROFESSART, <em class="marquage italique">De l’appropriation à la gestion des espaces de travail. Stratégies adaptatives au sein d’une organisation</em>, Bruxelles, Université Libre de Bruxelles, Faculté des Sciences Psychologiques et Pédagogiques, 1984.</div></li>
<li class="biblio"><div class="refbiblio"><span class="reference" name="rb24"><img src="./img/trefle_3.png" alt="" /></span>Dominique VIOLET, <em class="marquage italique">Analogie et complexité,</em> Université de Pau, 1999.</div></li>
<!--field: -->
</ul></section>

<section class="notes"><!--BeginNoIndex--><h3 class="orange text-center">
                            Notes
                        </h3>
<!--EndNoIndex--><div class="note note">
<!--BeginNoIndex--><a id="no1" class="
                no
                " href="#re1no1">
                    [1]
                </a><!--EndNoIndex--> <p class="alinea">Roger CLAUSSE, <em class="marquage italique">Les Nouvelles</em>, Bruxelles, Éditions de l’Institut de Sociologie, 1963.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no2" class="
                no
                " href="#re2no2">
                    [2]
                </a><!--EndNoIndex--> <p class="alinea">Id., p. 9.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no3" class="
                no
                " href="#re3no3">
                    [3]
                </a><!--EndNoIndex--> <p class="alinea">Id., p. 22.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no4" class="
                no
                " href="#re4no4">
                    [4]
                </a><!--EndNoIndex--> <p class="alinea">Jean STOETZEL, <em class="marquage italique">Études de presse</em>, 1951, pp. 35-41.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no5" class="
                no
                " href="#re5no5">
                    [5]
                </a><!--EndNoIndex--> <p class="alinea">Cf. notamment Gabriel THOVERON, <em class="marquage italique">Radio et télévision dans la vie quotidienne</em>,
Bruxelles, Éd. de l’Institut de Sociologie, 1971, et Colette CAL VANUS, <em class="marquage italique">Les mass-
media au niveau de la région bordelaise</em>, Bordeaux, Thèse de doctorat, 1975.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no6" class="
                no
                " href="#re6no6">
                    [6]
                </a><!--EndNoIndex--> <p class="alinea">Maurice LAMBILLIOTTE, <em class="marquage italique">L’homme relié. L’aventure de la conscience</em>, Bruxelles,
Société Générale d’Édition, 1968.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no7" class="
                no
                " href="#re7no7">
                    [7]
                </a><!--EndNoIndex--> <p class="alinea">Id., p. 108.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no8" class="
                no
                " href="#re8no8">
                    [8]
                </a><!--EndNoIndex--> <p class="alinea">Id., p. 109.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no9" class="
                no
                " href="#re9no9">
                    [9]
                </a><!--EndNoIndex--> <p class="alinea">Ibid.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no10" class="
                no
                " href="#re10no10">
                    [10]
                </a><!--EndNoIndex--> <p class="alinea">Dans le langage courant, elles sont même les seules à se voir reconnaître ce droit : les
dictionnaires, au verbe « relier », n’envisagent que l’assemblage de choses ou la mise
en rapport d’idées.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no11" class="
                no
                " href="#re11no11">
                    [11]
                </a><!--EndNoIndex--> <p class="alinea">Edgar MORIN, <em class="marquage italique">Introduction à la pensée complexe,</em> Paris, ESF, 1990.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no12" class="
                no
                " href="#re12no12">
                    [12]
                </a><!--EndNoIndex--> <p class="alinea">Edgar MORIN, <em class="marquage italique">La Méthode. I. La Nature de la Nature,</em> Paris, Seuil, 1977, pp. 55
et 105 ; voir aussi, plus récemment, Id., <em class="marquage italique">IV, Les Idées, leur habitat, leur vie, leurs
mœurs, leur organisation</em>, Seuil, 1994.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no13" class="
                no
                " href="#re13no13">
                    [13]
                </a><!--EndNoIndex--> <p class="alinea">En fait, des choses peuvent être reliées sans qu’il s’agisse, au sens strict, d’un moyen
de transport ou de communication pour les hommes : les pages d’un livre (mais l’on
parle alors de reliure et non de reliance), les douves d’un tonneau, les points d’une
figure géométrique. Relier, alors, est pris dans un sens légèrement différent.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no14" class="
                no
                " href="#re14no14">
                    [14]
                </a><!--EndNoIndex--> <p class="alinea">Le terme existe en anglais, où il signifie « confiance, soutien, appui». Rien à voir
donc, avec le sens que j’entends lui donner. Au moins directement. Car cet usage
anglo-saxon contribue à mettre l’accent sur ce qui peut constituer un facteur impor-
tant de reliance : la confiance, le soutien. Attention, néanmoins, à toute assimilation
hâtive, abusive, abusée par les apparences de ce faux frère.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no15" class="
                no
                " href="#re15no15">
                    [15]
                </a><!--EndNoIndex--> <p class="alinea">Les équipes responsables de la rédaction de deux dictionnaires en gestation, l’un sur
le vocabulaire sociologique, l’autre sur le vocabulaire psychosociologique ont exprimé
l’intention d’y faire référence (été 2001).</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no16" class="
                no
                " href="#re16no16">
                    [16]
                </a><!--EndNoIndex--> <p class="alinea">Eugène DUPRÉEL, <em class="marquage italique">Traité de Morale,</em> Bruxelles, Presses Universitaires de Bruxelles,
1967, vol.1, p. 300.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no17" class="
                no
                " href="#re17no17">
                    [17]
                </a><!--EndNoIndex--> <p class="alinea">Michel MAFFESOLI, <em class="marquage italique">Le temps des tribus</em>, Paris, Méridiens Klincksieck, 1988, p. 104.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no18" class="
                no
                " href="#re18no18">
                    [18]
                </a><!--EndNoIndex--> <p class="alinea">Au sens que Dupréel accorde à ce terme.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no19" class="
                no
                " href="#re19no19">
                    [19]
                </a><!--EndNoIndex--> <p class="alinea">Dans le cadre d’un vaste programme interuniversitaire de recherches sur les aspira-
tions de la population belge, notre équipe a mené, de 1975 à 1981, une étude
pluridimensionnelle et pluridisciplinaire sur <em class="marquage italique">les aspirations de reliance sociale</em>. Cette
étude, la première du genre sur un tel sujet, constitue l’acte de naissance de l’exis-
tence socialement et scientifiquement reconnue du concept de « reliance ». Le pre-
mier rapport général de recherche, publié sous la responsabilité scientifique de Mar-
cel Bolle De Bal et Nicole Delruelle et intitulé <em class="marquage italique">Les aspirations de reliance sociale</em>
(Bruxelles, Ministère de la Politique Scientifique, 1978) comprend six volumes
:
– vol. 1 : Reliance sociale, recherche sociale, action sociale (Marcel Bolle De Bal)
– vol. 2 : Reliance sociale et grandes organisations (Nicole Delruelle et Robert Geor-
ges)
– vol. 3 : Reliance sociale et chômage (Anny Poncin)
– vol. 4 : Reliance sociale et enseignement (Anne Van Haecht)
– vol. 5 : Reliance sociale et médecine (Madeleine Moulin)
– vol. 6 : Reliance sociale, reliance psychologique et reliance psychosociale (Armelle
Karnas et Martine Van Andruel).</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no20" class="
                no
                " href="#re20no20">
                    [20]
                </a><!--EndNoIndex--> <p class="alinea">Cf. Edgar MORIN, <em class="marquage italique">Introduction à la pensée complexe</em>, Paris, ESF, 1990.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no21" class="
                no
                " href="#re21no21">
                    [21]
                </a><!--EndNoIndex--> <p class="alinea">Raymond LEDRUT, in <em class="marquage italique">Bulletin de l’AISLF</em>, n°4, 1987, p. 135.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no22" class="
                no
                " href="#re22no22">
                    [22]
                </a><!--EndNoIndex--> <p class="alinea">Renaud SAINSAULIEU, in <em class="marquage italique">Bulletin de l’AISLF</em>, n°4, 1987, p. 138.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no23" class="
                no
                " href="#re23no23">
                    [23]
                </a><!--EndNoIndex--> <p class="alinea">Raymond LEDRUT, « L’analyse, critique du lien social: Nietzsche et la situation ac-
tuelle de l’anthropologie », in B<em class="marquage italique">ulletin de l’AISLF</em>, n°4, pp. 35-45.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no24" class="
                no
                " href="#re24no24">
                    [24]
                </a><!--EndNoIndex--> <p class="alinea">Marcel BOLLE DE BAL, <em class="marquage italique">Reliance sociale, recherche sociale, action sociale</em>, <em class="marquage italique">op. cit</em>.,
pp. 48-56.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no25" class="
                no
                " href="#re25no25">
                    [25]
                </a><!--EndNoIndex--> <p class="alinea">Michel Crozier souligne avec force que toute relation à l’autre implique des éléments
de pouvoir et de dépendance. Cf. notamment Michel CROZIER et Erhard
FRIEDBERG, <em class="marquage italique">L’acteur et le système social</em>, Paris, Seuil, 1977, pp. 178 et ss.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no26" class="
                no
                " href="#re26no26">
                    [26]
                </a><!--EndNoIndex--> <p class="alinea">Édouard TIRYAKIAN, « Vers une sociologie de l’existence », in <em class="marquage italique">Perspectives de la
sociologie contemporaine. Hommage à Georges Grevitch</em>, Paris, PUF, 1968,
pp. 445-465.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no27" class="
                no
                " href="#re27no27">
                    [27]
                </a><!--EndNoIndex--> <p class="alinea">Marcel BOLLE DE BAL, « De l’esthétique sociale à la sociologie existentielle, sous le
signe de la reliance », <em class="marquage italique">Sociétés</em>, n°36, 1992, pp. 169-178.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no28" class="
                no
                " href="#re28no28">
                    [28]
                </a><!--EndNoIndex--> <p class="alinea">Jean MAISONNEUVE, <em class="marquage italique">Introduction à la psychosociologie</em>, Paris, PUF, 1973, p. 155.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no29" class="
                no
                " href="#re29no29">
                    [29]
                </a><!--EndNoIndex--> <p class="alinea">Marcel BOLLE DE BAL, <em class="marquage italique">La tentation communautaire. Les paradoxes de la reliance
et la contre-culture</em>, Bruxelles, Éd. de l’Université de Bruxelles, 1985.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no30" class="
                no
                " href="#re30no30">
                    [30]
                </a><!--EndNoIndex--> <p class="alinea">Jean MAISONNEUVE, <em class="marquage italique">op. cit.,</em> p. 45.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no31" class="
                no
                " href="#re31no31">
                    [31]
                </a><!--EndNoIndex--> <p class="alinea">Cf. notamment F.E. EMERY et E.L. TRIST, « Socio-technical systems », in <em class="marquage italique">Systems
thinking</em> (Edited by F.E. Emery), London, Penguin Books, 1969.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no32" class="
                no
                " href="#re32no32">
                    [32]
                </a><!--EndNoIndex--> <p class="alinea">Jacques BUDE, <em class="marquage italique">L’obscurantisme libéral et l’investigation sociologique</em>, Paris, E.
Anthropos, 1973, 221 p.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no33" class="
                no
                " href="#re33no33">
                    [33]
                </a><!--EndNoIndex--> <p class="alinea">Sur ce point, cf. Max PAGES, <em class="marquage italique">La vie affective des groupes</em>, Paris, Dunod, 1968,
pp. 446-459.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no34" class="
                no
                " href="#re34no34">
                    [34]
                </a><!--EndNoIndex--> <p class="alinea">Il s’agit de carences dans les médiations institutionnelles et structurelles devant assu-
rer la création de liens entre l’individu et les systèmes dont il fait partie, liens donnant
du sens à son existence. La recherche menée par notre équipe voici une vingtaine
d’années a mis en évidence trois catégories de telles carences : des carences liées à la
désorganisation des structures socioéconomiques (marché de l’emploi), des carences
liées à la surorganisation des structures technobureaucratiques (développement des
institutions-choses), des carences liées à l’organisation des structures psychosociolo-
giques (crise de l’autorité).</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no35" class="
                no
                " href="#re35no35">
                    [35]
                </a><!--EndNoIndex--> <p class="alinea">Ilya PRIGOGINE et Isabelle STENGERS, <em class="marquage italique">La Nouvelle Alliance. Métamorphose de
la Science</em>, Paris, Gallimard, 1979.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no36" class="
                no
                " href="#re36no36">
                    [36]
                </a><!--EndNoIndex--> <p class="alinea">Edgar MORIN, <em class="marquage italique">La Méthode</em>, Paris, Seuil, t. 1 : <em class="marquage italique">La Nature de la Nature</em>, 1977 ; t. 2 :
<em class="marquage italique">La Vie de la Vie</em>, 1980, notamment p. 373 ; t. 3 ; <em class="marquage italique">La Connaissance de la Connais-
sance,</em> 1986 ; t.4. <em class="marquage italique">Les Idées, leur habitat, leur vie, leurs mœurs, leur organisa-
tion,</em> 1991.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no37" class="
                no
                " href="#re37no37">
                    [37]
                </a><!--EndNoIndex--> <p class="alinea">Michel CROZIER et Erhard FRIEDBERG, <em class="marquage italique">L’acteur et le système</em>, Paris, Seuil, 1977 ;
Alain TOURAINE, <em class="marquage italique">La voix et le regard</em>, Paris, Seuil, 1978.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no38" class="
                no
                " href="#re38no38">
                    [38]
                </a><!--EndNoIndex--> <p class="alinea">Cf. Marcel BOLLE DE BAL, <em class="marquage italique">Les adieux d’un sociologue heureux. Traces d’un
passage,</em> Paris, L’Harmattan, 1999, p. 137.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no39" class="
                no
                " href="#re39no39">
                    [39]
                </a><!--EndNoIndex--> <p class="alinea">Cf. F.E. EMERY et E.L. TRIST, art. cité.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no40" class="
                no
                " href="#re40no40">
                    [40]
                </a><!--EndNoIndex--> <p class="alinea">Voir notamment Gérard MENDEL, <em class="marquage italique">Pour recoloniser l’enfant. Sociopsychanalyse
de l’autorité</em>, Paris, Payot, 1971.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no41" class="
                no
                " href="#re41no41">
                    [41]
                </a><!--EndNoIndex--> <p class="alinea">Max PAGES, <em class="marquage italique">La vie affective des groupes,</em> Paris, Dunod, 1970, pp. 470-494.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no42" class="
                no
                " href="#re42no42">
                    [42]
                </a><!--EndNoIndex--> <p class="alinea">Elliot JAQUES, <em class="marquage italique">Intervention et changement dans l’entreprise</em>, Paris, Dunod, 1972.
Cf. notamment la préface de Jean DUBOST : « Sur la méthode socioanalytique d’Elliot
Jaques ».</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no43" class="
                no
                " href="#re43no43">
                    [43]
                </a><!--EndNoIndex--> <p class="alinea">Cf. Alain MEIGNANT, <em class="marquage italique">L’intervention sociopédagogique dans les organisations
industrielles,</em> Paris-La Haye, Moulin, 1972 ; René BARBIER, <em class="marquage italique">La recherche-action
dans l’institution éducative,</em> Paris, Gauthier-Villars, 1977.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no44" class="
                no
                " href="#re44no44">
                    [44]
                </a><!--EndNoIndex--> <p class="alinea">Voir notamment Eugène ENRIQUEZ <em class="marquage italique">et al.</em>, <em class="marquage italique">L’approche clinique dans les sciences
humaines,</em> Montréal, Éd. Saint-Martin, 1993 ; Vincent de GAULEJAC et Shirley
Roy, <em class="marquage italique">Sociologies cliniques,</em> Paris, l’Épi, 1993.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no45" class="
                no
                " href="#re45no45">
                    [45]
                </a><!--EndNoIndex--> <p class="alinea">Michel CROZIER et Erhard FRIEDBERG, <em class="marquage italique">op. cit.</em></p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no46" class="
                no
                " href="#re46no46">
                    [46]
                </a><!--EndNoIndex--> <p class="alinea">Alain TOURAINE, <em class="marquage italique">op. cit.</em></p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no47" class="
                no
                " href="#re47no47">
                    [47]
                </a><!--EndNoIndex--> <p class="alinea">Jacques et Marie VAN BOCKSTAELE, « Quelques conditions d’une intervention de
type analytique en sociologie », <em class="marquage italique">Année sociologique,</em> 1963, pp. 238-262 ; « Nouvel-
les observations sur la définition de la socianalyse », <em class="marquage italique">Année sociologique,</em> 1968,
pp. 279-295.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no48" class="
                no
                " href="#re48no48">
                    [48]
                </a><!--EndNoIndex--> <p class="alinea">L’objet sociologique en gestation subit ainsi une mutation comparable à celle qui a
marqué le passage de l’objet dynamique à l’objet thermodynamique : pour celui-ci,
qui implique un point de vue nouveau sur les transformations physiques, « il ne s’agit
plus d’observer une évolution, de la prévoir en calculant l’effet des interactions entre
éléments du système. Il s’agit <em class="marquage italique">d’agir</em> sur le système, de prévoir ses réactions à une
modification <em class="marquage italique">imposée</em>». Cf. Ilya PRIGOGINE et Isabelle STENGERS, <em class="marquage italique">op. cit.</em>, p. 121.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no49" class="
                no
                " href="#re49no49">
                    [49]
                </a><!--EndNoIndex--> <p class="alinea">André GORTZ, <em class="marquage italique">Adieu au prolétariat. Au-delà du socialisme</em>, Paris, Galilée, 1980.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no50" class="
                no
                " href="#re50no50">
                    [50]
                </a><!--EndNoIndex--> <p class="alinea">Michel MAFFESOLI, <em class="marquage italique">Le temps des tribus</em>, Paris, Méridiens Klincksieck, 1988.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no51" class="
                no
                " href="#re51no51">
                    [51]
                </a><!--EndNoIndex--> <p class="alinea">En particulier dans le <em class="marquage italique">Temps des Tribus</em> (T.T.), <em class="marquage italique">op. cit. Au Creux des Apparences</em>
(C.A.), Paris, Plon, 1990 ; <em class="marquage italique">La Transfiguration du Politique</em> (T.P.), Paris, Grasset,
1992 ; <em class="marquage italique">La Contemplation du Monde</em> (C.M.), Paris, Grasset, 1993.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no52" class="
                no
                " href="#re52no52">
                    [52]
                </a><!--EndNoIndex--> <p class="alinea">T.P., p. 41.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no53" class="
                no
                " href="#re53no53">
                    [53]
                </a><!--EndNoIndex--> <p class="alinea">C.M., p. 151.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no54" class="
                no
                " href="#re54no54">
                    [54]
                </a><!--EndNoIndex--> <p class="alinea">C.A., p. 66.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no55" class="
                no
                " href="#re55no55">
                    [55]
                </a><!--EndNoIndex--> <p class="alinea">C.M., p. 18.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no56" class="
                no
                " href="#re56no56">
                    [56]
                </a><!--EndNoIndex--> <p class="alinea">C.A., p. 28.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no57" class="
                no
                " href="#re57no57">
                    [57]
                </a><!--EndNoIndex--> <p class="alinea">C.A., p. 48 ; T.P., p. 18.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no58" class="
                no
                " href="#re58no58">
                    [58]
                </a><!--EndNoIndex--> <p class="alinea">C.M., pp. 21, 131, 165.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no59" class="
                no
                " href="#re59no59">
                    [59]
                </a><!--EndNoIndex--> <p class="alinea">C.A., pp. 27, 83, 84, 195, 215 ; T.P., p. 137.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no60" class="
                no
                " href="#re60no60">
                    [60]
                </a><!--EndNoIndex--> <p class="alinea">C.M., p. 104.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no61" class="
                no
                " href="#re61no61">
                    [61]
                </a><!--EndNoIndex--> <p class="alinea">C.A., p. 27.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no62" class="
                no
                " href="#re62no62">
                    [62]
                </a><!--EndNoIndex--> <p class="alinea">Edgar MORIN, <em class="marquage italique">La Méthode. III. La connaissance de la connaissance</em>, Paris, Seuil,
1986, pp. 98-99.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no63" class="
                no
                " href="#re63no63">
                    [63]
                </a><!--EndNoIndex--> <p class="alinea">Max PAGES, Michel BONETTI, Vincent de GAULEJAC, Daniel DESCENDRE, <em class="marquage italique">L’em-
prise de l’organisation</em>, Paris, PUF, 1979.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no64" class="
                no
                " href="#re64no64">
                    [64]
                </a><!--EndNoIndex--> <p class="alinea">Duel: nombre intermédiaire entre le singulier et le pluriel, tel qu’il existe en de nom-
breuses langues (grec, slovène, hébreu, etc.). Ce nombre désigne ce qui va par deux
et forme néanmoins un ensemble, deux qui forment un tout, une entité en deux
parties, les deux yeux, les deux mains, le bonheur et le malheur, l’ombre et la lumière,
la vie et la mort, l’ignorance et la connaissance, etc. La pensée « duelle », étrangère à
notre culture, est pourtant essentielle pour tout travail d’interprétation et d’interven-
tion sociologiques. Pour elle, ce qui oppose unit, ce qui unit oppose, ce qui lie délie,
ce qui délie lie.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no65" class="
                no
                " href="#re65no65">
                    [65]
                </a><!--EndNoIndex--> <p class="alinea">Dialogique : « association complexe (complémentaire, concurrente, antagoniste) d’ins-
tances nécessaires à l’existence d’un phénomène organisé » (Edgar MORIN, <em class="marquage italique">op. cit.</em>
1986, p. 98); « unité symbiotique de deux logiques qui se nourrissent l’une l’autre, se
concurrencent, se parasitent mutuellement, s’opposent et se combattent à mort »
(Edgar MORIN, <em class="marquage italique">op. cit.,</em> 1977,p. 80).</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no66" class="
                no
                " href="#re66no66">
                    [66]
                </a><!--EndNoIndex--> <p class="alinea">Jos TONTLINGER, « Du côté de la psychanalyse : reliance, déliance, liance, ou la vie
secrète d’un concept original et originaire», in Marcel BOLLE DE BAL (ed.), <em class="marquage italique">Voya-
ges au cœur des sciences humaines</em>, op. cit., t. 1, pp. 189-195.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no67" class="
                no
                " href="#re67no67">
                    [67]
                </a><!--EndNoIndex--> <p class="alinea">Francine GILLOT- de VRIES, « Du côté de la psychologie : reliance et déliance au
cœur du processus d’individuation », in Marcel BOLLE DE BAL (ed.), op. cit., tome
1, pp. 181-188.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no68" class="
                no
                " href="#re68no68">
                    [68]
                </a><!--EndNoIndex--> <p class="alinea">Edgar MORIN, « Vers une théorie de la reliance généralisée ? », in Marcel BOLLE DE
BAL (ed.), op. cit., tome 1, pp. 315-326.</p>
</div>
<div class="note note">
<!--BeginNoIndex--><a id="no69" class="
                no
                " href="#re69no69">
                    [69]
                </a><!--EndNoIndex--> <p class="alinea">Id., pp. 324-325.</p>
</div></section>
</section><!-- FIN PARTIESANN --><a id="anchor_abstract"></a><!--BeginNoIndex--><a id="anchor_plan"></a><!-- DEBUT PLAN --><section id="plan-of-article"><h3 class="orange text-center">
                Plan de l'article
            </h3>
<ol class="section1">
<li class="section1_titre"><a href="#s1n2">De la reliance</a></li>
<li class="section1_titre"><a href="#s1n3">La reliance : émergence du concept</a></li>
<li class="section1_item"><ol class="section2">
<li class="section2_titre"><a href="#s2n1">Origine de la notion</a></li>
<li class="section2_titre"><a href="#s2n2">Premier élément de définition</a></li>
<li class="section2_titre"><a href="#s2n3">Définition de la reliance</a></li>
<li class="section2_titre"><a href="#s2n4">Reliance et reliances</a></li>
<li class="section2_titre"><a href="#s2n5">La reliance sociale</a></li>
</ol></li>
<li class="section1_titre"><a href="#s1n4">La reliance : dimension sociologique du concept</a></li>
<li class="section1_item"><ol class="section2">
<li class="section2_titre"><a href="#s2n6">Reliance sociale et système médiateur</a></li>
<li class="section2_titre"><a href="#s2n7">La reliance sociale, concept tridimensionnel</a></li>
<li class="section2_titre"><a href="#s2n8">Lien social et reliance sociale</a></li>
<li class="section2_titre"><a href="#s2n9">Les modèles de reliance sociale</a></li>
<li class="section2_titre"><a href="#s2n10">La reliance sociale, concept psychosociologique</a></li>
</ol></li>
<li class="section1_titre"><a href="#s1n5">La reliance : dimension anthropologique du concept</a></li>
<li class="section1_item"><ol class="section2">
<li class="section2_titre"><a href="#s2n11">La reliance, substrat anthropologique</a></li>
<li class="section2_item"><ol class="section3">
<li class="section3_titre"><a href="#s3n1">Une anthropologie judéo-chrétienne ?</a></li>
<li class="section3_titre"><a href="#s3n2">Le double sens de la reliance sociale</a></li>
<li class="section3_titre"><a href="#s3n3">Une anthropologie laïco-nietzchéenne ?</a></li>
</ol></li>
</ol></li>
<li class="section1_titre"><a href="#s1n6">La reliance : spécificité du concept</a></li>
<li class="section1_titre"><a href="#s1n7">La reliance : utilité du concept</a></li>
<li class="section1_item"><ol class="section2">
<li class="section2_titre"><a href="#s2n12">La reliance, concept-charnière : liens sociaux et liens scientifiques</a></li>
<li class="section2_titre"><a href="#s2n13">La reliance, concept interprétatif: lien social et expérience communautaire</a></li>
<li class="section2_titre"><a href="#s2n14">La reliance, concept prospectif: notion-source et dialectique transitionnelle</a></li>
</ol></li>
<li class="section1_titre"><a href="#s1n8">De la déliance</a></li>
<li class="section1_item"><ol class="section2">
<li class="section2_titre"><a href="#s2n15">La société « raisonnante » : une société de déliances</a></li>
<li class="section2_item"><ol class="section3">
<li class="section3_titre"><a href="#s3n4">Le sous-système scientifique : la raison simplifiante</a></li>
<li class="section3_titre"><a href="#s3n5">Le sous-système social: les rationalisations déliantes</a></li>
</ol></li>
</ol></li>
<li class="section1_titre"><a href="#s1n9">En quête d’une société raisonnable : pour un système socioscientifique d’alliance et de reliance</a></li>
<li class="section1_titre"><a href="#s1n10">Les mutations du sous-système scientifique : raison complexe et nouvelles alliances</a></li>
<li class="section1_titre"><a href="#s1n11">La mutation du sous-système social: aspirations de reliance et aspirations
de nouvelles structures de reliance</a></li>
<li class="section1_titre"><a href="#s1n12">Des aspirations de reliance</a></li>
<li class="section1_titre"><a href="#s1n13">La déliance, paradigme de la modernité</a></li>
<li class="section1_titre"><a href="#s1n14">La reliance, paradigme de la post-modernité ?</a></li>
<li class="section1_titre"><a href="#s1n15">Le couple conceptuel déliance/reliance, paradigme « duel» de l’hypermodernité</a></li>
<li class="section1_titre"><a href="#s1n16">De la « liance »</a></li>
<li class="section1_titre"><a href="#s1n17">Le secret de la « liance »</a></li>
</ol></section><!-- FIN PLAN --><!--EndNoIndex-->
