title: La Licence Contributive Commons : Les communs construisent en commun
url: http://contributivecommons.org/
hash_url: 6b4fd5f1f256e43b7d6a19ccb38450eb

<ul>
<li><span class="c5"><a class="c2" href="#h.auzxi5b69ln1">De la dissémination unilatérale à la transaction réciproque</a></span></li>
<li><span class="c5"><a class="c2" href="#h.2sd5tedzs51c">Le respect du pair comme condition de la réciprocité</a></span></li>
<li><span class="c5"><a class="c2" href="#h.qgkzu6kefsvi">Des (biens) communs et des communautés à géométrie variable</a></span></li>
<li><span class="c5"><a class="c2" href="#h.1s6xwud0ctn5">Un faisceau de licences géré comme un commun</a></span></li>
<li><span class="c5"><a class="c2" href="#h.tsisfm1ztn4q">Des exemples de matrices à jardiner collectivement</a></span></li>
<li><span class="c5"><a class="c2" href="#h.egfa35ny75bf">Les conséquences d’une réciprocité réelle</a></span></li>
<li><span class="c5"><a class="c2" href="#h.flnhiqe1bck">Une licence qui demande à structurer une communauté autour d’elle</a></span></li>
<li><span class="c5"><a class="c2" href="#h.doz8oslu7d1m">Une rédaction des faisceaux dévolue avec confiance à la communauté en charge du commun</a></span></li>
<li><span class="c5"><a class="c2" href="#h.okp9otg5q1a5">Un fonctionnement de pair à pair entre les communs eux-mêmes</a></span></li>
<li><span class="c5"><a class="c2" href="#h.ex3wxwq714ce">Une monnaie décentralisée et basée sur l’abondance</a></span></li>
<li><span class="c5"><a class="c2" href="#h.73ttnt7v96jl">Conclusion</a></span></li>
</ul>
<h2 id="h.1slp6p8t9wn0" class="c31 c28">Introduction</h2>
<p class="c10">La question de la création et de la mise en circulation d’une licence à réciprocité basée sur les communs n’est pas nouvelle<sup><a id="ftnt_ref1" href="#ftnt1">[1]</a></sup> mais elle se pose désormais avec encore plus d’acuité dans la mesure où de plus en plus de communautés se regroupent autour de communs (qu’ils soient informationnels ou tangibles). En effet, “<em><span class="c7">L’économie des communs est pour ainsi dire victime d’un paradoxe malthusien : les projets (et les besoins) se démultiplient à une vitesse exponentielle, à mesure que l’économie commerciale classique délègue de plus en plus d’activités aux communs.</span></em>”<sup><a id="ftnt_ref2" href="#ftnt2">[2]</a></sup> Il devient donc urgent de qualifier les échanges de ces structures émergentes entre elles et avec les structures préexistantes. Nous proposons dans cet article d’analyser les raisons d’un déploiement qui peine à démarrer et d’envisager une façon efficiente de débloquer la situation.</p>
<p class="c10">Notons, non sans humour, avant de démarrer que :</p>
<ul class="c18 lst-kix_ep1bbc4an4cy-0 start">
<li class="c10 c29">la <strong><span class="c21">réciprocité</span></strong> est l’état, la qualité, et le caractère de ce qui est <strong><span class="c21">réciproque</span></strong>.</li>
<li class="c10 c29"><span class="c21"><strong>réciproque</strong> </span>se dit en parlant de deux personnes ou de deux choses dont chacune exerce sur l’autre une action <span class="c21"><strong>équivalente</strong> </span>à celle qu’elle en reçoit.</li>
<li class="c10 c29"><span class="c21"><strong>équivalente</strong> </span>signifie qui est de même <strong><span class="c21">valeur</span></strong>.</li>
<li class="c10 c29">la <span class="c21"><strong>valeur</strong> </span>désigne à la fois la qualité ou justesse d’une chose, d’une idée, d’un ouvrage, la noblesse de caractère d’une personne, l’importance ou l’intérêt que l’on porte à un être, à une chose, à un phénomène ou événement, à une chose intellectuelle ou morale, l’idéologie ou règle morale d’une personne ou d’un groupe, la juste signification d’un terme suivant l’usage reçu, l’amplitude lumineuse définissant une couleur, la durée d’une note, la mesure d’une grandeur,… et parfois aussi le prix (monnaie, titre, action, obligation)<sup><a id="ftnt_ref3" href="#ftnt3">[3]</a></sup>.</li>
</ul>
<h2 id="h.auzxi5b69ln1" class="c26">De la dissémination unilatérale à la transaction réciproque</h2>
<p class="c10">Les licences à réciprocité ne cherchent pas à émerger dans un monde vierge de toute tentative d’utiliser des moyens standardisés visant à accorder des permissions de droits d’auteur supplémentaires à leurs œuvres. Avant elles, les licences dites libres<sup><a id="ftnt_ref4" href="#ftnt4">[4]</a></sup>, et particulièrement les <em><span class="c7">Licences Creative Commons</span></em> ont pris leur essor, proposant d’apporter “<em><span class="c7">un équilibre à l’intérieur du cadre traditionnel “tous droits réservés” créé par les lois sur le droit d’auteur</span></em>”<sup class="c7"><a id="ftnt_ref5" href="#ftnt5">[5]</a></sup>.</p>
<p class="c10">La particularité de ces licences, c’est qu’elles fonctionnent sur le mode de la <strong><span class="c21">dissémination</span></strong>. Une fois l’œuvre produite puis libérée par son auteur, celle-ci poursuit son chemin librement, simplement affublée d’une étiquette qui indique à l’utilisateur ce qu’il peut en faire ou non. Il n’y a généralement pas d’interaction directe entre l’auteur et l’utilisateur, sauf dans les cas avérés et portés devant la justice de litige sur le respect des conditions de la licence. Cela sous-entend par ailleurs que cette œuvre a une capacité de vie autonome, loin de son ou ses géniteurs, et que la mise en relation auteur-utilisateur n’intervient que dans l’éventualité d’un conflit.</p>
<p class="c10">Une licence à réciprocité quant à elle viendrait introduire la notion de transaction entre l’auteur et l’utilisateur. On ne dissémine plus, on cherche à <strong><span class="c21">faire société</span></strong>, et c’est là toute la difficulté de la question. Dès lors que l’auteur et l’utilisateur doivent se mettre d’accord sur un <span class="c21"><strong>protocole de communication</strong> et d’évaluation</span><sup class="c21"><a id="ftnt_ref6" href="#ftnt6">[6]</a></sup>, les notions de liberté individuelle et d’autonomie s’atténuent inévitablement. Il faut accepter une contrainte, fut-elle minimale, pour rendre possible le dialogue avec l’autre.</p>
<p class="c10">En partant de ce constat, il devient évident qu’une licence à réciprocité effective ne peut plus s’inspirer directement des licences dites libres. Il lui faut trouver sa propre voie hybride, entre la fermeture du Copyright et l’ouverture du libre, tout en veillant à garder la possibilité d’une articulation avec ses grandes sœurs.</p>
<h2 id="h.2sd5tedzs51c" class="c26">Le respect du pair comme condition de la réciprocité</h2>
<p class="c10">Si l’on observe les premières tentatives de définition de licences à réciprocité (<span class="c7">Peer Production License</span><sup><a id="ftnt_ref7" href="#ftnt7">[7]</a></sup>, <span class="c7">Fair Common Generic License</span><sup class="c7"><a id="ftnt_ref8" href="#ftnt8">[8]</a></sup>, <span class="c7">Copyfair License</span><sup class="c7"><a id="ftnt_ref9" href="#ftnt9">[9]</a></sup><span class="c7">, FairlyShare</span><sup class="c7"><a id="ftnt_ref10" href="#ftnt10">[10]</a></sup>), l’on constate que la proposition de réciprocité est tuée dans l’œuf dans la mesure où l’auteur.e cherche à imposer sa vision (morale, sociétale, commerciale…) au sein même de la licence (y compris jusque dans son nom) et parfois pour une durée éternelle après lui, sur le mode des <span class="c7">Creative Commons</span>. On ne peut pourtant pas à la fois chercher la réciprocité dans le lien et s’affranchir de toute interaction avec l’interlocuteur. En cherchant à maîtriser la qualité de la transaction (en général pour se prémunir d’un abus potentiel ou en imaginant anticiper une évaluation constamment et universellement mesurable), l’auteur s’éloigne immédiatement de la notion même de pair à pair chère à Michel Bauwens<sup><a id="ftnt_ref11" href="#ftnt11">[11]</a></sup>, rompant du même coup avec la philosophie qu’il cherche à incarner. C’est là toute l’ambivalence implicite de ces licences. La question qui se pose-là est bien de définir si une licence qui se dit « pair à pair » a vocation à tenter de rétablir des rapports que l’on considère comme structurellement déséquilibrés en insérant du « top down » pour agir volontairement sur cet état de fait et si, ce faisant, on reste dans l’esprit du pair à pair.</p>
<p class="c10">Là où le Copyright, la gratuité ou l’interdiction d’utilisation commerciale, qui peuvent être considérés comme des choix radicaux, s’imposent aisément par la dissémination, la complexité ouverte par la transaction financière n’est plus réductible à une loi universelle et unilatérale. Il devient nécessaire d’établir des critères d’évaluation de la transaction, critères qui ne sont pas uniquement fondés sur le flux monétaire mais également sur un <strong><span class="c21">faisceau de </span><span class="c21">richesses</span></strong><sup class="c21"><a id="ftnt_ref12" href="#ftnt12">[12]</a></sup> parfois difficilement quantifiables comme la satisfaction des parties ou la gratitude. Qui dit réciprocité, dit écoute des besoins de l’interlocuteur à la même mesure que ceux de l’auteur dans un échange de pair à pair (pour mémoire, dans un réseau informatique P2P, chaque ordinateur est à la fois client ET serveur).</p>
<p class="c10">Notons d’ailleurs que cette question n’est pas nouvelle et fut soulevée déjà par la différence notable entre « Logiciel libre » et « Open source » qui a causé une controverse entre Richard Stallman et la Free Software Foundation. « <span class="c7">Le mouvement pour le logiciel libre a défini des règles sur des principes éthiques, celui pour l’open source (qui en découle) a proposé une traduction fonctionnelle. Cela a déclenché des différends relatifs au respect de ces principes. Les défenseurs du logiciel libre considèrent que le logiciel libre est une affaire de philosophie, tandis que les partisans de l’open source rejettent toute philosophie</span> »<sup><a id="ftnt_ref13" href="#ftnt13">[13]</a></sup>.</p>
<p class="c10">On constate que, là encore, éthique et commerce ont été considérés comme incompatibles avec d’un côté des personnes tentant d’imposer leur propre vision de ce qu’est l’éthique, et de l’autre des personnes refusant catégoriquement la régulation de la transaction proposée par cette éthique au nom de la liberté (notamment d’opinion).</p>
<h2 id="h.qgkzu6kefsvi" class="c26">Des (biens) communs et des communautés à géométrie variable</h2>
<p class="c10">Par ailleurs, là où une œuvre de l’esprit peut être dite libre et où son auteur lui ouvre le chemin de l’autonomie en tant que bien commun universel, les communs qui cherchent à établir une réciprocité dans le lien n’ont souvent pas cette capacité d’autonomie intrinsèque. Ce sont généralement des projets gérés et protégés par une communauté, dans un cadre précis et avec des faisceaux de droits complexes permettant de qualifier chaque interaction avec le bien commun (qui a le droit d’accès, qui a le droit de gérer, qui a le droit de prélever dans le cas de biens tangibles, etc…). Nous ne sommes alors plus dans le cadre d’une œuvre créative qui voyage et dont le droit de propriété initial est définitivement libéré.</p>
<p class="c10">Prenons l’exemple d’une base de données développée sous la forme d’un commun, ou d’un lieu urbain géré comme un commun, ou encore d’une bibliothèque d’œuvres mise à disposition en tant que commun : en aucun cas l’utilisation de ce commun ne donne lieu à un transfert de propriété. Et c’est bien aussi pour cette raison que la question de la réciprocité se pose : la communauté veut et doit veiller à ce que le bien commun soit préservé sur la durée. Ce type de bien commun appartient <span class="c7">de facto</span> à sa communauté, fut-elle à géométrie variable.</p>
<p class="c10">Pourquoi crée-t-on un commun ? Quelle que soit sa nature, ce qui importe au fond c’est de <strong><span class="c21">préserver les conditions de sa multiplication et/ou de sa propre conservation en vue de garantir une jouissance collective pérenne, durable et renouvelable</span></strong>. Plutôt que d’opposer les ressources comme étant inépuisables ou ne l’étant pas, nous proposons donc de les considérer comme <strong><span class="c21">globalement inépuisables à condition de préserver localement les conditions de leur renouvellement</span> en maintenant des cycles dynamiques équilibrés</strong>. Peut-être est-il temps de sortir du tout ou rien de la rivalité en considérant par exemple un étang rempli de poissons comme une richesse renouvelable (donc pas si rare que cela si l’on s’en donne les moyens), et le savoir d’une bibliothèque, fut-elle numérique, comme un bien dont il faut prendre soin pour en assurer la pérennité (donc pas si inépuisable que cela si l’on n’y prend garde).</p>
<p class="c10">A cet égard, il est assez significatif de constater que dans l’effort de définition du commun ce sont des couples sémantiques binaires qui s’opposent la plupart du temps (tangible/intangible, matériel/immatériel, rareté/profusion, exclusif/inclusif, appropriable/non appropriable, etc…), ce clivage allant même jusqu’à s’illustrer par l’opposition radicale et clairement revendiquée entre différents auteurs<sup><a id="ftnt_ref14" href="#ftnt14">[14]</a></sup> alors qu’en termes de mise en « communs », on pourrait supposer que la richesse est dans l’hybridation et la contextualisation dans le temps et l’usage.</p>
<p class="c10">Là où, à la suite d’Elionor Ostrom<sup><a id="ftnt_ref15" href="#ftnt15">[15]</a></sup>, l’on s’accorde à dire que les communs ouvrent un espace de liberté entre bien privé et bien public en offrant la possibilité de déployer un ensemble de <strong><span class="c21">faisceaux de droits</span></strong><sup class="c21"><a id="ftnt_ref16" href="#ftnt16">[16]</a></sup> variés relatifs à différents niveaux de propriété, on ne s’est peut-être pas encore attardé suffisamment sur l’analyse d’une taxonomie dynamique ouvrant un champ de libertés comparable sur le plan des transactions par la définition d’un ensemble de <strong><span class="c21">faisceaux de qualités</span></strong> non nécessairement opposables. C’est ainsi que nous proposons de créer collectivement une matrice de qualités qui permettrait de définir l’essence  du commun, son périmètre, et par voie de conséquence ses modes possibles d’interactions avec l’extérieur, c’est-à-dire sa fonction sociale, éventuellement monnayable.</p>
<p class="c10">Considérons enfin que derrière chaque choix de licence, il existe, qu’on le veuille ou non, un choix politique, moral, social,… que l’on peut qualifier de <strong><span class="c21">faisceau implicite de valeurs</span></strong>. Nous proposons d’ expliciter ces valeurs pour les socialiser clairement et permettre des transactions sereines où chaque interlocuteur peut valablement décider de son implication contributive dans le commun. Cela aurait le mérite de sortir de la projection individuelle sur ce qu’est et n’est pas un commun (qui peut mener par exemple à confondre commun et inclusivité, ou commun et gratuité) ou sur ce qu’est une transaction équitable ou une rétribution juste (ce qui peut mener à une fièvre évaluatrice telle qu’elle provoque nécessairement l’apparition d’imposteurs<sup><a id="ftnt_ref17" href="#ftnt17">[17]</a></sup>).</p>
<h2 id="h.1s6xwud0ctn5" class="c26">Un faisceau de licences géré comme un commun</h2>
<p class="c10">Faisceaux de qualités, faisceaux de valeurs, faisceaux de richesses, et faisceaux de droits : on comprend bien là la difficulté de créer une licence qui rendrait compte de manière universelle d’une telle complexité ! C’est à partir de ce constat que nous proposons une façon différente d’envisager la licence à réciprocité dans le cadre des communs, en se remémorant que “<em><span class="c7">pour Garrett Hardin, la tragédie des biens communs ne peut être résolue que par l’imposition d’une réglementation admise par tous, autrement dit un pouvoir démocratique</span></em>”<sup><a id="ftnt_ref18" href="#ftnt18">[18]</a></sup>.</p>
<p class="c10"><img class="alignnone size-full wp-image-26 aligncenter" src="http://contributivecommons.initiative.place/wp-content/uploads/sites/5/2016/03/logo-contributivecommons.png" alt="logo-contributivecommons"/></p>
<p class="c10">Plutôt que de la réduire à une tentative de maîtriser la transaction fondée sur la peur de l’iniquité ou la volonté d’imposer une philosophie ou un mode d’évaluation, nous proposons tout d’abord une solution qui s’ancre dans la confiance et l’autonomie, et qui prend en compte la dimension sociale de l’échange, y compris à l’intérieur du commun lui-même. C’est en socialisant la transaction qu’on tente de lui ôter son potentiel arbitraire donc violent. Et nous partirons donc du principe que <strong><span class="c21">tout interlocuteur étant autorisé à faire usage du commun est nécessairement un contributeur dont la contribution est accueillie avec bienveillance par la communauté</span></strong>, quelle que soit la forme de cette contribution, y compris si elle est monétaire. Précisons ici qu’exprimer sa gratitude par un remerciement ou un signe évident comme un clic sur un bouton “J’apprécie votre travail” ou participer à la notoriété d’une  oeuvre de l’esprit en la disséminant peut déjà être considéré comme une contribution. La licence serait donc idéalement constituée de <strong><span class="c21">règles d’inclusion</span></strong>, plus ou moins nombreuses permettant d’accéder au commun en tout ou partie.</p>
<p class="c10">Plutôt que de faire porter à la licence elle-même la responsabilité de véhiculer un nombre de concepts quasiment indénombrables, nous proposons ensuite de déporter cette responsabilité sur les communautés en charge de la gestion et de la protection de leur commun (une communauté pouvant être constituée d’un seul individu). Il serait alors clairement écrit dans le texte de la licence que chaque commun souhaitant utiliser la <em><span class="c21 c7">Licence Contributive </span><span class="c21 c7">Commons</span></em> est individuellement responsable de mettre à la disposition des contributeurs un texte définissant clairement : ses qualités, ses valeurs, sa façon d’envisager le flux de richesses (y compris monétaire) et les droits qui se rattachent au commun (y compris les droits de propriété). Nous proposons d’appeler ce texte <strong><span class="c21">#CodeSocial</span></strong>, en référence au code logiciel<sup><a id="ftnt_ref19" href="#ftnt19">[19]</a></sup>.</p>
<p class="c10">Pour que cette licence soit applicable à tous les types de biens communs, y compris les plus labiles, les plus éphémères et les plus autonomes dans leur voyage, il conviendra de ne pas coller le #CodeSocial sur le commun lui-même (au risque d’avoir une étiquette en circulation rapidement obsolète), mais de créer un lieu commun de stockage de ces codes sociaux, de manière à garantir au contributeur qu’il aura accès en permanence aux conditions précises d’utilisation du commun auquel il souhaite contribuer. Il s’agit tout simplement de créer un <strong>tiers de confiance</strong><sup><a id="ftnt_ref20" href="#ftnt20">[20]</a></sup>, ce qui est l’essence même de la socialisation puisque cela permet de faire appel à un élément extérieur à la transaction pour la réguler.</p>
<p class="c10">La <em><span class="c7">Licence Contributive Commons</span></em> pourrait donc être gérée comme un commun par la communauté de ses contributeurs avec mise en circulation d’un identifiant unique du commun accolé à une adresse permettant d’accéder au lieu de stockage collectif de l’information détaillée (#URL). Pour des raisons de lisibilité, les principaux points du #CodeSocial pourraient apparaître sous forme résumée ou visuelle mais, à l’instar des licences <em><span class="c7">Creative Commons</span></em>, le texte faisant juridiquement foi serait clairement identifié comme celui étant disponible sur le site internet de référence de la communauté.</p>
<p class="c10">Les conditions d’une transaction étant liée à l’instant T où celle-ci s’opère, il conviendra également de prévoir un système d’historisation du #CodeSocial (dont la validité serait garantie par un notariat numérique) permettant de consulter les conditions à un temps donné s’il devait y avoir litige (par exemple on ne pourra pas être condamné <span class="c7">a posteriori</span> pour avoir fait usage commercial sans contribution monétaire d’un commun devenu monnayable après un temps de gratuité). A noter ici la différence fondamentale avec blockchain : ce protocole est un historique décentralisé des transactions elles-mêmes, or ici l’on souhaite simplement historiser des versions des <em><span class="c21">conditions</span></em> des transactions, sans obligation de corrélation avec une monnaie.</p>
<p class="c10">En théorie, il y aurait donc une licence par commun, voire hypothétiquement une licence par transaction, mais dans la pratique, rien n’empêche la réplicabilité d’une  licence créée par un commun dans un contexte précis qui serait applicable dans un contexte similaire. Les différentes licences pourraient s’appliquer à différents types de structures : communautés, projets, objets, oeuvres de l’esprit,… dans un système sous formes de “poupées russes” : en tant qu’individu, je pourrais par exemple choisir de relier mon texte au #CodeSocial d’un projet qui est lui même relié au #CodeSocial d’une communauté, voire de le relier directement à une des licences globales proposée par la communauté-racine qui me conviendrait.</p>
<p class="c10">On pourra donc travailler collectivement à l’élaboration de matrices faciles à partager et disponibles sous forme d’URL génériques pour les communs souhaitant s’en emparer. C’est ici un processus stigmergique<sup><a id="ftnt_ref22" href="#ftnt22">[22]</a></sup> qui finirait par établir quelles licences sont massivement utilisées et lesquelles tombent naturellement en déshérence pour diverses raisons (défaut de conception, etc…)</p>
<h2 id="h.tsisfm1ztn4q" class="c26">Des exemples de matrices à jardiner collectivement</h2>
<p class="c10">Le commun est (faisceau de qualités) :</p>
<table class="c20">
<tbody>
<tr class="c13">
<td class="c24" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8"> </span></p>
</td>
<td class="c9" colspan="1" rowspan="1">
<p class="c15 c27"><span class="c8">Les deux, exemples :</span></p>
</td>
<td class="c19" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8"> </span></p>
</td>
</tr>
<tr class="c13">
<td class="c24" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Tangible</span></p>
</td>
<td class="c9" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Une pêcherie : le lieu et le matériel sont tangibles, les savoir-faire attachés à ce lieu sont intangibles et duplicables.</span></p>
</td>
<td class="c19" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Intangible</span></p>
</td>
</tr>
<tr class="c13">
<td class="c24" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Non autonome</span></p>
</td>
<td class="c9" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Wikipedia : le savoir a une vie autonome, les conditions de préservations de cette banque de savoirs sont liées à une communauté.</span></p>
</td>
<td class="c19" colspan="1" rowspan="1">
<p class="c15 c31 c37"><span class="c8">Dépendant (d’un territoire, d’une communauté,…)</span></p>
</td>
</tr>
<tr class="c13">
<td class="c24" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Exclusif</span></p>
</td>
<td class="c9" colspan="1" rowspan="1">
<p class="c10 c15">Une base de données <span class="c7">open data</span><span class="c8"> est inclusive dans son utilisation, elle est exclusive dans l’accès à sa maintenance qui est réservé à un collège d’experts légitimés.</span></p>
</td>
<td class="c19" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Inclusif</span></p>
</td>
</tr>
<tr class="c13">
<td class="c24" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Rare</span></p>
</td>
<td class="c9" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Les arbres de la forêt communiale sont potentiellement réplicables à l’infini, ma forêt est localement un bien rare qu’il faut gérer dans le temps.</span></p>
</td>
<td class="c19" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Abondant</span></p>
</td>
</tr>
<tr class="c13">
<td class="c24" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Matériel</span></p>
</td>
<td class="c9" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Un livre : l’objet est matériel, son contenu est immatériel.</span></p>
</td>
<td class="c19" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Immatériel</span></p>
</td>
</tr>
<tr class="c13">
<td class="c24" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Durable</span></p>
</td>
<td class="c9" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Les poissons de ma pêcherie sont éphémères, les conditions de multiplication de ces poissons doivent être rendues durables.</span></p>
</td>
<td class="c19" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Éphémère</span></p>
</td>
</tr>
<tr class="c13">
<td class="c24" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Appropriable</span></p>
</td>
<td class="c9" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Une réserve d’eau naturelle n’est pas appropriable, mais son exploitation locale peut l’être.</span></p>
</td>
<td class="c19" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Non appropriable</span></p>
</td>
</tr>
<tr class="c13">
<td class="c24" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Approprié</span></p>
</td>
<td class="c9" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Le foncier appartient à une communauté légitimée, l’usufruit est ouvert à tous.</span></p>
</td>
<td class="c19" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Non approprié</span></p>
</td>
</tr>
</tbody>
</table>
<p class="c10">L’utilisation du commun est (faisceau de droits)<sup><a id="ftnt_ref23" href="#ftnt23">[23]</a></sup> :</p>
<table class="c20">
<tbody>
<tr class="c13">
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8"> Droits</span></p>
</td>
<td class="c4" colspan="1" rowspan="1">
<p class="c27 c15"><span class="c8">Conditions</span></p>
</td>
<td class="c11" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8"> Devoirs</span></p>
</td>
</tr>
<tr class="c13">
<td class="c4" colspan="1" rowspan="1">
<p class="c15 c31 c37"><span class="c8">Exempt de mention de la communauté ou de l’auteur.e</span></p>
</td>
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Vous pouvez ne pas mentionner l’auteur.e si…</span></p>
</td>
<td class="c11" colspan="1" rowspan="1">
<p class="c15 c31 c37"><span class="c8">Soumise à mention de la communauté ou de l’auteur.e</span></p>
</td>
</tr>
<tr class="c13">
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Commerciale</span></p>
</td>
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Vous pouvez faire usage commercial si…</span></p>
</td>
<td class="c11" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Non commerciale</span></p>
</td>
</tr>
<tr class="c13">
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Modifiable</span></p>
</td>
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Vous pouvez modifier uniquement si…</span></p>
</td>
<td class="c11" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Non modifiable</span></p>
</td>
</tr>
<tr class="c13">
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Partageable dans les mêmes conditions</span></p>
</td>
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Vous pouvez modifier les conditions de partage si…</span></p>
</td>
<td class="c11" colspan="1" rowspan="1">
<p class="c15 c31 c37"><span class="c8">Partageable dans d’autres conditions</span></p>
</td>
</tr>
<tr class="c13">
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Passage autorisé</span></p>
</td>
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Passage autorisé si…</span></p>
</td>
<td class="c11" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Passage interdit</span></p>
</td>
</tr>
<tr class="c13">
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Usage autorisé</span></p>
</td>
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Usage autorisé si…</span></p>
</td>
<td class="c11" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Usage interdit</span></p>
</td>
</tr>
<tr class="c13">
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Gratuit</span></p>
</td>
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Gratuit si…</span></p>
</td>
<td class="c11" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Payant</span></p>
</td>
</tr>
<tr class="c13">
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Accès libre</span></p>
</td>
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Accès autorisé si…</span></p>
</td>
<td class="c11" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Accès interdit</span></p>
</td>
</tr>
<tr class="c13">
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Gestion autorisée</span></p>
</td>
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Gestion autorisée si…</span></p>
</td>
<td class="c11" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Gestion interdite</span></p>
</td>
</tr>
<tr class="c13">
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Aliénation autorisée</span></p>
</td>
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Aliénation autorisée si…</span></p>
</td>
<td class="c11" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Aliénation  interdite</span></p>
</td>
</tr>
<tr class="c13">
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Prélèvement autorisé</span></p>
</td>
<td class="c4" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Prélèvement autorisé si…</span></p>
</td>
<td class="c11" colspan="1" rowspan="1">
<p class="c10 c15"><span class="c8">Prélèvement interdit</span></p>
</td>
</tr>
</tbody>
</table>
<p class="c10">Les externalités positives du commun sont (faisceau de richesses) :</p>
<table class="c20">
<tbody>
<tr class="c13">
<td class="c22" colspan="1" rowspan="1"/>
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Les deux</span></p>
</td>
<td class="c22" colspan="1" rowspan="1"/>
</tr>
<tr class="c13">
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Redistribuables</span></p>
</td>
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Redistribuables à partir d’un certain seuil, ou en fonction de leur qualité monétaire/non monétaire, redistribuable uniquement sous forme de gratitude clairement exprimée (bénévolat),…</span></p>
</td>
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Non redistribuables</span></p>
</td>
</tr>
<tr class="c13">
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Monétaires</span></p>
</td>
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Ratio entre les différents types de richesses</span></p>
</td>
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Non monétaires (temps, satisfaction,…)</span></p>
</td>
</tr>
<tr class="c13">
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Taxables</span></p>
</td>
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Taxables pour certaines externalités uniquement</span></p>
</td>
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Non taxables</span></p>
</td>
</tr>
</tbody>
</table>
<p class="c26">Les valeurs à l’intérieur du commun sont (faisceau de valeurs)<sup><a id="ftnt_ref24" href="#ftnt24">[24]</a></sup> :</p>
<table class="c20">
<tbody>
<tr class="c13">
<td class="c22" colspan="1" rowspan="1"/>
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Les deux, exemple</span></p>
</td>
<td class="c22" colspan="1" rowspan="1"/>
</tr>
<tr class="c13">
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Gouvernance démocratique : représentative, oligarchique, holacratique, etc…</span></p>
</td>
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Un despote bienveillant est désigné à vie pour remplir une fonction donnée, les autres fonctions sont remplies par des organes régulièrement légitimés</span></p>
</td>
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Gouvernance despotique</span></p>
</td>
</tr>
<tr class="c13">
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Accueil et formation des arrivants</span></p>
</td>
<td class="c22" colspan="1" rowspan="1"/>
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Les arrivants sont libres et autonomes</span></p>
</td>
</tr>
<tr class="c13">
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Rapport à la nature explicité</span></p>
</td>
<td class="c22" colspan="1" rowspan="1"/>
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Rapport à la nature non défini</span></p>
</td>
</tr>
<tr class="c13">
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Rapport à l’art explicité</span></p>
</td>
<td class="c22" colspan="1" rowspan="1"/>
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">Rapport à l’art non défini</span></p>
</td>
</tr>
<tr class="c13">
<td class="c22" colspan="1" rowspan="1">
<p class="c12"><span class="c8">etc…</span></p>
</td>
<td class="c22" colspan="1" rowspan="1"/>
<td class="c22" colspan="1" rowspan="1"/>
</tr>
</tbody>
</table>
<p class="c26">Exemples inspirants :</p>
<ul class="c18 lst-kix_ncnoaf6e1n6g-0 start">
<li class="c26 c29">Les faisceaux de droits établis par John Commons puis Elinor Ostrom<sup><a id="ftnt_ref25" href="#ftnt25">[25]</a></sup> : on y trouve des conceptions variées de la propriété (huit notions juridiques) et des droits associés aux positions des différents intervenants autour du commun ;</li>
<li class="c26 c29">La notion de #CodeSocial étant présentée par la SAS CHezNous, <span class="c5"><a class="c2" href="http://cheznous.coop/codesocial-fondement-notre-action/" target="_blank">le sien</a></span> pourrait également être source d’inspiration pour établir celui d’une <em><span class="c7">Licence Contributive Commons</span></em>. On y trouve notamment les points suivants : Présentation et histoire, Modèle Social et Humain, Modèle artistique et culturel, Modèle économique, Modèle écologique, Modèle technologique, Modèle juridique et financier ;</li>
<li class="c26 c29">Un exemple de matrice pour un commun dit “libre” proposé par <span class="c5"><a class="c2" href="http://unisson.co/common" target="_blank">Unisson</a></span> et qui pourrait également servir de base de réflexion pour la mise en place d’un type particulier de <em><span class="c7">Licence Contributive Commons</span></em> mais aussi pour la rédaction d’un #CodeSocial type. L’auteur Simon Sarrazin prend soin d’y définir 6 ingrédients : Gouvernance, Contribution, Partage, Juridique, Financement ;</li>
<li class="c26 c29">Un exemple de matrice de réciprocité est en fonction sur le site <span class="c5"><a class="c2" href="http://freeplaymusic.com/" target="_blank">FreePlayMusic</a></span> : 23 tarifs différents sont proposés pour un même morceau de musique en fonction de l’usage auquel il est destiné, de la gratuité à 500$ ;</li>
<li class="c26 c29">Un modèle de <span class="c5"><a class="c2" href="http://tinyurl.com/j5ge3p3" target="_blank">plateforme rétricontributive</a></span> modélisé par Julien Cantoni qui propose un moyen concret de redistribution.</li>
</ul>
<h2 id="h.egfa35ny75bf" class="c26">Les conséquences d’une réciprocité réelle</h2>
<h3 id="h.flnhiqe1bck" class="c10 c28">Une licence qui demande à structurer une communauté autour d’elle</h3>
<p class="c10">Dans ce cadre, il est évident que cette proposition de licence gérée collectivement implique de lâcher prise sur l’idée d’une licence universelle qui s’auto-dissémine sans effort. La <em><span class="c7">Licence Contributive Commons</span></em> est, par essence, et comme son nom l’indique, une licence qui demande une contribution, c’est à dire une implication relationnelle fondée sur le pair à pair, notion qu’il ne faut pas confondre avec la résurgence d’un égalitarisme qui serait issu de la pensée anarchiste. Est localement et ponctuellement mon pair toute personne physique ou morale qui accepte une transaction relationnelle dont les règles du jeu sont explicitement fixées à l’avance, quelle que soit la nature, les compétences ou les qualités intrinsèques de ce pair dont j’accepte et respecte par ailleurs l’irréductible altérité.</p>
<h3 id="h.doz8oslu7d1m" class="c10 c28">Une rédaction des faisceaux dévolue avec confiance à la communauté en charge du commun</h3>
<p class="c31">Chaque communauté sera en charge d’élaborer ses matrices (qualités, valeurs, droits, richesses), par exemple :</p>
<ul class="c18 lst-kix_om451e139atu-0 start">
<li class="c10 c29">C’est à chaque communauté de déterminer quel degré d’implication elle trouve nécessaire pour désigner explicitement un utilisateur comme contributeur non financier et quelle grille tarifaire elle applique aux contributeurs financiers.</li>
<li class="c10 c29">C’est également à elle de définir clairement ses valeurs, celles qui seront accolées à l’objet de la transaction y compris quand cet objet sera sorti du commun.</li>
<li class="c10 c29">C’est à la communauté toujours de déterminer les conditions dans lesquelles elle souhaite recevoir les contributions, par exemple sous la forme d’une <strong><span class="c21">matrice de réciprocité</span></strong> explicite (incluse dans le #CodeSocial) dont le contributeur ainsi éclairé peut s’emparer en toute connaissance de cause. C’est dans cette matrice (qui n’est rien d’autre qu’un grille tarifaire claire et éventuellement conditionnelle) que la communauté peut préciser les modalités pratiques du versement d’une contribution (compte Gratipay, Liberapay, RIB, plateforme, etc…).</li>
<li class="c10 c29">C’est à elle enfin de déterminer les conditions d’une redistribution éventuelle des richesses composant le commun.</li>
</ul>
<p class="c10">Une conséquence intéressante de cette licence est par exemple que même si un.e auteur.e décide de ne pas imposer de mention nominative, <a href="http://www.metronews.fr/blog/ovidie/2014/03/26/genre-par-quel-pronom-souhaitez-vous-etre-appele/" target="_blank">ille</a> peut tout de même définir une relation de son œuvre à un faisceau de valeurs ou un contexte historique dont ille souhaite favoriser la dissémination. Sans imposer cette philosophie au contributeur financier faisant usage de l‘oeuvre, l’auteur.e permet néanmoins à l’utilisateur final de connaître la <span class="c21">filiation</span> philosophique de l’objet. Charge à l’intermédiaire d’expliquer à un utilisateur final pourquoi il y a éventuellement incohérence entre les valeurs véhiculées et son propre comportement…</p>
<p class="c10">L’auteur.e a également tout loisir de fixer un montant de contribution nulle s’ille le souhaite (ou sous la forme d’une bière comme dans la licence <span class="c7">Beerware</span><sup class="c7"><a id="ftnt_ref26" href="#ftnt26">[26]</a></sup>, d’un don à une oeuvre caritative comme dans la licence <span class="c7">Careware</span><sup class="c7"><a id="ftnt_ref27" href="#ftnt27">[27]</a></sup>, etc…). Cette licence permet donc d’ouvrir un champ beaucoup plus riche de possibilités, adaptables à toutes les situations, et qui ne cherche pas à imposer telle ou telle manière de procéder. Une fois encore, c’est <strong>l’usage</strong>, éventuellement couplé à une <strong><span class="c21">évaluation par les pairs</span></strong>, qui feraient émerger les structures les plus efficaces.</p>
<p class="c10">C’est là où nous pensons que les promoteurs d’une telle licence doivent probablement d’ores et déjà accepter qu’il est possible, à la toute fin du processus, que l’on s’aperçoive que ce ne sont pas les pratiques les plus vertueuses qui perdurent, même et y compris dans un système pair à pair et contributif… Un fonctionnement qui respecte le pair y compris lorsque l’identité de celui-ci va à l’encontre de toutes ses valeurs, c’est faire le pari d’une intelligence collective développée sur le long terme grâce à une structure pensée comme inconditionnellement bienveillante <span class="c7">a priori</span> et qui exprime explicitement ses valeurs sans jamais les rendre coercitives dans la transaction. <strong><span class="c21">Respecter ne signifie pas entrer en relation bien entendu</span>. <span class="c21">A tout moment, une communauté garde le droit inaliénable d’autoriser ou de ne pas autoriser la transaction selon des critères qui lui sont propres</span></strong> (arbitraires vus de l’extérieur donc), qui ne sont pas imposés par une structure extérieure, et qu’il conviendra d’expliciter clairement également.</p>
<h3 id="h.okp9otg5q1a5" class="c10 c28">Un fonctionnement de pair à pair entre les communs eux-mêmes</h3>
<p class="c10">Pour pouvoir utiliser cette licence, la communauté en charge du commun doit avoir une maturité qui lui permet d’appliquer ces règles du jeu en interne. En effet, pour produire un #CodeSocial ou une matrice de réciprocité, une communauté doit nécessairement passer par un processus garantissant la légitimité de ces textes à l’intérieur de sa communauté, dans le lieu de la transaction, mais aussi aux yeux du législateur si un appel à la loi devait se faire.</p>
<p class="c10">On peut très bien envisager alors que la communauté en charge de la gestion et de la protection de la <em><span class="c7">Licence Contributive Commons</span></em> propose de l’aide aux communs qui en feraient la demande, dans un fonctionnement de pair à pair applicable aux structures et non plus seulement aux individus, et selon un mode de croissance organique.</p>
<p class="c10">Un commun candidat à l’utilisation de la licence (c’est à dire qui souhaite faire valider son  #CodeSocial) pourrait bénéficier :</p>
<ul class="c18 lst-kix_r4zkqsx9gx4s-0 start">
<li class="c10 c29">de préconisations quand au choix d’une licence existante</li>
<li class="c10 c29">d’une aide à la rédaction des matrices</li>
<li class="c10 c29">d’une aide juridique en cas de litige</li>
<li class="c10 c29">d’un accès à une plateforme de récolte des contributions monétaires mettant à disposition des communs qui souhaitent l’utiliser une matrice de choix possibles relatifs à la gestion de ces contributions (égalitariste, dividende contributif, ou toute autre forme de redistribution restant peut-être à inventer)<sup><a id="ftnt_ref28" href="#ftnt28">[28]</a></sup>.</li>
<li class="c10 c29">Et pourquoi pas, à plus longue échéance, d’un système de redistribution entre les différents communs affiliés pour mettre en place un revenu contributif<sup><a id="ftnt_ref29" href="#ftnt29">[29]</a></sup>, un revenu stable régulier ou une protection sociale complémentaire…</li>
</ul>
<p class="c10">Quand on y réfléchit, les <a href="http://www.chambredescommuns.org/" target="_blank">chambres des communs</a> seraient bien placées pour assurer localement ces missions d’accompagnement, dans un système distribué qui pourrait être holacratique en lien avec la communauté-racine et les <a href="http://assemblee.encommuns.org/" target="_blank">assemblées des communs</a>.</p>
<p class="c10">Pour mémoire : <em><span class="c1 c7">l’</span><span class="c1 c21 c7">holacratie</span><span class="c1 c7"> est un système d’organisation de la gouvernance, basé sur la mise en œuvre formalisée de l’intelligence collective. Opérationnellement, elle permet de disséminer les mécanismes de prise de décision au travers d’une organisation fractale d’équipes auto-organisées</span></em><sup class="c1"><a id="ftnt_ref30" href="#ftnt30">[30]</a></sup><span class="c1">. Ceci étant, la plupart des représentations graphiques de ce système d’organisation “aplatissent” les spécificités individuelles en représentant souvent les différents niveaux par des cercles de plus ou moins grande taille. Ce que nous tentons de faire comprendre ici, c’est l’infinie richesse d’un pair à pair socialisé dans la reconnaissance des spécificités individuelles à toutes les échelles.</span></p>
<p class="c3"> <img class="alignnone size-full wp-image-6" src="http://contributivecommons.initiative.place/wp-content/uploads/sites/5/2016/02/licence-contributive-commons.jpg" alt="licence-contributive-commons" srcset="http://contributivecommons.org/wp-content/uploads/sites/5/2016/02/licence-contributive-commons-300x211.jpg 300w, http://contributivecommons.org/wp-content/uploads/sites/5/2016/02/licence-contributive-commons-768x541.jpg 768w, http://contributivecommons.org/wp-content/uploads/sites/5/2016/02/licence-contributive-commons-1024x722.jpg 1024w, http://contributivecommons.org/wp-content/uploads/sites/5/2016/02/licence-contributive-commons.jpg 1104w" sizes="(max-width: 1104px) 100vw, 1104px"/></p>
<h3 id="h.ex3wxwq714ce" class="c10 c28">Une monnaie décentralisée et basée sur une abondance mesurable</h3>
<p class="c10"><span class="c1">Proposer une </span><em><span class="c1 c7">Licence Contributive Commons</span></em><span class="c1"> ne peut sans doute pas se faire sans évoquer la question de la monnaie. Faire société, ce n’est pas seulement établir une gouvernance, c’est également trouver le moyen de quantifier la transaction de manière à ce que les deux parties se sentent satisfaites. A l’instar des monnaies locales, c’est également un moyen de protéger l’espace de transaction des communs et de favoriser la consommation à l’intérieur de cet espace.</span></p>
<p class="c10"><span class="c1">Nous dépassons là largement le champ d’expertise de l’auteure, mais nous aimerions tout de même soulever quelques questions de néophyte pour les porter à la réflexion. </span></p>
<p class="c10"><span class="c1">Si l’on porte un bref regard à l’histoire de la monnaie</span><sup class="c1"><a id="ftnt_ref31" href="#ftnt31">[31]</a></sup><span class="c1">, on est frappé par plusieurs points :</span></p>
<ul class="c18 lst-kix_wieheetamb7b-0 start">
<li class="c10 c29"><span class="c1">avant l’invention de la monnaie, lorsque les échanges de biens se suffisaient à eux-mêmes dans de petites communautés, et lorsque le bien matériel venait à manquer, il était possible d’échanger du </span><strong><span class="c1 c21">temps de travail</span></strong><span class="c1"> pour rendre la transaction équitable. Dans l’histoire de la monnaie, on a fini par confondre les échanges de monnaie avec des échanges de droits de propriété, mais cela n’a rien d’intrinsèque au medium et cela peut être questionné. On pourrait très bien considérer la monnaie comme un échange de temps ;</span></li>
<li class="c10 c29"><span class="c1">un medium tel que la monnaie sert essentiellement à déporter temporellement le troc. On ne troque plus directement deux biens, mais un bien contre sa valeur estimée d’un </span><strong><span class="c1 c21">commun accord </span></strong><span class="c1">(celui-ci pouvant être tacite : au moment même où la transaction a lieu, j’accepte le prix que tu as posé sur l’étiquette). La monnaie en circulation représenterait en quelque sorte l’ensemble des transactions de troc de biens non terminées </span><span class="c1">;</span></li>
<li class="c10 c29"><span class="c1">il est important de noter la distinction entre un </span><strong><span class="c1 c21">système d’historisation décentralisé</span></strong><span class="c1"> basé sur la confiance que se font mutuellement deux individus (avant l’invention de la monnaie, la mémoire de la valeur troquée déportée se trouvait dans la tête de chaque individu), et un système d’historisation centralisé (la mémoire de cette dette se trouve sur des documents écrits dont la légitimité est assurée par un tiers de confiance) ;</span></li>
<li class="c10 c29"><span class="c1">il </span><span class="c1">a </span><span class="c1">exist</span><span class="c1">é</span><span class="c1"> des monnaies efficientes qui n’étaient pas basées sur un principe de </span><span class="c1 c21"><strong>rareté</strong> </span><span class="c1">(grain de blé, graine de cacao, grain de poivre, feuille de tabac, peau de bêtes, morue séchée, feuilles de thé, etc). Ce qui importait c’était que l’étalon soit susceptible d’être </span><span class="c1 c21"><strong>crédible</strong> </span><span class="c1">et </span><strong><span class="c1 c21">accepté par tous</span></strong><span class="c1">. Curieusement,</span><span class="c1 c7"> « <em>les crypto-monnaies cherchent à imiter la rareté (et la valeur) des métaux précieux</em>« </span><sup class="c1"><a id="ftnt_ref32" href="#ftnt32">[32]</a></sup><span class="c1">: pour quelle raison ?</span></li>
</ul>
<p class="c10"><span class="c1">Sans aller plus loin dans la réflexion, nous proposons donc que la communauté </span>en charge de la gestion et de la protection de la <em><span class="c1 c7">Licence Contributive Commons </span></em><span class="c1">adopte en interne une monnaie décentralisée, abondante, basée sur le temps, en prenant soin d’expliciter la pluralité des valeurs (notamment humaines) qui s’échangent au moment de la transaction par une re-contextualisation des échanges via le #CodeSocial notamment. On pourra sans doute s’inspirer valablement d’une démarche comme celle de la proposition de monnaie temporelle <a href="http://www.kronos.money/" target="_blank">Kronos</a><span> </span></span><span class="c1">ou de l’idée de « jobcoin » évoquée dans cette <a href="https://medium.com/@Pierre2M/la-revanche-des-communs-559c435f32e6#.7rv257iww" target="_blank">histoire prospective</a>.</span></p>
<hr/>
<h2 id="h.73ttnt7v96jl" class="c10 c28">Conclusion</h2>
<p class="c10">La <em><span class="c7">Licence Contributive Commons</span></em> vise explicitement à diffuser largement (y compris, pourquoi pas, au-delà des communs) une vision de l’économie politique qui soit porteuse d’espoir. Le monde vit en ce moment même une transition de phase majeure<sup><a id="ftnt_ref34" href="#ftnt34">[34]</a></sup> : cette proposition de licence vient simplement tenter de formaliser une intelligence collective et un mode d’auto-organisation tendant vers une nouvelle homéostasie qui sont déjà en train de se déployer massivement dans les faits.</p>
<p class="c10">La <em><span class="c7">Licence Contributive Commons</span></em> n’impose aucun mode de fonctionnement, elle tente de s’affranchir de tout positionnement arbitraire et propose avant tout un cadre de fonctionnement général visant à protéger les communs et à favoriser leur développement. La seule chose qu’il lui faudra définir collectivement avec précision c’est ce qui rentre dans son champ d’action avec une définition <em><span class="c7">a minima</span></em> de ce qu’est un (bien) commun, ce qui lui permettra de se poser en garant de l’acceptation d’un #CodeSocial dans le pot commun.</p>
<p class="c10">Cette licence porte cependant en elle une valeur forte qui, elle, est non négociable : celle de considérer le commerce comme non réductible à un échange monétaire<sup><a id="ftnt_ref35" href="#ftnt35">[35]</a></sup> mais comme le soin donné à la pérennisation d’un flux de richesses renouvelables entre des pairs. Outre le respect que l’on porte à nos pairs humains dans nos interactions avec eux via une socialisation explicite de ces interactions, cette philosophie nous ouvre également la voie vers la possibilité de considérer la nature et la vie comme des pairs à part entière<sup><a id="ftnt_ref36" href="#ftnt36">[36]</a></sup>. La communauté en charge de leur préservation deviendrait alors le porte-parole de ce pair à l’intérieur d’une <strong><span class="c21">économie globale de la fécondité </span></strong>dans un faisceau permaculturel complexe d’interdépendances symbiotiques<sup><a id="ftnt_ref37" href="#ftnt37">[37]</a></sup> où toute contribution devient fertilisante pour peu qu’on s’accorde à l’accueillir comme telle.</p>
<p class="c10">Maïa Dereva avec les contributions précieuses de Christian Dupuy, Julien Cantoni, Pierre Trendel, Nicolas Brun, Valérie Lafont.</p>
<p class="c10"><strong><span class="c21">A quoi ressemblerait une mention de cette licence :</span></strong></p>
<blockquote>
<p class="c31">Le présent texte est sous <strong><span class="c21"><a href="http://contributivecommons.org/licence-contributive-commons-by-co-sa/">Licence Contributive Common BY CO SA</a></span></strong>. Vous êtes autorisé à en faire usage en tant que contributeur dans le cadre d’un <a href="http://contributivecommons.org/semeoz/">#CodeSocial</a> muni d’une <span class="c21">matrice de réciprocité.</span></p>
</blockquote>
<p class="c17"> Si l’idée vous plaît, nous vous proposons d’acheter ensemble les noms de domaine.</p>
<p class="c31">Le commun que constitue l’association <span class="c5"><a class="c2" href="http://semeoz.info/qui-sommes-nous/" target="_blank">Semeoz</a></span> a avancé ces frais avant la publication de l’article parce que nous croyons en cette proposition (à l’unanimité des membres fondateurs). Si vous y croyez aussi, vous pouvez contribuer à cette adresse : <a href="https://www.helloasso.com/don/associations/semeoz" target="_blank">https://www.helloasso.com/don/associations/semeoz<br/>
</a><strong>Les noms de domaines ont été versés à la <span class="c5"><a class="c2" href="http://unisson.co/fr/wiki/lsc/" target="_blank">LSC</a></span></strong>.<br/>
Une fois la somme de 100€ atteinte pour Semeoz, le compte sera modifié pour des versements directs sur un compte dédié à la gestion de la <em>Licence Contributive Commons</em>.</p>


<div>
<p class="c23"><a id="ftnt1" href="#ftnt_ref1">[1]</a><span class="c0"> Calimaq &#8211; </span><span class="c5 c0"><a class="c2" href="http://scinfolex.com/2014/09/22/comprendre-le-principe-des-licences-a-reciprocite-en-5-minutes/" target="_blank">Comprendre le principe des licences à réciprocité en 5 minutes</a></span></p>
</div>
<div>
<p class="c23"><a id="ftnt2" href="#ftnt_ref2">[2]</a><span class="c0"> Pierre-Carl Langlais &#8211; </span><span class="c5 c0"><a class="c2" href="http://scoms.hypotheses.org/241">Rendre aux communs le produit des communs : la quête d’une licence réciproque</a></span></p>
</div>
<div>
<p class="c23"><a id="ftnt3" href="#ftnt_ref3">[3]</a><span class="c0"> https://fr.wiktionary.org/</span></p>
</div>
<div>
<p class="c23"><a id="ftnt4" href="#ftnt_ref4">[4]</a><span class="c0"> </span><span class="c5 c0"><a class="c2" href="https://fr.wikipedia.org/wiki/Licence_libre">https://fr.wikipedia.org/wiki/Licence_libre</a></span><span class="c0"> </span></p>
</div>
<div>
<p class="c23"><a id="ftnt5" href="#ftnt_ref5">[5]</a><span class="c0"> </span><span class="c5 c0"><a class="c2" href="https://creativecommons.org/">https://creativecommons.org/</a></span><span class="c0"> </span></p>
</div>
<div>
<p class="c23"><a id="ftnt6" href="#ftnt_ref6">[6]</a><span class="c0"> Rappelons ici qu’il s’agit de la définition même du P2P dans son </span><span class="c5 c0"><a class="c2" href="https://fr.wikipedia.org/wiki/Pair_%25C3%25A0_pair">acception originale</a></span></p>
</div>
<div>
<p class="c23"><a id="ftnt7" href="#ftnt_ref7">[7]</a><span class="c0"> John Magyar, B.A., J.D. et Dmytri Kleiner &#8211; </span><span class="c5 c0"><a class="c2" href="http://p2pfoundation.net/Peer_Production_License">Peer Production License</a></span></p>
</div>
<div>
<p class="c23"><a id="ftnt8" href="#ftnt_ref8">[8]</a><span class="c0"> </span><span class="c5 c0"><a class="c2" href="http://fosslawyers.org/the-fair-commons-generic-license-v0/">http://fosslawyers.org/the-fair-commons-generic-license-v0/</a></span><span class="c0"> </span></p>
</div>
<div>
<p class="c23"><a id="ftnt9" href="#ftnt_ref9">[9]</a><span class="c0"> </span><span class="c5 c0"><a class="c2" href="http://p2pfoundation.net/CopyFair_License&amp;sa=D">http://p2pfoundation.net/CopyFair_License</a></span><span class="c0"> </span></p>
</div>
<div>
<p class="c23"><a id="ftnt10" href="#ftnt_ref10">[10]</a><span class="c0"> </span><span class="c5 c0"><a class="c2" href="http://fairlyshare.strikingly.com/">http://fairlyshare.strikingly.com/</a></span><span class="c0"> </span></p>
</div>
<div>
<p class="c23"><a id="ftnt11" href="#ftnt_ref11">[11]</a><span class="c0"> </span><span class="c5 c0"><a class="c2" href="http://p2pfoundation.net/Le_peer_to_peer_:_nouvelle_formation_sociale,_nouveau_mod%25C3%25A8le_civilisationnel">Le peer to peer : nouvelle formation sociale, nouveau modèle civilisationnel</a></span></p>
</div>
<div>
<p class="c23"><a id="ftnt12" href="#ftnt_ref12">[12]</a><span class="c0"> Voir aussi les </span><span class="c0">&laquo;&nbsp;</span><span class="c5 c0"><a class="c2" href="http://cheznous.coop/les-matrices-de-richesses/">matrices des richesses</a></span><span class="c0">&nbsp;&raquo; selon ChezNous et le &laquo;&nbsp;</span><span class="c5 c0"><a class="c2" href="http://p2pfoundation.net/7D-Value">7D value</a></span><span class="c0">&nbsp;&raquo; de Michel de Kemetter</span></p>
</div>
<div>
<p class="c23"><a id="ftnt13" href="#ftnt_ref13">[13]</a><span class="c0"> Wikipedia &#8211;  </span><span class="c5 c0"><a class="c2" href="https://fr.wikipedia.org/wiki/Logiciel_libre%23.C2.AB_Logiciel_libre_.C2.BB_et_.C2.AB_open_source_.C2.BB">« Logiciel libre » et « open source »</a></span></p>
</div>
<div>
<p class="c23"><a id="ftnt14" href="#ftnt_ref14">[14]</a><span class="c0"> Benjamin Coriat &#8211; </span><span class="c5 c0"><a class="c2" href="http://p2pfoundation.net/Commun">Commun : essai sur la révolution au XXIème siècle.</a></span></p>
</div>
<div>
<p class="c23"><a id="ftnt15" href="#ftnt_ref15">[15]</a><span class="c0"> <a href="https://fr.wikipedia.org/wiki/Elinor_Ostrom" target="_blank">Elinor Ostrom</a>, “prix Nobel d’économie” 2009</span></p>
</div>
<div>
<p class="c23"><a id="ftnt16" href="#ftnt_ref16">[16]</a><span class="c0"> </span><span class="c5 c0"><a class="c2" href="http://regulation.revues.org/10471">Elinor Ostrom et les faisceaux de droits : l’ouverture d’un nouvel espace pour penser la propriété commune</a></span></p>
</div>
<div>
<p class="c23"><a id="ftnt17" href="#ftnt_ref17">[17]</a><span class="c0"> Roland Gori &#8211; &laquo;&nbsp;<a href="https://www.youtube.com/watch?v=2FEtiA18lZU" target="_blank">La Fabrique des Imposteurs</a>&nbsp;&raquo; </span><span class="c0"> </span></p>
</div>
<div>
<p class="c23"><a id="ftnt18" href="#ftnt_ref18">[18]</a><span class="c0"> François Roddier &#8211; Billet de blog “</span><span class="c5 c0"><a class="c2" href="http://www.francois-roddier.fr/?p%3D12">La tragédie des biens communs</a></span><span class="c0">”</span></p>
</div>
<div>
<p class="c23"><a id="ftnt19" href="#ftnt_ref19">[19]</a><span class="c0"> Concept introduit par Mathieu Coste et utilisé notamment dans la </span><span class="c5 c0"><a class="c2" href="http://cheznous.coop/codesocial-de-cheznous/">SAS ChezNous</a></span></p>
</div>
<div>
<p class="c23"><a id="ftnt20" href="#ftnt_ref20">[20]</a><span class="c0"> Voir l’exemple de <a href="http://www.bcorporation.net" target="_blank">B Corp</a></span><span class="c0"> </span></p>
</div>
<div>
<p class="c23"><a id="ftnt21" href="#ftnt_ref21">[21]</a><span class="c0"> Voir les notions de phyles et de guildes qui sont des entités à la fois autonomes et reliées par des valeurs</span></p>
</div>
<div>
<p class="c23"><a id="ftnt22" href="#ftnt_ref22">[22]</a><span class="c0"> Voir la notion de </span><span class="c5 c0"><a class="c2" href="http://www.lilianricaud.com/travail-en-reseau/ressources/stigmergie/">stigmergie</a></span><span class="c0"> sur le blog de Lilian Ricaud</span></p>
</div>
<div>
<p class="c23"><a id="ftnt23" href="#ftnt_ref23">[23]</a><span class="c0"> </span><span class="c30">« le pouvoir de concevoir le droit au niveau opérationnel est ce qui rend les droits de choix collectifs si puissants » &#8211; Elinor Ostrom </span><span class="c30 c5"><a class="c2" href="http://regulation.revues.org/10471%23ftn27">citée par Fabienne Orsi</a></span></p>
</div>
<div>
<p class="c23"><a id="ftnt24" href="#ftnt_ref24">[24]</a><span class="c0"> </span><span class="c0 c7">Tous les projets entre pairs ne sont pas gérés de la même manière. C’est l’objectif du projet qui va déterminer le type de gouvernance et les règles du groupe. Dans les projets entre pairs, les formes d’autorité sont souples et adaptées.</span><span class="c0"> Solange St-Pierre &#8211; </span><span class="c5 c0"><a class="c2" href="http://p2pfoundation.net/La_th%25C3%25A9orie_du_pair_%25C3%25A0_pair_en_bref">La théorie du pair à pair en bref</a></span></p>
</div>
<div>
<p class="c23"><a id="ftnt25" href="#ftnt_ref25">[25]</a><span class="c0"> </span><span class="c5 c0"><a class="c2" href="http://regulation.revues.org/10471%23ftn27">http://regulation.revues.org/10471#ftn27</a></span><span class="c0"> </span></p>
</div>
<div>
<p class="c23"><a id="ftnt26" href="#ftnt_ref26">[26]</a><span class="c0"> </span><span class="c5 c0"><a class="c2" href="https://fr.wikipedia.org/wiki/Beerware">https://fr.wikipedia.org/wiki/Beerware</a></span><span class="c0"> </span></p>
</div>
<div>
<p class="c23"><a id="ftnt27" href="#ftnt_ref27">[27]</a><span class="c0"> </span><span class="c5 c0"><a class="c2" href="https://fr.wikipedia.org/wiki/Careware">https://fr.wikipedia.org/wiki/Careware</a></span><span class="c0"> </span></p>
</div>
<div>
<p class="c23"><a id="ftnt28" href="#ftnt_ref28">[28]</a><span class="c0"> Part exemple une plateforme inspirée de </span><span class="c5 c0"><a class="c2" href="https://liberapay.com/">Liberapay</a></span><span class="c0"> mais avec des choix de gestion plus ouverts</span></p>
</div>
<div>
<p class="c23"><a id="ftnt29" href="#ftnt_ref29">[29]</a><span class="c0"> Bernard Stiegler &#8211; </span><span class="c5 c0"><a class="c2" href="http://www.withoutmodel.com/bernard-stiegler/nous-sommes-au-bout-du-modele-fordiste-il-faut-passer-a-un-modele-contributif/">Nous sommes au bout du modèle fordiste, il faut passer à un modèle contributif</a></span></p>
</div>
<div>
<p class="c23"><a id="ftnt30" href="#ftnt_ref30">[30]</a><span class="c0"> </span><span class="c5 c0"><a class="c2" href="https://fr.wikipedia.org/wiki/Holacratie">https://fr.wikipedia.org/wiki/Holacratie</a></span><span class="c0"> </span></p>
</div>
<div>
<p class="c23"><a id="ftnt31" href="#ftnt_ref31">[31]</a><span class="c0"> </span><span class="c5 c0"><a class="c2" href="https://fr.wikipedia.org/wiki/Histoire_de_la_monnaie">https://fr.wikipedia.org/wiki/Histoire_de_la_monnaie</a></span><span class="c0"> </span></p>
</div>
<div>
<p class="c23"><a id="ftnt32" href="#ftnt_ref32">[32]</a><span class="c0"> </span><span class="c0 c5"><a class="c2" href="https://fr.wikipedia.org/wiki/Crypto-monnaie">https://fr.wikipedia.org/wiki/Crypto-monnaie</a></span><span class="c0"> </span></p>
</div>
<div>
<p class="c23"><a id="ftnt34" href="#ftnt_ref34">[34]</a><span class="c0"> François Roddier &#8211; </span><span class="c5 c0"><a class="c2" href="http://admiroutes.asso.fr/larevue/2014/147/thermodynamique.htm">La thermodynamique des sociétés humaines</a></span></p>
</div>
<div>
<p class="c23"><a id="ftnt35" href="#ftnt_ref35">[35]</a><span class="c0"> Bernard Stiegler &#8211; </span><span class="c5 c0"><a class="c2" href="http://www.rts.ch/info/economie/7514433-l-emploi-et-le-salaire-ne-peuvent-plus-etre-la-seule-voie-de-redistribution.html">&laquo;&nbsp;L&#8217;emploi et le salaire ne peuvent plus être la seule voie de redistribution&nbsp;&raquo;</a></span></p>
</div>
<div>
<p class="c23"><a id="ftnt36" href="#ftnt_ref36">[36]</a><span class="c0"> Voir <a href="http://www.dailymotion.com/video/xgnx7z_jean-francois-noubel_tech" target="_blank">Jean-François Noubel</a></span><span class="c0"> </span></p>
</div>
<div>
<p class="c23"><a id="ftnt37" href="#ftnt_ref37">[37]</a><span class="c0"> Voir aussi la notion d’</span><span class="c5 c0"><a class="c2" href="http://www.economie-symbiotique.fr/leconomie-symbiotique/">économie symbiotique</a></span><span class="c0"> et les </span><span class="c5 c0"><a class="c2" href="https://fr.wikipedia.org/wiki/Symbiose%23Th.C3.A9ories_symbiotiques_de_l.27.C3.A9volution">théories symbiotiques de l’évolution</a></span></p>
</div>
