title: Warrant Canary Frequently Asked Questions
url: https://www.eff.org/deeplinks/2014/04/warrant-canary-faq
hash_url: a3a36e5a49bdff9492e92d1024da3fdd

<p class="MsoNormal"><b><img src="https://www.eff.org/files/2014/04/10/canary-1-sq.png" alt="" class="image-right"/>What is a warrant canary?</b></p>
<p class="MsoNormal">A warrant canary is a colloquial term for a regularly published statement that a service provider has <b>not</b> received legal process that it would be prohibited from saying it had received. Once a service provider does receive legal process, the speech prohibition goes into place, and the canary statement is removed.</p>
<p class="MsoNormal">Warrant canaries are often provided in conjunction with a transparency report, listing the process the service provider can publicly say it received over the course of a particular time period. The canary is a reference to the <a href="http://en.wikipedia.org/wiki/Animal_sentinel">canaries</a> used to provide warnings in coalmines, which would become sick before miners from carbon monoxide poisoning, warning of the danger. </p>
<p class="MsoNormal"><b>How might a warrant canary work in practice?</b></p>
<p class="MsoNormal">An ISP might issue a semi-annual transparency report, stating that it had not received any national security letters in the six month period.  NSLs come with a gag, which purports to prevent the recipient from saying it has received one. (While a federal court has ruled that <a href="https://www.eff.org/deeplinks/2013/03/depth-judge-illstons-remarkable-order-striking-down-nsl-statute">the NSL gag is unconstitutional</a>, that order is currently stayed pending the government’s appeal). When the ISP issues a subsequent transparency report without that statement, the reader may infer from the silence that the ISP has now received an NSL.</p>
<p class="MsoNormal"><b>Why would an ISP want to publish a warrant canary?</b></p>
<p class="MsoNormal">“<em>Sunlight is said to be the best of disinfectants</em>.” – <a href="https://en.wikipedia.org/wiki/Louis_Brandeis">Justice Louis D. Brandeis</a>.</p>
<p class="MsoNormal">We are in a time of unprecedented public debate over the government’s powers to secretly obtain information about people. The revelations about the massive NSA bulk surveillance program have raised serious questions about whether these powers are necessary, legal and constitutional.  Secret surveillance violates not only the privacy interests of the account holder, but the speech interests of ISPs who wish to participate in these public debates.</p>
<p class="MsoNormal"><b>Why should we care about publicizing secret legal process like national security letters?</b></p>
<p class="MsoNormal">As part of the reauthorization of the Patriot Act in 2006, Congress directed the DOJ Inspector General to investigate and report on the FBI’s use of NSLs. In three reports issued between <a href="http://www.usdoj.gov/oig/special/s0703b/final.pdf">2007</a>, <a href="http://www.usdoj.gov/oig/special/s0703b/final.pdf">2008</a> and <a href="http://www.justice.gov/oig/special/s1001r.pdf">2010</a>, the IG documented the agency’s systematic and extensive misuse of NSLs.</p>
<p class="MsoNormal">The reports showed that between 2003 and 2006, the FBI’s intelligence violations included improperly authorized NSLs, factual misstatements in the NSLs, improper requests under NSL statutes, and unauthorized information collection through NSLs. The FBI’s improper practices included requests for information based on First Amendment protected activity.</p>
<p class="MsoNormal">In December 2013, the President’s Review Group on Intelligence and Communications Technologies <a href="http://www.whitehouse.gov/sites/default/files/docs/2013-12-12_rg_final_report.pdf">recommended</a> public reporting—both by the government and NSL recipients—of the number of requests made, the type of information produced, and the number of individuals whose records have been requested.</p>
<p class="MsoNormal">As discussed below, NSLs are just one type of gagged legal process.  Similar <a href="http://www.washingtonpost.com/world/national-security/nsa-broke-privacy-rules-thousands-of-times-per-year-audit-finds/2013/08/15/3310e554-05ca-11e3-a07f-49ddc7417125_story.html">problems persist</a> in other forms of secret process.</p>
<p class="MsoNormal"><b>Is it legal to publish a warrant canary?</b></p>
<p class="MsoNormal">There is no law that prohibits a service provider from reporting all the legal processes that it has <b>not</b> received. The gag order only attaches after the ISP has been served with the gagged legal process.  Nor is publishing a warrant canary an obstruction of justice, since this intent is not to harm the judicial process, but rather to engage in a public conversation about the extent of government investigatory powers.</p>
<p class="MsoNormal"><b>What are some of the gagged legal processes that an ISP might receive?</b></p>
<p class="MsoNormal">An ISP may be gagged from stating it has received any one of several types of national security letters, orders from the Foreign Intelligence Surveillance Court (like the Section 215 orders used for the bulk call records program and the Section 702 orders used for the NSA’s PRISM program), or even an ordinary subpoena when accompanied by a gag order pursuant to the Electronic Communication Privacy Act. The government has issued hundreds of thousands of these gagged legal requests, but very few have ever seen the light of day. </p>
<p class="MsoNormal"><b>What does the government say is permissible for recipients of gagged legal process?</b></p>
<p class="MsoNormal">The government <a href="http://www.justice.gov/iso/opa/resources/366201412716018407143.pdf">allows</a> ISPs to report receipt of gagged legal process in ranges of 1000, starting at 0, for six-month periods.  So if an ISP received 654 NSLs, it could report 0-999.  If the companies choose to report FISC requests and NSL requests combined, they can use ranges of 250, again starting at 0.  For example, Apple reported receiving 0-249 national security requests in the first half of 2013 and AT&amp;T reported 0-999 content FISC orders, 0-999 non-content FISC orders and 2000-2999 NSLs for the same period. </p>
<p class="MsoNormal">While the government-approved ranges all start at zero, publication of a range indicates that the ISP has received at least one, as otherwise the ISP would have no obligation to follow the government’s formula. </p>
<p class="MsoNormal">In contrast to the government-approved ranges, warrant canaries can be much more specific, making the it easier to determine what sort of legal process an ISP has been served with.</p>
<p class="MsoNormal"><b>What’s the legal theory behind warrant canaries?</b></p>
<p class="MsoNormal">The First Amendment protects against compelled speech. For example, a court held that the New Hampshire state government could not require its citizens to have “Live Free or Die” on their license plates. While the government may be able to compel silence through a gag order, it may not be able to compel an ISP to lie by falsely stating that it has not received legal process when in fact it has. </p>
<p class="MsoNormal"><b>Have courts upheld compelled speech?</b></p>
<p class="MsoNormal">Rarely.  In a few instances, the courts have upheld compelled speech in the commercial context, where the government shows that the compelled statements convey important truthful information to consumers.  For example, warnings on cigarette packs are a form of compelled commercial speech that have sometimes been upheld, and sometimes struck down, depending on whether the government shows there is a rational basis for the warning.</p>
<p class="MsoNormal"><b>Have courts upheld compelled false speech?</b></p>
<p class="MsoNormal">No, and the cases on compelled speech have tended to rely on truth as a minimum requirement. For example, Planned Parenthood challenged a requirement that physicians tell patients seeking abortions of an increased risk of suicidal ideation. The court found that Planned Parenthood did not meet its burden of showing that the disclosure was untruthful, misleading, or not relevant to the patient’s decision to have an abortion.</p>
<p class="MsoNormal"><b>Are there any cases upholding warrant canaries?</b></p>
<p class="MsoNormal">Not yet. EFF believes that warrant canaries are legal, and the government should not be able to compel a lie. To borrow a phrase from <a href="http://books.google.com/books?id=o6rFno1ffQoC&amp;lpg=PA215&amp;ots=Qyg9IdLg2_&amp;dq=quote%20%22no%20one%20can%20guar%C2%ADan%C2%ADtee%20suc%C2%ADcess%20in%20war%2C%20but%20only%20deserve%20it%22&amp;pg=PA215#v=onepage&amp;q=quote%20%22no%20one%20can%20guar%C2%ADan%C2%ADtee%20suc%C2%ADcess%20in%20war,%20but%20only%20deserve%20it%22&amp;f=false">Winston Churchill</a>, no one can guarantee success in litigation, but only deserve it.</p>
<p class="MsoNormal"><b>What should an ISP do if the warrant canary is triggered?</b></p>
<p class="MsoNormal">If an ISP with a warrant canary receives gagged legal process, it should obtain legal counsel and go to a court for a determination that it cannot be required to publish false information.  While some ISPs may be tempted to engage in civil disobedience, EFF believes that it is better to present the issue to a court, to help establish a precedent. If you run an ISP with a warrant canary and receive gagged legal process, contact <a href="mailto:info@eff.org">info@eff.org</a> if you would like help finding counsel. </p>
<p class="MsoNormal"><b>How often should an ISP publish the warrant canary?</b></p>
<p class="MsoNormal">Various ISPs have published canaries on a wide range of schedules.  To allow time to file a case and for the court to rule on the important legal questions, we suggest at least few months between the transparency report and the time period covered.</p>
<p class="MsoNormal"><b>Who has issued warrant canaries?</b></p>
<p class="MsoNormal">A number of service providers have issued warrant canaries, including:</p>
<ul><li><a href="http://images.apple.com/pr/pdf/131105reportongovinforequests3.pdf">Apple</a> (“Apple has never received an order under Section 215 of the USA Patriot Act.”)</li>
<li><a href="http://electricembers.coop/about-us/privacy-policy/">Electric Embers</a> ("<span>Since our beginnings in 2003, we have received and complied with 0 (zero) government requests for information.")</span></li>
<li><a href="http://www.espionageapp.com/">Espionageapp.com</a> (“We have not placed any backdoors into our software and have not received any requests for doing so. Pay close attention to any modifications to the previous sentence, and verify the signature of this "watch zone" by viewing the page source. Our public GPG key can be found using this ID: A884B988”)</li>
<li><a href="https://www.lookout.com/transparency/report-2013">Lookout</a> (“Furthermore, as of the date of this report, Lookout has not received a national security order and we have not been required by a FISA court to keep any secrets that are not in this transparency report.”)</li>
<li><a href="http://www.magusnet.com/canary.html">MagusNet</a> (picture of a warrant canary with the statement, “No Warrants. No Searches, No Seizures [sic] at Magus Net, LLC.”)</li>
<li><a href="http://blog.pinterest.com/post/78882077135/our-first-transparency-report">Pinterest</a>. (“National security: 0”)</li>
<li><a href="https://help.riseup.net/canary">Rise Up</a> (“<span>Riseup has not received any National Security Letters or FISA court orders, and we have not been subject to any gag order by a FISA court</span>.”)</li>
<li><a href="http://www.rsync.net/resources/notices/canary.txt">Rsync.net</a> (“No warrants have ever been served to rsync.net, or rsync.net principals or employees. No searches or seizures of any kind have ever been performed on rsync.net assets . . . .”)</li>
<li><a href="http://transparency.tumblr.com/tagged/national-security-issues">Tumblr</a> (“As of the date of publication of this report, we have never received a National Security Letter, FISA order, or any other classified request for user information.”)</li>
<li><a href="http://www.vilain.com/wp/">Vilain</a> (“THE FBI HAS NOT BEEN HERE (watch very closely for the removal of this sign).”)</li>
<li><a href="https://www.mywickr.com/en/downloads/Wickr_Transparency_Report_12.20.pdf">Wickr</a> (“As of the date of this report, Wickr has not been required by a FISA request to keep any secrets that are not in this transparency report as part of a national security order.”)</li>
</ul><p><em>Update April 21, 2014: Updated link and quote for Rise Up's policy, added Electric Embers.</em></p>
