title: On Being A Senior Engineer
url: https://www.kitchensoap.com/2012/10/25/on-being-a-senior-engineer/
hash_url: a847ef74e3a4cc46ef9a303d23ee57cd

<p>I think that there&#8217;s a lot of institutional knowledge in our field, especially about what makes for a productive engineer. But while there are a good deal of books in the management field about &#8220;expert&#8221; roles and responsibilities of non-technical individual contributors, I don&#8217;t see too many modern books or posts that might shed light directly on what makes for a good <em>senior</em> engineer. One notable exception is of course <a href="http://katemats.com/" target="_blank">Kate Matsudaira</a>, who has been posting quite a good deal recently about the <a href="http://katemats.com/leadership/" target="_blank">cultural sides of engineering</a>.</p>
<p>Yet at the same time, a good lot of successful engineers whom I have known all remember the mentor who taught them what it meant to be &#8220;senior&#8221;.</p>
<p>I do, however, agree 100% with my friend Theo&#8217;s words about being &#8220;senior&#8221; in his chapter of the <a title="Web Operations" href="http://www.amazon.com/Web-Operations-Keeping-Data-Time/dp/1449377440" target="_blank">Web Operations</a> book by O&#8217;Reilly:</p>
<blockquote><p>&#8220;Generation X (and even more so generation Y) are cultures of immediate gratification. I’ve worked with a staggering number of engineers that expect the “career path” to take them to the highest ranks of the engineering group inside 5 years just because they are smart. This is simply impossible in the staggering numbers I’ve witnessed. Not everyone can be senior. If, after five years, you are senior, are you at the peak of your game? After five more years will you not have accrued more invaluable experience? What then? “Super engineer”? Five more years? “Super-duper engineer.” I blame the youth of our discipline for this affliction. The truth is that there are very few engineers that have been in the field of web operations for fifteen years. Given the dynamics of our industry many elected to move on to managerial positions or risk an entrepreneurial run at things.&#8221;</p></blockquote>
<p>He&#8217;s right: this field of web operations is still quite young. So we can&#8217;t be surprised when people who have a title of &#8216;senior&#8217; exhibit unsurprisingly immature behavior, both technical and non-technical. If you haven&#8217;t read Theo&#8217;s chapter, I suggest you do.</p>
<p>Having said that, what does it actually mean to be &#8216;senior&#8217; in this discipline? I certainly have an opinion of what it means, given that I&#8217;m charged with hiring, supporting, and retaining engineers whom are deemed to be senior. This notion that there is a bar to be passed in terms of career development is a good one, but I&#8217;d also add that these criteria exist on a spectrum, as opposed to a simple list of check-boxes. You don&#8217;t wake up one day and you are &#8220;senior&#8221; just because your title reflects that upon a promotion. Senior engineers don&#8217;t know everything. They&#8217;re not perfect in their technical knowledge, and they&#8217;re OK with that.</p>
<p>In order not to confuse titles with expectations that are fuzzy, sometimes I&#8217;ll refer to engineering <em><strong>maturity</strong></em>.</p>
<p>Meaning: I expect a &#8220;senior&#8221; engineer to be a <em>mature</em> engineer.</p>
<p>I&#8217;m going to gloss over the part where one could simply list the technical areas in which a mature engineer should have some level of mastery or understanding (such as &#8220;Networking&#8221;, &#8220;Filesystems&#8221;, &#8220;Algorithms&#8221;, etc.) and instead highlight the personal characteristics that in my mind give me indication that someone can influence an organization or a business positively in the domain of engineering.</p>
<p>Over on Quora, someone once asked me <a title="What are the attributes that make a great VP of Technical Operations" href="http://www.quora.com/John-Allspaw-What-are-the-attributes-other-than-technical-ability-experience-that-make-a-great-VP-of-Technical-Operations" target="_blank">&#8220;What are the attributes (other than technical ability/experience) that makes a great VP of Technical Operations?&#8221;</a>. The list of attributes that I mentioned in the answer came with the understanding that they are perpetual aspirations of my own. This post is similar to that answer.</p>
<p>I might first argue that senior engineers in web development and operations have the same characteristics as senior engineers in other fields of engineering (mechanical, electrical, chemical, etc.) in which case <a title="The Unwritten Laws of Engineering" href="http://www.amazon.com/Unwritten-Laws-Engineering-Revised-Updated/dp/0791801624" target="_blank">The Unwritten Laws of Engineering</a> are applicable. Again, if you haven&#8217;t read this, please go do so. It was originally written in 1944, published by the <a title="American Society of Mechanical Engineers" href="http://www.asme.org/" target="_blank">American Society of Mechanical Engineers</a>. A good excerpt from the book is <a title="The Unwritten Laws of Engineering" href="http://www.kitchensoap.com/2012/08/07/human-factors-and-web-engineerings-intersection/" target="_blank">here</a>.</p>
<p>While the book&#8217;s structure and prose still has a dated feel (<em>&#8220;&#8230;refrain from using profanity in the workplace&#8230;&#8221;</em> or <em>&#8220;&#8230;men should pay particular attention to shaving habits and the trimming of beards and mustaches&#8230;&#8221;</em>), it gives a good outline of the non-technical expectations, responsibilities, and inner workings of an engineering organization with respect to how both managers and mature engineers might behave.</p>
<h2>Obligatory Pithy Characteristics of Mature Engineers</h2>
<p>All posts that attempt to give insight to aspirational characteristics must have an over-abundance of bullet points, and the field of engineering has a fair share of them. Therefore, I&#8217;m going to give you some, some mine and some pulled from various sources, many from the <em>Unwritten Laws </em>mentioned above.</p>
<p><strong>Mature engineers seek out constructive criticism of their designs.</strong></p>
<p>Every successful engineer I&#8217;ve met, upon finishing up a design or getting ready for a project, will continually ask their peers questions along the lines of:</p>
<ul>
<li>&#8220;What could I be missing?&#8221;</li>
<li>&#8220;How will this <em>not</em> work?&#8221;</li>
<li>&#8220;Will you please shoot as many holes as possible into my thinking on this?&#8221;</li>
<li>&#8220;Even if it&#8217;s technically sound, is it understandable enough for the rest of the organization to operate, troubleshoot, and extend it?&#8221;</li>
</ul>
<p>This is because they know that nothing they make will ever only be in their hands, and that good peer review is what makes better design decisions. As it&#8217;s been said elsewhere, they &#8220;beg for the bad news.&#8221;</p>
<p><strong>Mature engineers understand the non-technical areas of how they are perceived.</strong></p>
<p>Being able to write a Bloom Filter in Erlang, or write multi-threaded C in your sleep is insufficient. None of that matters if no one wants to work with you. Mature engineers know that no matter how complete, elegant, or superior their designs are, it won&#8217;t matter if no one wants to work alongside them because they are <a title="The No-Asshole Rule" href="http://www.amazon.com/The-Asshole-Rule-Civilized-Workplace/dp/0446526568" target="_blank">assholes</a>. Condescension, belittling, narcissism, and ego-boosting behavior send the message to other engineers (maybe tacitly) to stay away. Part of being happy in engineering comes from enjoying the company of the people you work with while designing and building things. An engineer who is quick to call someone a moron is someone destined to stunt his or her career.</p>
<p>This also means that mature engineers have self-awareness when it comes to their communication. This isn&#8217;t to say that every mature engineer communicates perfectly, only that they have some notion about where they could be better, and continually ask for a gut-check from peers and managers on how they&#8217;re doing. They aim to be <em>assertive</em>, not passive or aggressive in how they get their ideas across.</p>
<p>I&#8217;ve <a title="These Soft Parts" href="http://www.agileweboperations.com/devops-these-soft-parts" target="_blank">mentioned it elsewhere</a>, but I must emphasize the point more: the degree to which other people want to work with you is a direct indication on how successful you&#8217;ll be in your career as an engineer. Be the engineer that everyone wants to work with.</p>
<p>Now this isn&#8217;t to say that you should shy away from giving (or getting) constructive criticism on the <strong>work</strong> produced by engineering (as opposed to the engineer personally), for fear of pissing someone off. There&#8217;s a difference between calling someone a moron and pointing out faults in their code or product. In a conversation with Theo, he pointed out another possible area where our field may grow up:</p>
<blockquote><p>&#8220;We as an industry need to (of course) refrain from critiques of human character and condition, but not shy away from critiques of work product. We need to get tougher skin and be able to receive critique through a lens that attempts to eliminate personal focus.</p>
<p>There will be assholes, they should be shunned. But the attitude that someone&#8217;s code is their baby should come to an end. Code doesn&#8217;t have feelings, doesn&#8217;t develop complexes and certainly doesn&#8217;t exhibit the most important trait (the ability to reproduce) of that which carries for your genetic strains.&#8221;</p></blockquote>
<p>See also below #2 and #10 in The Ten Commandments of Egoless Programming.</p>
<p>I think this has a corollary from the <em>Unwritten Laws</em> (emphasis mine):</p>
<div>
<blockquote><p>Be careful about whom you mark for copies of letters, memos, etc., when the interests of other departments are involved.</p>
<p>A lot of mischief has been caused by young people <strong><em>broadcasting memorandum containing damaging or embarrassing statements</em></strong>. Of course it is sometimes difficult for a novice to recognize the &#8220;dynamite&#8221; in such a document but, in general, it is apt to cause trouble if it steps too heavily upon someone&#8217;s toes or reveals a serious shortcoming on anybody&#8217;s part. If it has wide distribution or if it concerns manufacturing or customer difficulties, you&#8217;d better get the boss to approve it before it goes out unless you&#8217;re very sure of your ground.</p></blockquote>
<p>This of course underscores the dated feel of the book, but in the modern era, I still believe the main point to be true. Nothing indicates that you have a lack of perspective and awareness like a poorly thought out and nonconstructive tweet that slings venomous insults. It&#8217;s a junior engineer mistake to toss insults about a piece of complex technology in 140 characters.</p>
<p>I certainly (<a title="Christopher Brown Keynote Velocity London" href="http://www.youtube.com/watch?v=veumR8l07uc" target="_blank">much like Christopher Brown mentioned in his keynote at Velocity London</a>) pay attention to those sorts of public remarks when I come across them so that I can note who I would reconsider hiring if they ever applied to work at Etsy.</p>
<p><strong>Mature engineers do not shy away from making estimates, and are always trying to get better at it.</strong></p>
<p>From the <em>Unwritten Laws:</em></p>
<blockquote><p>Promises, schedules, and estimates are necessary and important instruments in a well-ordered business. Many engineers fail to realize this, or habitually try to dodge the irksome responsibility for making commitments. You must make promises based upon your own estimates for the part of the job for which you are responsible, together with estimates obtained from contributing departments for their parts. <em><strong>No one should be allowed to avoid the issue by the old formula, &#8220;I can&#8217;t give a promise because it depends upon so many uncertain factors.&#8221;</strong></em></p></blockquote>
<p>Avoiding responsibility for estimates is another way of saying, &#8220;I&#8217;m not ready to be relied upon for building critical pieces of infrastructure.&#8221; All businesses rely on estimates, and all engineers working on a project are involved in <a title="Resilience Engineering Part II: Lenses" href="http://www.kitchensoap.com/2012/03/30/the-devils-in-the-details/" target="_blank">Joint Activity</a>, which means that they have a responsibility to others to make themselves <em>interpredictable</em>. In general, mature engineers are comfortable with working within some nonzero amount of uncertainty and risk.</p>
</div>
<p><strong>Mature engineers have an innate sense of anticipation, even if they don&#8217;t know they do.</strong></p>
<p>This code looks good, I&#8217;m proud of myself. I&#8217;ve asked other people to review it, and I&#8217;ve taken their feedback. Now: how long will it last before it&#8217;s rewritten? Once it&#8217;s in production, how will its execution affect resource usage? How much so I expect CPU/memory/disk/network to increase or decrease? Will others be able to understand this code? Am I making it as easy as I can for others to extend or introspect this work?</p>
<p><strong>Mature engineers understand that not all of their projects are filled with rockstar-on-stage work.</strong></p>
<blockquote><p><em>However menial and trivial your early assignments may appear, give them your best effort.</em></p></blockquote>
<p>Getting things done means doing things you might not be interested in. No matter how sexy a project is, there are always boring tasks. Tedious tasks. Tasks that a less mature engineer may deem beneath their dignity or their job title. My good friend Kellan Elliot-McCrea (Etsy&#8217;s CTO) had this to say about it:</p>
<blockquote><p>&#8220;Sometimes the saving grace of a tedious task is their simplicity and maturity manifests in finishing them quickly and moving on. Sometimes tasks are tedious because they require extreme discipline and malleable attention span. It&#8217;s an odd phenomena that the most tedious tasks, only to be carried out by the most senior engineers, can also be the most terrifying.&#8221;</p></blockquote>
<p><strong>Mature engineers lift the skills and expertise of those around them.</strong></p>
<p>They recognize that at some point, their individual contribution and potential cannot be exercised singularly. They recognize that there is only so much that can be produced by a single person, and the world&#8217;s best engineering feats are executed by <em>teams, </em>not singularly brilliant and lone engineers. Tom Limoncelli makes this point quite well in his <a title="What makes a sysadmin a &quot;senior sysadmin&quot;?" href="http://everythingsysadmin.com/2012/09/seniorsysadmins.html" target="_blank">post</a>.</p>
<p>At Etsy we call this a &#8220;generosity of spirit.&#8221; Generosity of spirit is one of our core engineering values, but also a primary responsibility of our Staff Engineer position, a career-level position. These engineers spend the time to make sure that more junior or new engineers unfamiliar with the tech or processes we have not only understand what they are doing, but also <em>why</em> they are doing it. &#8220;Teaching to fish&#8221; is a mandatory skill at this level, and that requires having both patience and a perspective of investment in the rest of the organization.</p>
<p>Therefore instead of: &#8220;OK, move over, lemme just do it for you&#8221;, it&#8217;s instead: &#8220;Ok, let&#8217;s work on this together. I can show you how I&#8217;m writing/troubleshooting/etc. Then, you do it so I can be sure you know why/how we&#8217;re doing it this way, etc.&#8221;</p>
<p><em>Related: see below about getting credit.</em></p>
<p><strong>Mature engineers make their trade-offs explicit when making judgements and decisions.</strong></p>
<p>They realize all engineering decisions, implementations, and designs exist within a spectrum; we do not live in a binary world. They can quickly point out contexts where one successful approach or solution could work and where it could not. They know that one cannot be both <em>efficient</em> and <em>thorough</em> at the same time (<a title="Efficiency Thoroughness Trade-Off" href="http://www.namahn.com/resources/interview/erik-hollnagel-birds-do-it" target="_blank">The ETTO Principle</a>), that most projects engineers work on exist on an axis of <strong>optimality</strong> and <strong>brittleness</strong>, and that whether the problems they are solving are <strong>acute</strong> or <strong>chronic</strong>.</p>
<p>They know that they work within a spectrum of ideal and non-ideal, and are <em>OK</em> with that. They are comfortable with it because they strive to make the ideal and non-ideal in a design explicit. Later on in the lifecycle of a design, when the original design is not scaling anymore or needs to be replaced or rewritten, they can look back not with a perspective of how short-sighted those earlier decisions were, but instead say &#8220;yep, we made it this far with it and knew we&#8217;d have to extend or change it at some point. Looks like that time is now, let&#8217;s get to work!&#8221; instead of responding with a cranky-pants, <a title="Passive Aggressive" href="http://talkingshrimp.com/ways-be-passive-aggressive-essential-pocket-guide" target="_blank">passive-aggressive</a> Hindsight Bias-filled remark with counterfactuals (e.g.. &#8220;those idiots didn&#8217;t do it right the first time!&#8221;, &#8220;they cut corners!&#8221;, &#8220;I TOLD them this wouldn&#8217;t work!&#8221;)</p>
<p>Many pithy quotes exist that shine light on this notion of trade-offs, and mature engineers know that there are limits to any philosophy-laden quotes (including the ones I&#8217;m writing here):</p>
<ul>
<li>&#8220;Premature optimization is the root of all evil.&#8221; &#8211; a very abused maxim, and I&#8217;ve written about it <a title="The Fallacy of Premature Optimization" href="http://www.kitchensoap.com/2008/08/24/everything-isnt-about-the-knuth-quote/" target="_blank">before</a>. A corollary to that might be (taken from <a title="Dissecting Today's Internet Traffic Spikes" href="http://omniti.com/seeds/dissecting-todays-internet-traffic-spikes" target="_blank">here</a>) <em>&#8216;Understanding what is and isn’t &#8220;premature&#8221; is what separates senior engineers from junior engineers.&#8217;</em></li>
<li>&#8220;Right tool for the job&#8221; &#8211; another abused one. The intention here is reasonable: who wants to use a tool that isn&#8217;t appropriate? But a rare perspective is that this can be detrimental when taken to the extreme. A carpenter doesn&#8217;t arm himself with every variation and size of hammer that is available, even thought he may encounter hammering tasks that could be ideally handled by each one. Why? Because lugging around (and maintaining) a gazillion hammers incurs a cost. As such, decisions on this axis have trade-offs.</li>
</ul>
<p>The <strong>tl;dr</strong> on trade-offs is that everyone cuts corners, in every project. Immature engineers discover them in hindsight, disgusted. Mature engineers spell them out at the onset of a project, accept them and recognize them as part of good engineering.</p>
<p>(Related: <a title="Your Code May Be Elegant But Mine Fucking Works" href="http://omniti.com/seeds/your-code-may-be-elegant" target="_blank">Your Code May Be Elegant, But Mine Fucking Works</a>)</p>
<p><strong>Mature engineers don&#8217;t practice CYAE (&#8220;Cover Your Ass Engineering&#8221;)</strong></p>
<p>The scenario where someone will stand on ceremony as an excuse for not attempting to understand how his or her code (or infrastructure) could be touched by other parts of the system or business is a losing proposition. <a title="Cover Your Ass" href="http://en.wikipedia.org/wiki/Cover_your_ass" target="_blank">Covering your ass</a> sends the implicit message that you are someone willing to throw others (on your team? in your company? in your community?) under the proverbial bus at the mere hint that your work had any flaw. Mature engineers stand up and accept the responsibility given to them. If they find they don&#8217;t have the requisite authority to be held accountable for their work, they seek out ways to rectify that.</p>
<p>An example of CYAE is &#8220;It&#8217;s not my fault. They broke it, they used it wrong. I built it to spec, I can&#8217;t be held responsible for their mistakes or improper specification.&#8221;</p>
<p><strong>Mature engineers are empathetic.</strong></p>
<p>In complex projects, there are usually a number of stakeholders. In any project, the designers, product managers, operations engineers, developers, and business development folks all have goals and perspectives, and mature engineers realize that those goals and views may be different. They understand this so that they can navigate effectively in the work that they do. Being empathetic in this sense means having the ability to view the project from another person&#8217;s perspective and to take that into consideration into your own work.</p>
<p>Goal conflicts are inherent in all engineering work, and complaining about them (instead of embracing them as requirements for success) is a sign of a less mature engineer.</p>
<p><em><strong>They don&#8217;t make empty complaints.</strong></em></p>
<p>Instead, they express judgements based on empirical evidence and bring with those judgements options for solving the problem which they&#8217;ve identified. A great manager of mine said to never go to your boss with a complaint about anything without at least one (ideally more than one) suggestion for a solution. Even demonstrating that you&#8217;ve tried working the problem on your own and came up empty-handed is better than an empty complaint.</p>
<p><em><strong>Mature engineers are aware of cognitive biases</strong></em></p>
<p>This isn&#8217;t to say that every mature engineer needs to have a degree in psychology, but cognitive biases are what can limit the growth of an engineer&#8217;s career at a certain point. Even if they&#8217;re not aware of the details of how they appear or how these biases can be guarded against, most mature engineers I know have a level of self-awareness to at least recognize they (like everyone) are susceptible to them.</p>
<p>Culturally, engineers work day-to-day in empirical evidence in research. Basically: show me the data. The issue with cognitive biases is that we can be blissfully unaware of when we are interpreting data with our own brains in ways that defy empirical data, and can have a surprising effect on how we get work done and work on teams.</p>
<p>A great list of them exists on <a title="List of Cognitive Biases" href="http://en.wikipedia.org/wiki/List_of_cognitive_biases" target="_blank">Wikipedia</a>, but some of the ones that I&#8217;ve seen engineers (including myself) fall prey to are:</p>
<ul>
<li><a title="Self-Serving Bias" href="http://en.wikipedia.org/wiki/Self-serving_bias" target="_blank">Self-Serving Bias</a> &#8211; basically: if something is good, it&#8217;s probably because of something I did or thought of. If it&#8217;s bad, it&#8217;s probably the doing of someone else.</li>
<li><a title="Fundamental Attribution Error" href="http://www.kitchensoap.com/2012/09/10/fundamental-stress-strain-curves-in-web-engineering/" target="_blank">Fundamental Attribution Error</a> &#8211; basically: the bad results that someone else got from his work must have something to do with how he is, personally (stupid, clumsy, sloppy, etc.) whereas if I get bad results, it&#8217;s because of the context that I was in, the pressure I was under, the situation I was in, etc.</li>
<li><a title="Hindsight Bias" href="http://en.wikipedia.org/wiki/Hindsight_bias" target="_blank">Hindsight Bias</a> &#8211; (it is said that this is the most-studied phenomenon in the history of modern psychology) basically: after an untoward or negative event (a severe bug, an outage, etc.) &#8220;I knew it all along!&#8221;. It is the very strong tendency to view the past more simply than it was in reality. You can tell there is Hindsight Bias going on when descriptions involve counterfactuals, or &#8220;&#8230;they should have&#8230;&#8221;, or &#8220;&#8230;how did they not see that, it&#8217;s so obvious!&#8221;.</li>
<li><a title="Outcome Bias" href="http://en.wikipedia.org/wiki/Outcome_bias" target="_blank">Outcome Bias</a> &#8211; like above, this comes up after a surprising or negative event. If the event was <em>very </em>damaging, expensive to clean up, or severe, then the decisions or actions that contributed to that event are judged to be <em>very </em>stupid, reckless, or negligent. The judgement is proportional to how severe the event was.</li>
<li><a title="Planning Fallacy" href="http://en.wikipedia.org/wiki/Planning_fallacy" target="_blank">Planning Fallacy</a> &#8211; (related to the point about making estimates under uncertainty, above) basically: being more optimistic about forecasting the time a particular project will take.</li>
</ul>
<p>There are plenty of others, all of which I find personally fascinating and I can get lost in learning more about them. Highly suggested reading, if you&#8217;re at all interested in learning about how you might be limiting your own effectiveness.</p>
<h2>The Ten Commandments of Egoless Programming</h2>
<p>Appropriate, even if old&#8230;I&#8217;ve seen it referenced as coming from <a title="The Psycology of Computer Programming" href="http://www.amazon.com/exec/obidos/ASIN/0932633420" target="_blank">The Psychology of Computer Programming</a>, written in 1971, but I don&#8217;t actually see it in the text. Regardless, here are The Ten Commandments of Egoless Programming, found on <a title="https://twitter.com/wyattdanger" href="https://twitter.com/wyattdanger" target="_blank">@wyattdanger</a>&#8216;s blog <a title="Dad and the Ten Commandments of Egoless Programming" href="http://blog.stephenwyattbush.com/2012/04/07/dad-and-the-ten-commandments-of-egoless-programming" target="_blank">post</a> on receiving advice from his dad:</p>
<ol>
<li><strong>Understand and accept that you will make mistakes.</strong> The point is to find them early, before they make it into production. Fortunately, except for the few of us developing rocket guidance software at JPL, mistakes are rarely fatal in our industry. We can, and should, learn, laugh, and move on.</li>
<li><strong>You are not your code.</strong> Remember that the entire point of a review is to find problems, and problems will be found. Don’t take it personally when one is uncovered. <em>(Allspaw note &#8211; related: see below, number #10, and the points Theo made above.)</em></li>
<li><strong>No matter how much “karate” you know, someone else will always know more.</strong> Such an individual can teach you some new moves if you ask. Seek and accept input from others, especially when you think it’s not needed.</li>
<li><strong>Don’t rewrite code without consultation.</strong> There’s a fine line between “fixing code” and “rewriting code.” Know the difference, and pursue stylistic changes within the framework of a code review, not as a lone enforcer.</li>
<li><strong>Treat people who know less than you with respect, deference, and patience.</strong> Non-technical people who deal with developers on a regular basis almost universally hold the opinion that we are prima donnas at best and crybabies at worst. Don’t reinforce this stereotype with anger and impatience.</li>
<li><strong>The only constant in the world is change. Be open to it and accept it with a smile.</strong> Look at each change to your requirements, platform, or tool as a new challenge, rather than some serious inconvenience to be fought.</li>
<li><strong>The only true authority stems from knowledge, not from position.</strong> Knowledge engenders authority, and authority engenders respect – so if you want respect in an egoless environment, cultivate knowledge.</li>
<li><strong>Fight for what you believe, but gracefully accept defeat.</strong> Understand that sometimes your ideas will be overruled. Even if you are right, don’t take revenge or say “I told you so.” Never make your dearly departed idea a martyr or rallying cry.</li>
<li><strong>Don’t be “the coder in the corner.”</strong> Don’t be the person in the dark office emerging only for soda. The coder in the corner is out of sight, out of touch, and out of control. This person has no voice in an open, collaborative environment. Get involved in conversations, and be a participant in your office community.</li>
<li><strong>Critique code instead of people – be kind to the coder, not to the code.</strong> As much as possible, make all of your comments positive and oriented to improving the code. Relate comments to local standards, program specs, increased performance, etc.</li>
</ol>
<h2>Novices versus Experts</h2>
<p>Now I generally don&#8217;t follow too much on knowledge acquisition as a research topic, but I do believe it&#8217;s hard to get away from when talking about the evolving nature of a discipline. One bit of interesting breakdown comes from a <a title="A Fixe Stage Model of the Mental Activities Involved in Directed Skill Acquisition" href="http://www.dtic.mil/cgi-bin/GetTRDoc?AD=ADA084551&amp;Location=U2&amp;doc=GetTRDoc.pdf" target="_blank">paper from Dreyfus and Dreyfus</a> called &#8220;A Five Stage Model of the Mental Activities Involved in Directed Skill Acquisition&#8221; which has laid out characteristics of various levels of expertise:</p>
<table style="width: 695px; height: 240px;" border="0">
<tbody>
<tr>
<td style="text-align: center; border: 1px solid #000000;">Novice</td>
<td style="border: 1px solid #000000;">
<ul>
<li>Rigid adherence to rules or plans</li>
<li>Little situational perception</li>
<li>No (or limited) discretionary judgment</li>
</ul>
</td>
</tr>
<tr>
<td style="text-align: center; border: 1px solid #000000;">Advanced Beginner</td>
<td style="border: 1px solid #000000;">
<ul>
<li>Guidelines for action based on attributes and aspects, which are all equal and separate</li>
<li>Limited situational perception</li>
</ul>
</td>
</tr>
<tr>
<td style="text-align: center; border: 1px solid #000000;">Competent</td>
<td style="border: 1px solid #000000;">
<ul>
<li>Conscious deliberate planning</li>
<li>Standardized and routine procedures</li>
</ul>
</td>
</tr>
<tr>
<td style="text-align: center; border: 1px solid #000000;">Proficient</td>
<td style="border: 1px solid #000000;">
<ul>
<li>Sees situations holistically rather than as aspects</li>
<li>Perceives deviations from normal patterns</li>
<li>Uses maxims for guidance, whose meanings are contextual</li>
</ul>
</td>
</tr>
<tr>
<td style="text-align: center; border: 1px solid #000000;">Expert</td>
<td style="border: 1px solid #000000;">
<ul>
<li>No longer relies on rules, guidelines or maxims</li>
<li>Intuitive grasp of situations</li>
<li>Analytic approach used only in novel situations</li>
</ul>
</td>
</tr>
</tbody>
</table>
<p>The paper goes on to state:</p>
<blockquote><p><em>Novices operate from an explicit rules and knowledge-based perspective. They are deliberate and analytical, and therefore slower to take action, they decide or choose.</em></p></blockquote>
<p>(which means that novices are deeply subject to local rationality)</p>
<blockquote><p><em>Experts operate from a mature, holistic well-tried understanding, intuitively and without conscious deliberation. This is a function of experience. They do not see problems as one thing and solutions as another, they act.</em></p></blockquote>
<p>(which means that experts are context driven)</p>
<p>I don&#8217;t necessarily subscribe to the notion of such dry lines being drawn between skill levels, because I think that there is a lot more granularity and facets of expertise than just those outlined above, but I think it&#8217;s helpful to be aware of the unfortunately over-simplified categories.</p>
<h2>Dirty secret: mature engineers know the importance of (sometimes irrational) feelings people have. (gasp!)</h2>
<p>How people <em>feel</em> about technologies, technical decisions, and technical directions is just as important (if not more) than the facts about the details. Mature engineers know this, and adjust accordingly. Again, being empathetic can help you understand how another person on your team feels about a technical decision, even if they themselves don&#8217;t have an easy time articulating why they feel that way.</p>
<p>People&#8217;s confidence in software, architectures, or patterns is heavily influenced by past experience, and can result in positive or negative reactions to using them. Used to work at a mod_perl shop that had a lot of mystifying outages? Then you can&#8217;t be surprised to feel reluctant to use it in a different company, even if the supporting expertise and use cases are entirely different. All you remember is that mod_perl = major headaches, so you&#8217;re going to be wary of using it in any context again.</p>
<p>Mature engineers understand this phenomenon when making a case to use technology that carries baggage, even if it&#8217;s irrational. Convincing a group to use tools and patterns that they aren&#8217;t comfortable with isn&#8217;t a straightforward task. The &#8220;right tool for the job&#8221; maxim also has (sometimes unquantifiable) comfortability as a parameter.</p>
<p>For an illustration of how people&#8217;s emotions drive technical decisions and opinions, read any flame war about anything, ever.</p>
<h2><em>&#8220;It is amazing what you can accomplish if you do not care who gets credit.&#8221;</em></h2>
<p>This quote is commonly attributed to Harry S. Truman, but it looks like it might have first been said by a Jesuit priest in a different form. In any case, this is another indication you&#8217;re working with a mature engineer: they hold the success of the project much higher than the potential praise they may get personally for working on it. The attribution of praise or credit can be the source of such dysfunction in an engineering-driven organization, and I believe it&#8217;s because it&#8217;s largely invisible.</p>
<p>The notion is liberating, and once understood and internalized, a world of progress and innovative thinking can flourish, because the engineer isn&#8217;t overly concerned with the personal liability of equating the work to their own career success.</p>
<p><strong>Not The End</strong></p>
<p>I&#8217;m at the moment blessed to work with a number of mature engineers here at Etsy, and it&#8217;s quite humbling. We are indeed a young field, and while I think we can learn a great deal from other fields of engineering on this topic, I also think we have an advantage. The web is inextricably tied to the notion of publishing and sharing information, globally. We need to continue pointing out what it means to be a &#8220;senior&#8221; and &#8220;mature&#8221; engineer if we have a hope of progressing the field into a true discipline.</p>
<p><em>Many thanks to members of the Etsy Operations team, Mike Brittain, Kellan Elliott-McCrea, Marc Hedlund, and Theo Schlossnagle for reviewing drafts of this post. They all make me a more mature engineer.</em></p>
