title: C’est quoi ton plan ?
url: http://maiadereva.semeoz.info/cest-quoi-plan/
hash_url: cae8bfcf1b65585dac39c0b8491f4ac5

<p align="justify">D’aussi loin que je me souvienne, je suis rongée par des questions existentielles insolubles, inlassablement alimentées par une empathie débordante envers toutes les formes de vie que la Terre porte. Une psychothérapie d’une dizaine d’années visant à résoudre ce « problème » s’est soldée par une « <a href="https://fr.wikipedia.org/wiki/Nuit_obscure_de_l'%C3%A2me" target="_blank">nuit noire de l’âme</a> » interminable au cours de laquelle le peu de certitudes qui me restaient encore ont fini de voler en éclat. Du fin fond de cette perte de sens intégrale, j’ai pourtant trouvé la force de reconstruire une personnalité relativement stable et de retrouver le chemin d’une vie sociale. Pour ce faire, j’ai commencé par une <a href="http://semeoz.info/" target="_blank">collection thérapeutique</a> dont l’unique but était, à l’époque, de me convaincre qu’il restait encore une lueur d’espoir dans ce monde qui me semblait fini. </p>
<p align="justify">D’initiatives collaboratives en perspectives éclairantes, j’ai constaté que toute une population était en marche, tentant de s’affranchit des codes, clivages, gouvernances, pratiques, méthodes ou usages classiques. Et puis au gré des publications et des choix algorithmiques plus ou moins nébuleux des réseaux sociaux, j’ai fait la connaissance des personnes qui sous-tendaient certains de ces projets constructifs et du concept de « <a href="http://lescommuns.org/" target="_blank">communs</a> ». Je ne peux pas affirmer qu’à cette occasion j’ai véritablement eu une « révélation » salvatrice, mais du moins ai-je trouvé un interstice où je pouvais contribuer à la marche du monde sans avoir le sentiment de me prostituer pour des intérêts privés ni de me perdre dans les méandres hiérarchisés de la puissance publique. </p>
<p align="justify">On peut déjà noter là ce délicieux paradoxe qui consiste à s’attacher au développement du « bien commun » pour tenter de résoudre des questions hautement individuelles : pour mon propre bien-être, summum du privé et de l’intime, je n’ai pas trouvé d’autre issue que de m’investir dans celui du collectif… Mais que sais-je donc des besoins des individus qui constituent cette foule ? Quels sont leurs parcours, leurs histoires, leurs rêves ? Et comment m’assurer qu’en imaginant « faire le bien », je ne suis pas en train d’opérer une ingérence possiblement destructrice dans la vie des autres ? D’où est-ce que j’agis lorsque, investie dans un mouvement social, j’entends « sauver » des gens qui ne m’ont jamais rien demandé ? </p>
<p align="justify">Depuis un peu plus d’un an, je navigue donc d’un projet au suivant, me construisant, par les actes que je pose, une hypothétique identité de « <a href="http://maiadereva.semeoz.info/contributrice/" target="_blank">contributrice aux communs</a> ». Cette drôle d’aventure me permet de rencontrer des hommes et des femmes brillants et engagés, pour la plupart hyperactifs et hyper-productifs, et dont la « bonne foi » ne me semble faire l’objet d’aucun doute. Au gré de ces rencontres enrichissantes, tant sur le plan humain qu’intellectuel, j’observe et je comprends ce qui en eux et en elles fait de moi ce que je suis. Et d’une certaine manière, je revisite l’ensemble des caractéristiques universelles que j’ai explorées au cours de mes années de cheminement existentiel. </p>
<h2 align="justify">L’auto-engendrement</h2>
<p align="justify">Autant l’avouer, depuis toute petite je suis animée d’une espèce de toute-puissance auto-centrée qui me porte à croire que je suis en mesure de sauver la planète. C’est ainsi qu’au cours de mes pérégrinations j’ai fait la connaissance de frères et de sœurs animés du même fantasme : c’est moi qui vais inventer de toutes pièces la solution miracle ! Cette posture a ceci d’extraordinairement créatif qu’elle autorise toutes les expérimentations : de la <a href="http://www.lilianricaud.com/travail-en-reseau/la-stigmergie-un-nouvelle-modele-de-gouvernance-collaborative/" target="_blank">stigmergie</a> à l’<a href="https://fr.wikipedia.org/wiki/Holacratie" target="_blank">holacratie</a> en passant par les <a href="https://fr.wikipedia.org/wiki/M%C3%A9thode_agile" target="_blank">méthodes agiles</a>, le monde des communs est un endroit foisonnant d’initiatives originales et subversives. </p>
<p align="justify">J’entends d’ici les anciens me répondre (avec bonhomie ou sarcasme, c’est selon) qu’il n’y a rien de nouveau sous le soleil, et que ces pratiques existent depuis la nuit des temps. En cela je leur réponds que, quand bien même j’aurais conscience d’être le fruit d’une évolution historisée, en tant qu’individu je souhaite expérimenter et évaluer par moi-même ce que d’autres ont pu essayer avant moi. Je n’ai pas vécu <a href="https://fr.wikipedia.org/wiki/Mai_68" target="_blank">mai 68</a>, alors laissez-moi jouer dans le bac à sable des pratiques coopératives, quitte à leur donner des noms fleuris de manière à me bercer de la douce illusion que je suis en train d’inventer un nouveau monde. </p>
<p align="justify">Dans cet univers sans limite, je peux rêver d’un partage universel des biens et des ressources, imaginer que le monde attendait l’outil que je suis en train de développer pour se libérer de ses chaînes, quitte à rendre mon utopie personnelle soluble dans la collectivité : si on est nombreux « ça va marcher ! ». On assiste ainsi à l’éclosion d’une myriade de collectifs auto-organisés, aux objectifs variés, aux gouvernances tout aussi bigarrées, et surtout aux contours tellement flous qu’ils s’entremêlent les uns aux autres dans une joyeuse confusion. </p>
<p align="justify">En côtoyant toute cette diversité, je suis parfois prise d’un vertige puissant : les entrelacs tout à fait réels que sont en train de tricoter toutes ces initiatives me donnent l’image d’un gigantesque méta-organisme, d’autant plus vivant qu’il en est au stade embryonnaire de son développement, à la fois bourré d’énergie et totalement inconscient de son identité future. C’est alors que resurgit l’angoisse : si je ne suis qu’une cellule parmi toutes les autres, qu’un <a href="http://blog.pixelhumain.com/" target="_blank">pixel humain</a> sur la grande image qui se dessine, qui suis-je en tant qu’individu et que reste-il véritablement de mon libre arbitre dans cet enchevêtrement ? </p>
<h2 align="justify">Donner du sens</h2>
<p align="justify">Observer, répertorier, cartographier, documenter, analyser, partager : voilà peut-être un des moyens que j’ai trouvés pour tenter de juguler cette angoisse. Et il se trouve que dans le monde des communs, je rencontre tout un tas de camarades de jeu qui s’adonnent également à ces activités. Bien que je ne puisse pas présumer des motivations des uns et des autres, il me semble pourtant pouvoir dégager quelques grands profils schématiques : </p>
<ul>
<li>
<p align="justify">dans le bureau des opérateurs/trices de saisie, on remplit des bases de données. Si l’on interroge l’une des personnes de ce bureau quant à ses objectifs, on obtient le plus souvent une réponse évasive. La saisie en tant que telle est un but en soi : remplir les cases est une sorte d’activité obsessionnelle mais aussi très jouissive (« <em>Demandez-moi la liste des 184 personnages du Seigneur des Anneaux, je peux vous la sortir ! <span class="wp-font-emots-emo-happy"/></em> ») ; </p>
</li>
<li>
<p align="justify">dans le bureau des militant.e.s, on saisit également énormément d’informations, mais uniquement sur un sujet de prédilection, pour une mission qu’on s’est fixée. La donnée est donc vue sous un angle précis et sa collecte subjective vise à démontrer quelque chose ou à favoriser l’organisation d’un groupe ; </p>
</li>
<li>
<p align="justify">dans le bureau des analystes, on triture la donnée pour tenter de la faire parler : graphiques, camemberts, méta-analyses, cette quête aboutit parfois à la recherche quasi-mystique d’un « pattern universel » qui permettrait d’éclairer le monde (ou pour le moins sa propre discipline) ; </p>
</li>
<li>
<p align="justify">dans le bureau des informaticien.ne.s, on essaye de structurer les données, de les relier entre elles, de les sémantiser, en estimant que la création d’un réseau distribué de ces informations ouvrira la porte à une plus grande connaissance et facilitera l’organisation de la société ; </p>
</li>
<li>
<p align="justify">dans le bureau des intellectuel.le.s, on produit de l’information, des textes longs comme un jour sans pain (comme celui-ci <span class="wp-font-emots-emo-wink"/> ), des analyses, des prospectives, qui visent soit à faire état de l’existant, soit à proposer des pistes conceptuelles et pratiques pour l’avenir ; </p>
</li>
<li>dans le bureau des juristes on collecte tout un tas de textes législatifs, de jurisprudences, de réglements ; on documente également les initiatives qui ont su tirer parti astucieusement de cet existant, de manière à faciliter leur appropriation par les collectifs et leur diffusion ;</li>
<li>dans le bureau des profs on amasse du savoir, on le met en forme  et on le diffuse joyeusement via des Moocs, des tutoriels, des classrooms qui transforment le net en immense salle de classe autogérée ;</li>
<li>
<p align="justify">dans le bureau des bibliothécaires, on documente, on range, on classe, afin de faciliter l’accès à la donnée pour tout un chacun, dans un soucis de transmission. L’enjeu ici aussi est de rendre duplicable les expériences, même si la quantité exponentielle d’information la condamne à ne pas être fondamentalement utile pour le commun des mortels ; </p>
</li>
<li>dans le bureau des scientifiques on est bien embêté car si l’on constate d’un côté que le partage des résultats  que l’on collecte débouche sur des avancées très significatives, on s’inquiète du même coup que l’antique système de reconnaissance individuelle prenne sérieusement du plomb l’aile ;</li>
<li>dans le bureau des artistes c’est la foire d’empoigne entre ceux qui ne jurent que par les licences libres et ceux qui défendent bec et ongles leurs droits d’auteurs comme seule source de revenu ;</li>
<li>
<p align="justify">et n’oublions pas le bureau des commerciaux, pour qui les bases de données constituent un trésor potentiel. Dans ce bureau on n’est pas encore tout à fait convaincu que l’open-data ne soit pas une perte de pouvoir colossale vis à vis des concurrents, mais on se rend parfois à l’évidence (« <em>Si on ne partage pas nos données, on est foutu face aux monstres transnationaux</em> <span class="wp-font-emots-emo-unhappy"/> » ). </p>
</li>
<li>on pourrait aussi pousser la porte du bureau des politicien.ne.s, mais ils en sont encore à se demander, sans doute à juste titre, si l’ouverture de leurs données ne finira pas par montrer au grand jour que <a href="https://fr.wikipedia.org/wiki/Les_Habits_neufs_de_l'empereur" target="_blank">le roi est nu</a>…</li>
</ul>
<p align="justify">De tous ces bureaux (aux allures de <a href="http://www.16-types.fr/16types.html" target="_blank">MBTI</a>) dans lesquels j’ai pu contribuer <a href="http://maiadereva.semeoz.info/autodidacte/">peu ou prou</a>, force est de constater que celui qui me fascine le plus, et me glace à la fois, c’est celui où l’on cherche à sémantiser les données… Il y a quelque chose dans ces projets qui m’interpelle dans la mesure où l’on cherche à faire rentrer au chausse-pied l’être humain et ses interactions sociales dans une hypothétique ontologie intégrale. Il me semble d’ailleurs que ce qui freine cet élan, ce ne sont pas tant des problèmes techniques que, ironiquement, des questions de relations humaines… </p>
<p align="justify">Quoi qu’il en soit, ce qui est certain, c’est qu’une masse phénoménale d’information est actuellement produite et mise en commun. A ce stade, qui peut prédire à quoi elle pourra servir ? Peut-être ces données seront-elles un jour exploitables par des intelligences artificielles ? Auquel cas il est probable qu’elles constituent un énigmatique <a href="http://www.arsindustrialis.org/pharmakon" target="_blank">pharmakon</a>, capable de produire autant de liberté que d’aliénation, d’autant que tous ces bureaux sont en train de devenir un gigantesque open-space atteint de « <a href="http://www.internetactu.net/2016/05/18/quel-est-lobjectif-politique-de-la-societe-en-reseau/" target="_blank">connexionisme</a> » dans lequel on ne sait plus très bien qui fait exactement quoi ni pourquoi. </p>
<h2 align="justify">Les stratégies d’action</h2>
<p align="justify">Il faut dire aussi que dans tout ce maelström, chacun.e pose des actes individuels fidèles à la vision personnelle qu’il/elle se fait des modèles et outils pouvant mener à « faire commun ». Parmi toutes les stratégies globales et les tactiques locales, qui n’ont au fond rien de spécifiques aux communs, et que j’ai moi-même mises en œuvre tout au long de mon parcours, on peut lister sans exhaustive : </p>
<ul>
<li>
<p align="justify">se lancer bille en tête dans un grand projet, embarquer quelques proches dans l’aventure, mettre en place tous les outils, et s’apercevoir tout à coup qu’on a semé tout le monde et que le projet n’a de collaboratif que le nom ; </p>
</li>
<li>
<p align="justify">créer de toutes pièces une ressource sans mesurer l’énergie qui sera nécessaire à maintenir sa pérennité, puis appeler à l’aide de tous côtés en déplorant le manque de motivation des autres ; </p>
</li>
<li>critiquer un commun dont on se sert pour améliorer son propre commun sans contribuer à l’amélioration du premier ; considérer les communs comme une vaste épicerie gratuite à ciel ouvert  sans jamais évoquer les questions de <a href="http://contributivecommons.org/licences-a-reciprocite/" target="_blank">réciprocité</a> ;</li>
<li>espérer qu’une réciprocité se développera naturellement et sans effort car, c’est bien connu, tous les commoners sont des gens intelligents et respectueux qui ne se comportent jamais en passagers clandestins ;</li>
<li>
<p align="justify">créer un nième outil dans un secteur déjà saturé en pensant sincèrement qu’on est le/la seul.e à pouvoir produire un objet exempt des défauts de tous les précédents ; </p>
</li>
<li>
<p align="justify">critiquer ceux/celles qui créent un nième outil dans un secteur déjà saturé en omettant de considérer que chacun.e a besoin d’expérimenter et d’écrire sa propre histoire (graphique, conceptuelle, communautaire,…) ; </p>
</li>
<li>
<p align="justify">créer une ressource totalement ouverte et libre d’accès en faisant confiance à l’auto-organisation et finir par constater que l’absence de limites claires et de gouvernance crée une confusion conduisant <i>de facto</i> à une centralisation des compétences et des moyens d’actions ; </p>
</li>
<li>
<p align="justify">tenter de structurer tout ce qui bouge en rédigeant des chartes, des règlements, des modèles de gouvernance ou des outils d’évaluation sans concevoir que ce faisant on étouffe toute possibilité de créer du nouveau en écartant la possibilité de la relation de confiance ; </p>
</li>
<li>
<p align="justify">mettre en place une gouvernance horizontale participative en pensant que les « opprimé.e.s » vont désormais pouvoir s’exprimer, et être déçu.e de constater que <a href="http://www.internetactu.net/2016/05/12/a-combien-peut-on-cooperer/" target="_blank">sur une communauté de 100 personnes, seules 10 contribuent réellement</a>. Ne pas comprendre quelles motivations poussent les 90 individus inactifs à se déclarer quand même membres du collectif ; </p>
</li>
<li>
<p align="justify">concevoir un modèle ou un outil que l’on estime propice à une dissémination virale mondialisée puis passer son temps à donner des leçons en fustigeant tout ceux qui ne suivent pas ce modèle pourtant génial ; </p>
</li>
<li>
<p align="justify">chercher désespérément une légitimation narcissique, parfois projetée sur le nom d’un collectif ou d’un outil, en comptant frénétiquement les « J’aime »  et les « Partages » sur les réseaux sociaux, quitte à se sentir personnellement désavoué lorsque cela ne fonctionne pas ; </p>
</li>
<li>
<p align="justify">penser que les relations sont des rapports de force et que la vie en société est nécessairement une gestion de la conflictualité ; entretenir volontairement des polémiques considérées comme seules sources de fertilité et n’envisager à aucun moment que le développement d’une individuation fondée sur la bienveillance et la <a href="https://www.youtube.com/watch?v=wcsBUiu3G-E" target="_blank">confiance</a> puisse être d’un quelconque recours dans cette dialectique ; </p>
</li>
<li>
<p align="justify">s’estimer détenteur d’une objectivité scientifique auto-légitimitée par un microcosme d’appartenance, en niant que toute production conceptuelle puisse être le fruit de la structure psychologique subjective de son auteur.e ; </p>
</li>
<li>
<p align="justify">[complétez avec vos propres expériences]… </p>
</li>
</ul>
<p align="justify">C’est pourtant ce vivier d’initiatives individuelles et collectives imparfaites qui constitue indéniablement la force créative des communs. Car au-delà des différences, elles ont toutes en commun, d’une manière plus ou moins réaliste, d’être <em>dans l’action</em>. C’est ainsi que j’ai rencontré des hommes et des femmes animé.e.s d’une grande énergie et enclin.e.s à donner beaucoup de leur temps pour tenter d’améliorer, chacun.e à sa manière la société dans laquelle nous vivons. </p>
<p align="justify">Et je rends ici hommage à toutes celles (oui, ce sont souvent des femmes, bien que je puisse concevoir qu’il y ait un biais cognitif dans cette observation) qui ne sont ni dans les assemblées, ni aux tribunes, qui s’expriment peu et écrivent encore moins mais qui quotidiennement œuvrent humblement et concrètement à la création, au fonctionnement et à l’animation de toutes ces communautés, de la petite épicerie coopérative à la conciergerie de voisinage… </p>
<h2 align="justify">Le rapport à la loi</h2>
<p align="justify">Une des caractéristique du concept de commun, c’est également qu’il vient interroger les lois existantes. Ah le rapport à l’autorité ! Sujet de thèse s’il en est… Que d’ambivalence vis à vis d’un père autoritaire, indispensable, et pourtant absent ; que de temps passé à tenter de s’en libérer de toutes les manières. J’ai traversé toutes les étapes protocolaires : le déni, le marchandage, la colère, la tristesse, la résignation et puis l’acceptation. C’est donc nourrie de cette expérience personnelle que j’observe ces différentes étapes incarnées chez les un.e.s et les autres dans leur rapport aux lois. </p>
<p align="justify">Il y a ceux qui écrivent les lois et s’en portent garants, et ceux qui s’investissent du rôle de les faire appliquer, quitte à endosser la figure du Père Fouettard qu’on ne manque pas de projeter sur eux. Il y a les expérimentateurs, qui ignorent la loi ou minimisent ses possibilités d’impact, et dont le parcours de vie les mènent sans doute à penser qu’ils passeront sans encombres entre les gouttes. Il y a ceux qui transgressent sciemment les règles en estimant que c’est à eux d’écrire l’histoire et qu’on n’a rien pour rien. Il y a ceux qui tentent de <i>hacker</i> les lois, et surtout leurs failles, en les utilisant astucieusement mais sans jamais les transgresser ouvertement. Il y a ceux qui réinventent des modalités de gouvernance à l’intérieur même du cadre législatif qui leur est imposé. Il y a ceux qui militent ou influencent inlassablement pour faire modifier les lois existantes. Il y a ceux pour qui il n’existe point de salut en dehors de l’effondrement complet des lois pour en réécrire de nouvelles. Et sans doute que le seul profil que je n’ai pas véritablement croisé dans les communs est celui du résigné qui pense qu’il n’y a plus rien à faire. </p>
<p align="justify">Un des grands paradoxes du monde des communs, c’est qu’à la fois ils se définissent conceptuellement par leurs gouvernances, mais qu’ils sont aussi souvent constitués de personnes qui cherchent à s’affranchir des règles, ne serait-ce que pour alléger les procédures et libérer de l’énergie créatrice. Toutes ces expérimentations cherchent un équilibre dans le <a href="https://fr.wikipedia.org/wiki/Anneaux_borrom%C3%A9ens" target="_blank">nœud borroméen</a> individu-relation-lois sans toujours avoir à l’esprit que lorsqu’on privilégie un peu trop l’un des termes, on perd nécessairement un degré de liberté sur les deux autres. </p>
<p align="justify">Et là, je dois concéder que s’il m’est assez aisé d’évoluer dans les collectifs informels qui se fixent le moins de règles possibles pour atteindre des buts concrets très précis (réaliser un site internet par exemple), je me fais beaucoup de cheveux blancs à tenter de résoudre ce paradoxe dès que je contribue dans des collectifs qui cherchent à se structurer de manière un peu plus formelle autour de projets coopératifs plus ambitieux. Les rapports qu’entretiennent tous les membres d’une communauté avec les notions de gouvernance et de règles sont tellement personnels et variés que, même lorsque la bienveillance est au cœur du fonctionnement d’un groupe, on arrive presque nécessairement à une espèce d’irréductible désaccord. La définition même des mots (« commun », « pair-à-pair », « gouvernance »,…) n’est plus d’aucun recours puisque chacun y projette son propre rapport au monde. Tout la question est alors de réussir à vivre avec ce désaccord sans sombrer dans le conflit, peut-être en expérimentant <a href="https://www.cairn.info/revue-de-metaphysique-et-de-morale-2008-2-page-191.htm" target="_blank">la tolérance comme moyen de mise en latence</a> des dits-conflits. </p>
<p align="justify">Au cours de mon voyage, je fais aussi la connaissance de personnes très variées dans et en dehors du réseau des communs : des acteurs et actrices de terrain, des activistes, des technicien.ne.s, des starts-uppers, des élu.e.s locaux, des chercheurs et chercheuses, des représentant.e.s de collectivités territoriales, des parlementaires, et même des représentant.e.s du Conseil d’État, la plus haute instance de notre pays en ce qui concerne les lois. J’en suis arrivée à la conclusion que la cécité du « système », n’existe que parce qu’on la fait exister. En réalité, il n’y a que des individus, avec lesquels on peut dialoguer ou non. Chacun.e navigue à vue dans un immense réseau relationnel et législatif. Chacun.e se positionne en fonction de son parcours, de ses intérêts propres, de ce qu’il estime être l’intérêt général. Chacun.e a l’opportunité au cours de ses relations sociales d’évoluer et de changer d’avis. Et chacun.e a véritablement le libre-arbitre de s’intéresser à l’esprit de la loi plutôt qu’à ses termes et d’agir en son âme et conscience. </p>
<h2 align="justify">Liberté j’écris ton nom</h2>
<p align="justify">Néanmoins, comment ne pas verser dans des poncifs éculés en affirmant que la liberté individuelle s’arrête là où commence celle des autres ? Comment faire son marché dans l’interminable bibliographie de cette question d’origine métaphysique ? Tout ça dans un contexte historique où chacun sait désormais que la liberté guidant le peuple a pu prendre tour à tour la figure sanguinaire d’un révolutionnisme aveugle, les traits hideux d’un collectivisme centralisé, ou le sourire cynique d’un capitalisme décomplexé. </p>
<p align="justify">Du libertaire au libertarien en passant par le libéral, les individualistes de tout poil, lassés des errements de l’histoire, ont paradoxalement de quoi être séduits par le concept aux allures collectivistes de « communs ». Ce dernier contiendrait même la promesse de les mettre tous d’accord ! Car c’est aussi cette question que les communs soulèvent. Il ne s’agit pas de transformer tout un pays en camp de hippies, mais d’assouplir les lois étatiques de manière à donner l’opportunité aux populations de créer leurs propres communautés d’intérêts et d’en édicter les règles. Toute la question bien entendu étant de savoir jusqu’à quel point… </p>
<p align="justify">Les commoneurs et les commoneuses sont là face à un défi de taille : expérimenter et démontrer qu’être véritablement autonome au sein d’un collectif dépassant la taille d’un pois chiche n’est pas qu’une illusion philosophique. Même en tentant de s’affranchir de toute posture dogmatique, force est de constater que les expérimentations passées et actuelles se heurtent toutes à la même contradiction : toute structuration sociale porte en elle les germes de l’arbitraire, dans la mesure où elle nécessairement issue d’un consensus ontologique. </p>
<p align="justify">C’est précisément ce que ma participation à de nombreuses expérimentations m’a permis de toucher concrètement du doigt : quand bien même on part de zéro, quand bien même on édicte une première loi qui dit qu’il est interdit d’édicter des lois, il faut bien qu’à un moment le collectif se mette d’accord sur cette seule et unique règle. Pour cela, si l’on part du principe que le consensus est privateur de liberté individuelle, il lui faut choisir un mode de gouvernance, peu importe lequel. Mais avant même de pouvoir utiliser cet outil de décision et de mise en action, il faut que le collectif s’accorde à le légitimer… </p>
<p align="justify">Le consensus, fut-il tacite, est donc nécessairement à l’origine de toute structuration. A n’importe quel moment, n’importe quel nouveau membre qui entre dans ce collectif a la possibilité d’interroger cette origine qui le prive d’un degré de liberté, et de faire voler en éclat l’harmonie sociale. Pour perdurer, le collectif n’a donc pas d’autre choix que de poser et assumer cet arbitraire, quand bien même cela ferait horreur à ses membres épris d’ouverture et de liberté. La liberté individuelle devient donc la suivante : j’ai le choix d’accepter cet arbitraire, donc de rejoindre la communauté, ou de le refuser. </p>
<p align="justify">Je pourrais continuer à remonter le fil de ce raisonnement, ce qui me mènerait sans doute aux lois régissant l’univers et donc à la question de dieu. Encore un arbitraire donc. Mais je m’égare. Ce n’est pas le propos de cet article et d’autres illustres auteurs, au rang desquels <a href="https://fr.wikipedia.org/wiki/Augustin_d%27Hippone" target="_blank">Saint Augustin</a>, <a href="https://fr.wikipedia.org/wiki/Thomas_d%27Aquin" target="_blank">Thomas d’Aquin</a>, <a href="https://fr.wikipedia.org/wiki/Baruch_Spinoza" target="_blank">Spinoza</a>, et plus récemment <a href="https://fr.wikipedia.org/wiki/Damasio" target="_blank">Damasio</a> ou <a href="https://fr.wikipedia.org/wiki/Nicolas_Gisin" target="_blank">Gisin</a> ont déjà exploré la vaste question du libre-arbitre bien avant moi. </p>
<h2 class="western">Alors, c’est quoi ton plan ?</h2>
<p align="justify">La société dans laquelle je suis née est d’une incroyable complexité. Je suis issue d’elle, à travers les âges, depuis les confins d’un big-bang qui n’a pas encore fini de nous livrer les <a href="http://www.atlantico.fr/decryptage/et-big-bang-existait-pas-equation-qui-dit-que-univers-pas-commencement-aurelien-barrau-2001004.html" target="_blank">secrets</a> de ses origines, et je suis à la fois unique, plongée dans un contexte inédit. Je constate ses forces et ses limites, ce qu’elle m’a léguée et ce qu’elle n’a pas pu ou su faire pour moi, ses projets, ses utopies, sa finitude aussi. </p>
<p align="justify">Avec les communs, j’ai trouvé un espace de pratique et de réflexion très riche, dans la mesure où les notions de ressource, de communauté, de propriété, de règles et de gouvernance y sont remises sur la table des négociations. Un espace qui, s’il ne donne aucune réponse à mes questions existentielles, me donne la possibilité de m’en poser beaucoup moins en recentrant mes activités vers l’essentiel : la relation. </p>
<p align="justify">Alors mon plan, si tant est qu’il y en ait un, c’est de trouver ma place, dans l’ici et maintenant de cette mystérieuse incarnation, sans faire de mal à quiconque, et surtout pas à moi. Je reconnais l’existence et l’importance dans l’équilibre global de toutes les initiatives que j’ai découvertes. Je me reconnais dans beaucoup d’entre elles, étant toute à la fois pragmatique, intellectuelle, agissante et contemplative. </p>
<p align="justify">Mais ce qui est certain, c’est que je ne fomente aucun plan pour la société. Je n’ai aucune chapelle, je ne porte aucun drapeau. Je sais que ça a pu déstabiliser certaines des personnes que j’ai rencontrées, peut-être parce qu’elles auraient aimé que je rejoigne leur cause, que je cautionne leurs plans, que j’adopte leurs valeurs. Sachez que c’est tout aussi déstabilisant pour moi <span class="wp-font-emots-emo-wink"/> </p>
<p align="justify">J’aurais même tendance à penser que si les communs se développent aujourd’hui, ce n’est pas tant parce qu’ils seraient conceptuellement supérieurs à d’autres modèles, ni qu’ils porteraient des valeurs morales dites positives, mais tout simplement parce que dans un contexte de fin d’abondance économique, sur fond d’<a href="http://maiadereva.semeoz.info/etonnant-non/" target="_blank">effondrement</a> écologique, ils deviennent une <a href="http://populaction.com/le-fruit-commun-du-pastoralisme-de-plan-pichu-de-la-necessite-des-communs/" target="_blank">nécessité</a> qui s’installera mécaniquement après un temps incompressible d’<a href="https://fr.wikipedia.org/wiki/Hyst%C3%A9r%C3%A9sis" target="_blank">hysteresis</a>. </p>
<p align="justify">Et c’est aussi une nécessité <a href="http://www.blog-lecerveau.org/blog/2016/12/19/menager-son-systeme-immunitaire-en-refusant-detre-domine-et-en-prenant-des-vacances/" target="_blank">vitale</a> plus qu’une conviction qui me pousse aujourd’hui à fréquenter plutôt des personnes bienveillantes, qui ne se prennent pas trop au sérieux, et avec qui je peux entretenir une relation respectueuse de <a href="http://wiki.p2pfoundation.net/La_th%C3%A9orie_du_pair_%C3%A0_pair_en_bref" target="_blank">pair à pair</a>. </p>
<p align="justify">C’est pourquoi, pour conclure, j’aimerais remercier ici tous celles et ceux qui –en plus de leur travail considérable au sein du réseau informel des communs –par l’accueil de mes élans contributifs, leur écoute attentive, leur légèreté, leurs encouragements, leur capacité de dialogue, l’expression de leur gratitude, leurs rires, et tous ces partages créatifs et constructifs, m’aident chaque jour à trouver ma place et à me reconstruire… </p>
