title: Google Updates Gun Emoji
url: https://blog.emojipedia.org/google-updates-gun-emoji/
hash_url: d1b7d9599d164198e91d2410bed62f69

<p>An update rolling out now to Android users has updated the gun emoji to appear as a toy water pistol, in line with recent changes by other vendors.</p>
<p>It seems inevitable in retrospect.</p>
<p>While vendors might have baulked at Apple's overnight redesign of the <a href="https://emojipedia.org/pistol/">🔫 Pistol</a> emoji in 2016; the tide has turned and now many won't want to be left on the opposite side of the fence.</p>
<p><img src="https://blog.emojipedia.org/content/images/2018/04/android-pistol-emoji-before-after.jpg" alt="android-pistol-emoji-before-after"/><br/>
<em>Above: Google has replaced its pistol emoji design (left) with a new water pistol design (right) on stock Android devices.</em></p>
<p>In a move presumably intended by Google to minimize cross-platform confusion, this now makes the squirt gun / water pistol<sup class="footnote-ref"><a href="#fn1" id="fnref1">[1]</a></sup> the defacto design for the gun emoji.</p>
<p>Speaking on <a href="https://overcast.fm/+HDjbPt5ag/20:27">Emoji Wrap</a> in 2016, Google product manager Agustin Fonts was <a href="http://podcast.emojiwrap.com/9aff8301">cautious</a> about changing the Android gun emoji to match Apple's new fluorescent green design, noting that they “want to be as compatible with other systems as possible”.</p>
<p><img src="https://blog.emojipedia.org/content/images/2018/04/google-pistol-emojis-emojipedia-2012-2018.jpg" alt="google-pistol-emojis-emojipedia-2012-2018"/><br/>
<em>Above: Google frequently updates its emoji set, with changes often reflecting design consensus from other platforms. Shown: Pistol emoji on Android in years 2012—2018. Image: Google / Emojipedia Composite.</em></p>
<p>Regarding whether Google would re-assess the situation in future, Fonts added: “We’ll see.” Google art director Rachel Been echoed a <a href="http://fortune.com/2016/11/05/goolge-gun-emoji/">similar sentiment</a> in response to an audience question at emojicon:</p>
<blockquote>
<p>“We believe in the cross-platform communication so we are maintaining our gun.”</p>
</blockquote>
<p>It's now 2018 and the landscape has changed. WhatsApp <a href="https://blog.emojipedia.org/whatsapp-releases-its-own-emoji-set/">released their own emoji font</a> for Android which takes many cues from Apple, including a water pistol in place of a gun.</p>
<p>Samsung also <a href="https://blog.emojipedia.org/samsung-experience-9-0-emoji-changelog/">switched out the gun</a> for a new toy gun in its 2018 software release that comes on the new Galaxy S9.</p>
<p>Twitter, too, has jumped on board, with the latest release of its Twemoji set <a href="https://blog.emojipedia.org/twemoji-2-6-emoji-changelog/">switching to a similar green squirt gun</a> earlier this month.</p>
<p><img src="https://blog.emojipedia.org/content/images/2018/04/pistol-emoji-comparison-image-emojipedia-2018.jpg" alt="pistol-emoji-comparison-image-emojipedia-2018"/><br/>
<em>Above: 2018 has been a turning point for how the pistol emoji is displayed on many platforms. Image: Emojipedia composite.</em></p>
<p>Keeping true to the statements of 2016, Google seems to be aiming to ‘keep in line’ with other major vendors by choosing this time to switch.</p>
<h1 id="othervendors">Other Vendors</h1>
<p>With Apple, Google, WhatsApp and Twitter all now opting to display a colorful orange or green toy gun in their emoji fonts, what about the other major vendors?</p>
<p>A Facebook spokesperson confirmed to Emojipedia that a toy squirt gun will now be replacing the gun emoji design on Facebook platforms.<sup class="footnote-ref"><a href="#fn2" id="fnref2">[2]</a></sup></p>
<p>The decision to make the change is to minimize issues with cross-platform communication, avoiding a scenario where a user may pick a toy gun from their native emoji keyboard on Apple, Google or Samsung devices, and have it show as a weapon on Facebook.<sup class="footnote-ref"><a href="#fn3" id="fnref3">[3]</a></sup></p>
<p>Asked about the gun emoji on <a href="https://emojipedia.org/microsoft//">Windows</a>, Microsoft declined to comment about future plans at the time this article was first published, but have since previewed a redesign.</p>
<p>It's worth noting that Microsoft were first to use a <a href="https://emojipedia.org/microsoft/windows-10/pistol/">toy ray gun</a> in place of a real gun for this emoji. Having brought it into line with other vendors once, it seems likely that they might opt to do the same again.</p>
<p><img src="https://blog.emojipedia.org/content/images/2018/04/microsoft-windows-pistol-emoji.gif" alt="microsoft-windows-pistol-emoji"/><br/>
<em>Above: Microsoft was the first vendor to show the <a href="https://emojipedia.org/pistol/">pistol emoji</a> as a toy gun, only switching coincidentally at the same time Apple made a change. Users can view a historical overview of any emoji on Emojipedia by clicking an emoji image as shown above. Image: Emojipedia</em></p>
<p><a href="https://emojipedia.org/lg/">LG</a> and <a href="https://emojipedia.org/htc/">HTC</a> appear to have <a href="https://blog.emojipedia.org/farewell-to-htc-emojis/">abandoned</a> their respective custom emoji sets and now use <a href="https://emojipedia.org/google/">Google's stock emoji designs</a>. Mozilla's short-lived emoji project is on permanent hiatus for now, and Facebook's <a href="https://emojipedia.org/messenger/">separate Messenger emoji set</a> was <a href="https://blog.emojipedia.org/facebook-discontinues-messenger-emojis/">discontinued in 2017</a>, slowly being replaced with the <a href="https://emojipedia.org/facebook/">standard Facebook set</a>.</p>
<p>Other emoji projects in active development include <a href="https://emojipedia.org/emojione/">EmojiOne</a> and <a href="https://emojipedia.org/emojidex/">emojidex</a> which both show a regular pistol at this stage.</p>
<h1 id="release">Release</h1>
<p>Google updated their open source <a href="https://github.com/googlei18n/noto-emoji">Noto Color Emoji repository</a> with this new design today, and this appears to be rolling out to Android devices via Google's EmojiCompat library which allows emoji updates to be released separately from OS updates.</p>
<p>This emoji redesign will come standard as part of future OS releases from Google, starting with the next major release — presumed to be version 9.0 and nicknamed “Android P” until a name is announced.</p>

<p><strong>Update 1: Microsoft will also be updating the Pistol emoji in a future release of Windows 10.</strong></p>
<blockquote class="twitter-tweet" data-lang="en"><p lang="en" dir="ltr">We are in the process of evolving our emojis to reflect our values and the feedback we’ve received. Here’s a preview: <a href="https://t.co/BlB3yYTSht">pic.twitter.com/BlB3yYTSht</a></p>— Microsoft (@Microsoft) <a href="https://twitter.com/Microsoft/status/989269615887900673?ref_src=twsrc%5Etfw">April 25, 2018</a></blockquote>

<p>No release date has been confirmed for this update, and as it is not in current Windows 10 betas, it's likely this won't arrive until later in the year.</p>
<p>We've updated our chart to reflect the (future) change from Microsoft alongside the other current updates:</p>
<p><img src="https://blog.emojipedia.org/content/images/2018/04/pistol-emoji-comparison-image-emojipedia-2018-update-1.jpg" alt="pistol-emoji-comparison-image-emojipedia-2018-update-1"/><br/>
<em>Above: A comparison of pistol emoji designs from major vendors 2013—2018. Now including the preview image from Microsoft for a future Windows release.</em></p>
<p><strong>Update 2: This updated chart now shows Facebook's redesigned pistol emoji.</strong></p>
<p><img src="https://blog.emojipedia.org/content/images/2018/04/google-pistol-emojis-emojipedia-2012-2018-updated-microsoft-facebook-1.jpg" alt="google-pistol-emojis-emojipedia-2012-2018-updated-microsoft-facebook-1"/><br/>
<em>Above: A comparison of pistol emoji designs from major vendors 2013—2018. Now including the redesigned pistol from Facebook.</em></p>
