title: Maybe the web should die
url: http://pauljmiller.com/posts/maybe-the-web-should-die.html
hash_url: d906317e3f3ee50e19390e7a5943b217

<p>iOS 9 came out yesterday, and Apple snuck in a functionality called "content blockers" for Safari. Developers can make content blockers do all sorts of things, but mostly what they do is block ads. As of today, three of the top four paid apps on the app store are content blockers.</p>

<p>For obvious reasons, many of my former colleagues in the online, ad-supported content-creation industry, have been wringing their hands over this.</p>

<p>Nilay Patel, EIC of <em>The Verge</em> wrote a <a href="http://www.theverge.com/2015/9/17/9338963/welcome-to-hell-apple-vs-google-vs-facebook-and-the-slow-death-of-the-web">blood-soaked piece</a> about how this is all a proxy war between Google, Apple, and Facebook. Apple wants to kill Google, Google needs the web to make money, so Apple kills the web with content blockers and pushes people toward native app experiences it controls. Facebook picks up any stragglers in this scenario.</p>

<p>From a user perspective, ads on the web are garbage. Tracking scripts are almost as bad. Most web content is delivered with a heaping pile of both. Megabytes, and multiple latency-inducing roundtrips, are the price of viewing most popular web content today on sites like <em>The Verge</em>, <em>Buzzfeed</em>, etc.</p>

<p>Ad-blockers are an easy, painless solution to this problem from a user perspective. From a publisher perspective, they're a nightmare.</p>

<p>In a world of ad-blockers, online publishers become the music industry when it ran into Napster. Or the TV industry when it ran into TiVo.</p>

<p>Yesterday I argued on Twitter: "if you like something, and dodge that something's creator's chosen method of monetization, you're killing that something"</p>

<p>Saying "adapt or die," as many people who run ad-blockers say to anyone who will listen, is basically armed robbery: "give me your content, or give me your content and die."</p>

<p>I've been torn over ad-blockers for a long time. I know it would be hypocritical of me to run one, because ad supported websites like <em>Engadget</em> and <em>The Verge</em> have paid my bills in the past. But, also, ads are horrible and <a href="https://blog.yourkarma.com/i-hate-ads">my least favorite thing in any medium</a>.</p>

<p>But I finally figured out the Third Way: stop using all these garbage websites all the time.</p>

<p>I click <em>Buzzfeed</em> links and <em>Verge</em> links and <em>Awl</em> links and <em>Polygon</em> links for the same reason anybody does: there's a hole in my heart, and I hope 300-400 words of web content will fill it. If I want to learn anything of lasting importance, I read it in a book. If I want to be entertained, I watch a movie on Netflix. If I want to learn how to do something, I read it on some developer's self-hosted blog. If something is truly valuable it's usually free or paid-for. Ad-supported things are usually built not because they are necessary, but because they will generate more clicks and therefore more ad revenue.</p>

<p>Just think about it: where do you see the <em>most</em> ads? Where do you see the <em>worst</em> ads? Where do you see so many garbage ads all at once that you can barely find the "content"? It's those clickbait lists under the "Sponsored Links" section.</p>

<p>Like this:</p>

<p>"<a href="http://www.womensforum.com/trending/child-stars-grew-up-hot/">14 Child Stars Who Are Now Super Hot</a>"</p>

<p>Or, maybe this:</p>

<p>"<a href="http://www.lifedaily.com/25-celebrities-that-you-forgot-committed-horrible-crimes/">24 Celebs You Forgot Committed Horrible Crimes: #19 is Shocking</a>"</p>

<p>These pages are so full of garbage it's actually truly difficult to consume the "content" that brought me there. Oh, and that content is a gallery, so that each picture counts as a whole page view.</p>

<p>Most ad-supported websites on the internet are just a kinder, gentler, less offensive, slightly more entertaining version of these spammy clickbaiters. They're designed to make you <em>forget</em> you're being clickbaited. But they earn money from a complex mathematical formula that looks like like this: (page views) x (audience quality). If you're rich, and you click a lot, that site wins.</p>

<p>When I read a book or watch a movie or listen to an album, I usually get the sense that the creator of that thing values my time and attention as much I do. Values it as in "attempts not to squander," not "ooh, I can monetize this."</p>

<p>In a <a href="http://www.theawl.com/2015/02/the-next-internet-is-tv">really great piece</a> exploring this topic (subtitled: "Websites are unnecessary vestiges of a time before there were better ways to find things to look at on your computer or your phone."), John Herrman explains how content creators are moving to native platforms like Facebook and Snapchat because that's where the eyeballs are. These "enormous middlemen apps," says Herrman, "have <strong>no special interest in publishing beyond value extraction through advertising</strong>" (his emphasis).</p>

<p>And see, that's my worry, that's my problem. More than half the time when I'm at <em>Buzzfeed</em> and <em>The Verge</em> (I keep using <em>Buzzfeed</em> and <em>The Verge</em> as examples because I visit them a lot apparently), I get the distinct feeling that this publication has "<strong>no special interest in publishing beyond value extraction through advertising</strong>". And if that's the case, then it's really important that I, as a human being with presumably better things to do, should avoid publications that make me feel this way.</p>

<p>I guess what I'm saying is this: I want to stop reading ad-supported websites. I don't want to steal their content by browsing with an ad-blocker, I want to <em>ignore</em> their content. I need a content blocker that blocks <em>content</em> too. Will I miss out on some stuff that's truly impressive, truly hilarious, truly insightful? Undoubtedly. But I'll also miss out on a lot of garbage, and a ton of garbage ads. So that will be nice.</p>

<p>Will I do any of this? No, probably not. Sites like <em>Buzzfeed</em> and <em>The Verge</em> are too enticing. I am weak. Which means I probably shouldn't run an ad-blocker, because then I'm just being a hypocritical jerk in addition to being weak.</p>

<p>But man, wouldn't it be nice to live in a world where I never have to read something that was written for the sole purpose of traffic and revenue? Where I only read things that need to exist, or are worth money on their own merits? Imagine this: words, on the internet, worth paying for.</p>

<p>The web doesn't have to be terrible. And, in fact, there are a lot of great parts of it. But online publications seem to have coalesced around the worst elements: huge ads, disposable content, auto-play videos, Like and Tweet buttons which follow you around the internet, hidden embedded pixels that try and guess your eye color so they can sell you shampoo more effectively. It's sites like these that make me regret how permissive HTML is.</p>

<p>The reason there's no solid revenue alternative to advertising for most of these websites is that most of what they put out is junkfood clickbait designed to increase revenue through ads. They can't monetize it because it's worthless. Is that ironic? It could be ironic.</p>

<p>P.S. I've recently signed up for <a href="https://www.google.com/contributor/welcome/">Google Contributor</a>, which is akin to something I asked for a while ago: to "bid on my own eyeballs." There are two main issues with Google Contributor:</p>

<ol>
<li>It doesn't seem to actually do anything, I still see tons of garbage ads everywhere, served to me by Google. Apparently Mashable accepts Contributor, but I hate Mashable, it's a terrible repository of clickbait for people who live in San Francisco.</li>
<li>It rewards pageviews, which was really the whole point of this rant. Advertising is value extraction through pageviews, and so is Google Contributor. It's clearly the wrong kind of incentive. See: Mashable.</li>
</ol>
