title: It’s not the end of apps
url: http://blog.intercom.io/its-not-the-end-of-apps/
hash_url: e09ee35a3da54a475d698f92a3eb9531

<p class="opening_paragraph">No one was saying that apps are dying.</p>
<p>A few weeks ago we published an article entitled &#8220;<a href="http://blog.intercom.io/the-end-of-apps-as-we-know-them/">The End of Apps As We Know Them</a>&#8220;. The article hit a nerve, over 150,000 people read it, with many comments and a few follow up posts, <a href="https://medium.com/soda-hall/why-the-the-end-of-apps-theory-is-wrong-6e92e2d2af3d">some of which</a> offered counter points. This is a great thing, it’s how we collectively start to push the boundaries of our work and collectively move us forward at a faster pace.</p>
<p>All that said there were some misunderstandings of the original points made, and for others there are counter points to the counter points. So let’s dive in to the top six and keep things moving.</p>
<h3>1. I disagree with your premise. Apps aren’t dying!</h3>
<p>The title of the post isn’t &#8220;The End of Apps&#8221;, it’s &#8220;The End of Apps <em>As We Know Them</em>&#8220;. Apps aren’t dying, that was never said, but unfortunately it was interpreted that way by some people. Apps are simply changing.</p>
<p>People interacting with notifications <i>are </i>interacting with the app. This is critical to understand. And that’s the point: it’s the end of apps as we know them, as siloed independent destinations. The proportion of engagement with apps via notification systems will continue to increase.</p>
<p>The primary thing to take away from this is designers and builders of products will need to think about their app as a publishing system as well as a destination. And in some cases much more so. It is not that apps are dying. That was never the point.</p>
<p>It’s also not apps versus cards. Cards are increasingly interactive representations of small parts of an app. If it helps, think of the cards as mini versions of the app.</p>
<p>Lastly, it’s not apps versus the web. It’s not an argument for or against apps or the web. Both could equally play a part. It’s also very unclear to me whether native apps will continue to dominate as the web on mobile devices improves. I honestly don’t know. In fact, I’d be sceptical about anyone saying they do know the answer to whether apps or the web will be dominant in five years.</p>
<p>But for now: apps are certainly changing, moving towards publishing and service layers, and we need to start designing systems that represent that change.</p>
<h3>2. People will need to open apps to create content!</h3>
<p>This observation falls victim to what Marshall McLuhan famously described as our <a href="http://web.cs.ucdavis.edu/~rogaway/classes/188/spring07/mcluhan.pdf">‘march backwards into the future</a>’: that we apply the ways we work with existing media to a new medium. In this specific case it extends a little further, with people predicting how one technology will evolve whilst assuming that other technologies will stay the same. But content creation will evolve also. <i>People won’t need to open apps to create content from those apps.</i> This isn’t even new, it is already baked into iOS and Android for sharing images and taking photos. How many people take photos from their lock screen? And then share those photos without opening the app?</p>
<div class="post_image_wrapper"><img src="http://43y3qy2bx0ks2g9x564339n2.wpengine.netdna-cdn.com/wp-content/uploads/2014/11/lock-screen-600.png" alt="" /></div>
<p>Another example of how this is changing is <a href="http://techcrunch.com/2014/06/03/apple-delivers-location-based-app-suggestions-on-your-lock-screen-in-ios-8/">iOS 8 Suggested Apps</a>. In this case showing Starbucks on the phone lock screen, triggered by current context. Straight into ordering a coffee, no need to navigate to the app. Quip <a href="https://quip.com/blog/ios-8">do something similar</a>, straight into document editing from the lock screen.</p>
<div class="post_image_wrapper"><img src="http://43y3qy2bx0ks2g9x564339n2.wpengine.netdna-cdn.com/wp-content/uploads/2014/11/starbucks-600.png" alt="" /></div>
<p>It’s not hard to imagine that cards from apps will house core actions that are tangential to that specific card. That a Facebook card might have a (progressively disclosed) menu that allows one to create a new post or share a photo.</p>
<p>Now think about emerging technologies. Voice input is a huge one. I encourage anyone who hasn’t used Google Voice Search to try it, and extrapolate that technology into many other areas. I believe it’s going to be a big thing:</p>
<p>“Take a picture”<br />
“Directions to x”<br />
“Add a task: x”<br />
“Order a taxi”</p>
<p>The latest version of Google Now has an “always listening” mode. iOS has an “always listening” mode when connected to a power source e.g. in a car. With voice recognition you don’t even need to unlock your phone to create new content.</p>
<h3>3. Businesses need to show ads to monetise their app!</h3>
<p>There are multiple ways to monetise apps beyond ads. In fact, I’d argue that most people building consumer apps are making a mistake if they are relying on unrelated ads as their primary revenue stream. We all know that this is a crappy experience. Even today, there are so many other options here. In-app payments, upfront payments, SaaS, freemium, content licensing, integrations with other apps and revenue sharing, the list goes on.</p>
<p>There will also be multiple new revenue models invented over the next few years. Not to mention that even for those replying on ads as a revenue stream, <i>mobile ads themselves</i> are still nascent and will dramatically change in the next few years. They will possibly even become part of the notification/content/action system itself.</p>
<p>Once again, let’s not fall victim to marching backwards into the future.</p>
<h3>4. This has all been done/talked about before!</h3>
<div class="post_image_wrapper"><img src="http://43y3qy2bx0ks2g9x564339n2.wpengine.netdna-cdn.com/wp-content/uploads/2014/11/HyperCard.png" alt="" /></div>
<p>Timing is an important factor in product success. It is often the case that otherwise great products can be too early. They need a market or technology to reach some point of maturation or saturation. The market doesn’t and shouldn’t distinguish between being early and being wrong. For example, between 2007 and 2009 I worked with others on many ideas at Google that couldn’t take off because smartphone penetration wasn’t high enough. Ideas are cheap, so yes many of the ideas around card-based UI have been around for a long time in different forms, but this isn’t really important as the ideas are different each time, and the society and industry into which they fall are always different. We all know about Hypercard and Web OS. But they failed to gain mass adoption, whereas card based products and systems are <a href="http://blog.intercom.io/why-cards-are-the-future-of-the-web/">clearly taking off now</a>. Even Windows Phone is struggling to gain momentum, so let’s stay focused on products with much greater adoption, which are more likely to influence designers, developers, and end consumers.</p>
<p>There were some examples I didn’t know of previously e.g. <a href="https://play.google.com/store/apps/details?id=com.htc.launcher&amp;hl=en">Blinkfeed</a>. And it’s awesome that we all learn together to figure out what is next. There are still so many other examples we can draw from to see this emerging future. As a next step, check out <a href="http://www.pinterest.com/khoi/card-user-interfaces/">Khoi Vinh’s Pinterest board</a> collecting card examples.</p>
<h3>5. Our primary phone screen won’t be an activity stream!</h3>
<p>I agree, it is unlikely to be a linear stream like we experience today. The sketched out concept <a href="http://blog.intercom.io/the-end-of-apps-as-we-know-them/">in the original article</a> is one very loose direction where this may go. I’m not arguing that the future is some kind of “one activity stream to rule them all”. In fact as others have also said, it’s probably unlikely because the incumbent companies have too much to lose going that route. I outlined three big challenges towards the end of the post.</p>
<p>Don’t forget that card interfaces need not be lists. Think of the flexibility in a deck of cards. They can be stacked, grouped, listed, etc. So this may not play out as a stream similar to what we see in most social products today. In fact, it’s much more likely that it won’t be a one dimensional list. Again, don’t assume that other technologies and design patterns will stay the same. All will evolve.</p>
<p>It’s easy to be a naysayer. But what I’d love to see from people is other proposals for how this may play out. Other sketches, other concepts.</p>
<h3>6. People need to open apps when in the mode of productivity!</h3>
<p>Absolutely. The original article has a paragraph stating that we will still open apps for focused tasks.</p>
<blockquote><p>“Opening apps is still necessary and great for many contexts, especially composition of new content and dedicated deep workflows, and maybe changing preferences.&#8221;</p></blockquote>
<p>The bank of app icons is still there, but it’s being relegated. It’s also entirely possible that the apps we use the most (based on tracked usage) will bubble up into the notification layer in a predictable way. These are solvable design problems.</p>
<p>It’s also important to understand what activities people do with different size screens. There is a correlation between people using larger screens for deeper more focused tasks and smaller screens for more ephemeral content and faster tasks. Not to mention people using more than one large screen at once. This is based on <a href="http://www.corecommunication.ca/4-studies-which-show-that-using-a-second-monitor-can-boost-productivity/">empirical evidence</a> going back decades. Large screens aren’t going away, for focusing on deep analysis, creation and consumption, we will always have large high resolution screens. The future isn’t just screens in our pockets, it’s many screens of all shapes and sizes.</p>
<h2>Assume everything around you is changing simultaneously</h2>
<p>Binary statements such as &#8220;The web is dead&#8221; or &#8220;Apps are dead&#8221; are never accurate. The truth is always something in the middle. An evolution of something, things consolidating, etc. What is true is that in the technology industry, everything is changing all the time, all the way from exponential improvements to incremental improvements. When evaluating one pattern such as how apps might evolve, or how notification layers might evolve, and trying to understand what is next, always keep in mind that everything else evolves at the same time.</p>
