title: Startup: l’histoire dont vous êtes le héros - Le Storytelling Canvas
url: http://maitrechat.com/storytelling-canvas/
hash_url: e9d5e9a6d722274ab9a08aea6a076bd3

<p>Le storytelling est un terme à la mode, mais il n’en reste pas moins une notion floue et difficile à appréhender. Je m’efforce dans ce billet d’apporter ma pierre à l’édifice en proposant un outil pédagogique et visuel (type canvas) pour faciliter sa compréhension et son application. L’objectif, tirer partie des mécanismes universels du storytelling qui garantissent le succès d’une histoire en s’inspirant des techniques utilisées en littératures ou au cinéma.</p>
<p>Pour cela, nous nous appuierons sur <a href="http://practicetrumpstheory.com/why-lean-canvas/" title="Lean Canvas">le Lean Canvas</a> d’<a href="https://twitter.com/ashmaurya" title="Ash Maurya">Ash Maurya</a>. L’idée étant de proposer un outil dans la continuité, capable d’évoluer en parallèle des avancées de l’entreprise. Nous en reprendrons les éléments suivants : segments de clientèles, problèmes rencontrés, solutions alternatives, solutions apportées, proposition de valeur unique, ”Unfair advantage » et canaux de distribution.</p>
<p>Nous adopterons un schéma narratif en 3 étapes : situation initiale, péripéties et situation finale. Chacun de ces éléments est mis en parallèle d’un élément de narration que l’on retrouve de manière classique dans de nombreux récits. L’outil s’inspire notamment de <a href="http://fr.wikipedia.org/wiki/Monomythe" title="Le Monomythe" target="_blank">la théorie du monomythe </a>de <a href="http://fr.wikipedia.org/wiki/Joseph_Campbell" title="Joseph Campbell" target="_blank">Joseph Campbell</a>. <em>Le Monomythe</em> ou <em>Le voyage du héros</em> est une base narratologique très utilisée dans de nombreuses oeuvres littéraires et cinématographiques notamment la guerre des étoiles qui en est très largement inspirée.</p>
<p>À partir de ces éléments, nous obtenons le canvas suivant…</p>
<p><a href="http://maitrechat.com/wp-content/uploads/2014/09/storytelling_canvas_web.jpg"><img class="alignnone  wp-image-1005" alt="storytelling_canvas_web" src="http://maitrechat.com/wp-content/uploads/2014/09/storytelling_canvas_web.jpg"/></a></p>
<p><a href="http://maitrechat.com/wp-content/uploads/2014/09/storytelling_canvas_web.jpg">Cliquer pour agrandir</a><br/>
<a href="http://maitrechat.com/wp-content/uploads/2014/09/storytelling_canvas_HD.jpg"> Télécharger en Haute Définition</a></p>
<h2>La situation initiale</h2>
<p>C’est dans la situation initiale que l’on présente le héros de l’histoire. Il peut s’agir d’un persona représentant un des <strong>segments de clientèle</strong>, mais pas uniquement. Ce rôle peut également être campé par <strong>le ou les fondateurs</strong> pour retracer l’histoire de la startup.<br/>
Une fois présenté, le héros doit alors relever un défi. On utilise généralement l’emphase pour souligner les <strong>problèmes rencontrés</strong> (voir technique du climax, décrite dans <a href="http://iampy.com/blog/storytelling-series_tv_startups/" title="Storytelling: ce que les startups ont a apprendre des séries télés" target="_blank">un précédent billet</a>). Le héros est alors en proie au doute et doit faire face aux <strong>alternatives</strong> qui s’offrent à lui pour résoudre ses problèmes (avec une efficacité limitée).</p>
<h2>Les péripéties</h2>
<p>C’est durant les péripéties que le héros découvre son arme secrète, le pouvoir magique qui va l’aider à surmonter les épreuves qui l’attendent. C’est le moment de présenter <strong>le produit</strong>, ce qui le distingue et le rend unique. On évoque alors son <strong>« Unfair Advantage »</strong>, la composante (technique, humaine…) qui le distingue des alternatives. On parlera également du cheminement qui a amené le héros à découvrir cette « arme secrète », c’est-à-dire, des <strong>canaux</strong> par lesquels il a accédé au produit.</p>
<h2>La situation finale</h2>
<p>Grâce au produit, le héros trouve <strong>les solutions</strong> aux problèmes qu’il rencontre. Il relève le défi, c’est le dénouement de l’histoire. Une fois ses problèmes surmontés, le héros retire une récompense de son aventure. Cette récompense n’est pas uniquement pécuniaire et peut prendre la forme d’un enseignement, il s’agit de la <strong>proposition de valeur unique</strong>. Comme dans toute bonne histoire, on retient donc une morale basée sur cet enseignement et la transformation du héros suite à cette aventure. C’est alors le bon moment pour exposer la vision à long terme de l’entreprise et des valeurs qu’elle soutient. C’est également à la fin que l’on incite le spectateur à agir et à entreprendre lui même cette aventure (en se renseignant, en s’inscrivant, en achetant…), c’est <strong>le call to action</strong> ou l’appel à l’aventure.</p>
<h2>Quelques précisions..</h2>
<p>Cet outil n’est pas conçu pour être appliqué de manière stricte. Il s’agit plutôt d’une checklist des éléments à prendre en compte et à ne pas oublier dans un tel exercice. Les éléments cités ci-dessus sont donc plus ou moins interchangeables le long de cette trame. Cet outil est une première ébauche que je ferais probablement évoluer au fil de mes réflexions et des retours collectés. J’ai notamment dans l’idée de le préciser pour le rendre applicable à diverses situations (vidéo de présentation, pitch, elevator pitch…).</p>
<p>À ce titre, si vous avez des questions ou des remarques, n’hésitez pas à m’en faire part en commentaires.</p>
