title: Contre le technicisme en pédagogie
url: https://lecourrier.ch/2019/03/15/contre-le-technicisme-en-pedagogie/
hash_url: fa2f14ade4ac21863e7deb4deab4479e

<p>Bien souvent la pédagogie est réduite à un ensemble de techniques, alors que l’essence de la pédagogie n’est pas d’ordre technique.</p>
<h2>Néolibéralisme et technicisme en pédagogie</h2>
<p>Depuis le début des pédagogies nouvelles à la fin du XIXe siècle, il existe une ambiguïté politique concernant ce courant. Des pédagogues qui s’opposent pour des raisons politiques à la pédagogie traditionnelle utilisent pourtant des méthodes semblables.</p>
<p>En France, la première école nouvelle, l’Ecole des Roches, ouvre sous l’impulsion d’Edmond Démolins, en 1898. Ce dernier considère que les méthodes traditionnelles ne sont pas adaptées à la formation d’une nouvelle élite entrepreneuriale. Il faut en effet développer l’esprit d’entreprise par des méthodes actives.</p>
<p>Ce projet de remise en question des méthodes traditionnelles se retrouve également dans des courants politiques très différents, à savoir les milieux anarchistes. Fondée en 1904, La Ruche, à la fois école et espace de vie communautaire, vise par des méthodes actives et inductives la remise en cause de la division sociale entre intellectuels et manuels.</p>
<p>Cette ambiguïté des pédagogies alternatives est encore actuellement présente. Les mêmes méthodes – par exemple «les pédagogies coopératives» – peuvent être prônées par des acteurs totalement différents, voire ayant des projets politiques opposés.</p>
<p>Ainsi, les pédagogies coopératives en France peuvent être défendues par les tenants de la pédagogie Freinet. Ceux-ci défendent souvent, à travers ce choix, une vision de la société basée sur des formes de démocratie plus participatives et une place plus grande accordée à la solidarité contre l’individualisme ou la concurrence.</p>
<p>Mais en même temps, la collaboration est promue compétence du XXIe siècle par l’Organisation de coopération et de développement économiques (OCDE), et recherchée par le monde entrepreneurial pour développer le profit capitaliste. Elle incite donc les systèmes d’enseignement à développer les pédagogies coopératives dans cet objectif.</p>
<h2>Technoscience et pédagogie</h2>
<p>Une autre tendance actuelle, en particulier en France sous l’impulsion du ministre de l’Education nationale, Jean-Michel Blanquer, et du Conseil scientifique de l’Education, est de considérer la pédagogie comme une application des recherches scientifiques. Ce qu’on peut qualifier de conception technoscientifique de la pédagogie. Cette orientation s’inscrit dans ce que l’on appelle aujourd’hui «l’éducation par les preuves».</p>
<p>On assiste alors à un phénomène qui avait déjà été critiqué par l’Ecole de Francfort, à savoir la domination de la raison instrumentale sur les finalités éducatives éthico-politiques. Or le problème en matière d’éducation n’est pas seulement de déterminer des moyens efficaces, mais de définir quels sont ces moyens en fonction de finalités ethico-politiques.</p>
<p>Par exemple, en France, il existe tout un débat autour de la place de la méthode syllabique dans l’apprentissage de la lecture. Les travaux scientifiques actuels vont dans le sens de la nécessité de passer par la méthode syllabique. Le problème, c’est que l’enjeu de la lecture ne consiste pas seulement à déchiffrer. Lire implique de comprendre ce que l’on lit, un enjeu sur lequel tout le monde s’accorde.</p>
<p>La difficulté des prescriptions officielles actuelles ne porte donc pas principalement sur les méthodes – syllabique exclusive ou non – mais en réalité sur l’enjeu de ce qu’est lire et pour quoi faire. C’est une fois seulement cette question clairement posée et qu’il y a été répondu que l’on peut passer à la question des moyens à mettre en œuvre. Au lieu de cela, on se contente de débats sur les moyens, en occultant toute réflexion de fond sur les finalités.</p>
<h2>Qu’est-ce que la pédagogie?</h2>
<p>La pédagogie n’est pas d’essence technique. Définir, comme on le fait souvent, la pédagogie comme un ensemble de techniques d’apprentissage est philosophiquement inexact. La pédagogie met en œuvre des moyens en adéquation avec des finalités éducatives ethico-politiques. C’est pourquoi Paulo Freire a définit la pédagogie comme une praxis, à savoir comme une action-réflexion.</p>
<p>Pour Freire, la finalité de la pédagogie consiste dans la lutte contre la déshumanisation de l’être humain, ou réification. Le capitalisme, le colonialisme ou encore le patriarcat sont des systèmes qui produisent la chosification de l’être humain. Les techniques pédagogiques n’ont donc de valeur que dans la mesure où elles permettent de viser cette finalité qui est la lutte contre les inégalités sociales et les discriminations.</p>
<p>La dimension éthique de la pédagogie ne s’arrête pas, selon Freire, à l’adéquation des moyens et des fins. Il n’adhère pas à la thèse selon laquelle la fin justifie tous les moyens. Il doit donc exister une continuité éthique entre les moyens et les fins. Sa notion de «pédagogie bancaire» a un sens philosophique particulier. Elle désigne toute pratique pédagogique qui conduit à réifier l’apprenant, à le considérer comme un objet, et non pas comme un sujet du processus d’apprentissage.</p>
