title: La tragédie des communs était un mythe
url: https://lejournal.cnrs.fr/billets/la-tragedie-des-communs-etait-un-mythe
hash_url: 02d33333881215df45f6af30987c2395

<p class="billet-chapo resize-chapo-contenu">
  La propriété commune d’une ressource conduit nécessairement à la ruine de celle-ci, concluait en 1968 un biologiste dans la revue Science. Son article, « La tragédie des communs », a façonné les raisonnements économiques et politiques de ces dernières décennies. L’historien Fabien Locher nous expose les enjeux de ce débat et en souligne les limites dans le cadre d’une pensée de l’environnement.
</p>
<p>Décembre 1968 : le biologiste américain Garrett Hardin (1915-2003) publie l’un des articles les plus influents de l’histoire de la pensée environnementale<a class="see-footnote" id="footnoteref1_pt0km5p" title=" 1243-1248." href="#footnote1_pt0km5p">1</a>. Il décrit, dans la <a href="http://science.sciencemag.org/content/162/3859/1243.full" target="_blank">revue <em>Science</em></a>, un mécanisme social et écologique qu’il nomme la « tragédie des communs ». Le concept va rapidement faire florès, tant au sein des cercles académiques que des médias, des milieux écologistes, des administrations, du personnel politique. Les uns et les autres y trouvent une justification scientifique à une gestion étatique ou (surtout) à une privatisation des ressources et des écosystèmes. Or, le recul historique et l’avancée des connaissances nous montrent aujourd’hui ce raisonnement pour ce qu’il est : une vue de l’esprit, déconnectée des réalités concrètes et biaisée par une vision très idéologique du monde social.<br/>
 </p>
<h2><strong>L’expérience du pâturage</strong></h2>
<p>Le raisonnement du biologiste se fonde sur une expérience de pensée. Considérons, dit Hardin, un pâturage possédé en commun par des éleveurs. Chacun y fait paître ses vaches. Que se passe-t-il lorsqu’un éleveur achète une nouvelle bête au marché, et la rajoute sur le pâturage commun ? Une fois engraissée, il peut la vendre et récolter une certaine somme. Il s’enrichit de +1.</p>
<p class="citation left">Même s’ils sont conscients de la catastrophe à venir, explique Hardin, les éleveurs sont pris dans une logique inexorable, qui les conduit à détruire la ressource qui les fait vivre.</p>
<p>Toutefois, ce n’est pas tout : en ajoutant une vache au pâturage, il exploite un peu plus ses ressources en herbe. Donc chaque vache a un peu moins de nourriture et maigrit un peu. Mais – et c’est le point crucial – cet effet négatif est partagé entre toutes les vaches, alors que la vente de la vache supplémentaire ne profite qu’à son propriétaire. Ce dernier gagne +1 mais perd seulement une fraction de -1. Son bénéfice est toujours supérieur à sa perte. Il a donc toujours intérêt à rajouter une bête.</p>
<p>
Mais d’ajout en ajout, le pâturage est surexploité et finalement détruit. Même s’ils sont conscients de la catastrophe à venir, explique Hardin, les éleveurs sont pris dans une logique inexorable, qui les conduit à détruire la ressource qui les fait vivre. Jusqu’au bord de l’abîme, ils ont intérêt à tirer profit de l’ajout d’une nouvelle bête. Si le biologiste a choisi le terme de « tragédie », c’est pour insister sur cette idée d’enchaînement inéluctable, comme dans la tragédie grecque.</p>
<p>La conclusion est sans appel : il y a incompatibilité entre la propriété commune d’une ressource et sa durabilité. Pour éviter la destruction, assène Hardin, il n’y a que deux solutions : soit la diviser en parcelles possédées par des acteurs individuels, soit la faire gérer par une administration supérieure. C’est la propriété privée ou l’État.<br/>
 </p>
<img src="https://lejournal.cnrs.fr/sites/default/files/styles/asset_image_full/public/assets/images/rea_250858_038_72dpi.jpg?itok=E0IKsMku" alt="" title=" ©John Gundlach/HH-REA"/>
<p>
Selon le raisonnement de Garrett Hardin, la possession en commun d’un pâturage par des éleveurs exploitant individuellement leurs vaches finira toujours par épuiser la ressource naturelle. Le biologiste en déduira deux alternatives : la division en lots privés ou l’appropriation de l'ensemble par l’État.
</p>

<h2><strong>État contre propriété privée</strong></h2>
<p>L’impact de ce raisonnement a été immense. La pensée économique a renforcé cette influence en associant l’expression « tragédie des communs » et l’image du pâturage à des raisonnements analogues, mais plus sophistiqués, relevant de la microéconomie ou de l’économie des « externalités ».<br/>
 </p>
<p class="citation left">Avec l’essor du néolibéralisme, la « tragédie des communs » va être rapidement simplifiée sous la forme d’un plaidoyer pour la seule propriété privée.</p>
<p>L’une des raisons de ce succès tient, au moins au départ, à la conclusion binaire de Hardin. Elle peut en effet être invoquée à la fois par les partisans de l’intervention étatique et par ceux prônant un recours privilégié au marché. Néanmoins, avec l’essor du néolibéralisme comme école de pensée et force sociopolitique, la « tragédie des communs » va être rapidement simplifiée sous la forme d’un plaidoyer pour la seule propriété privée.</p>
<p>Dans les années 1980 et 1990, le récit du pâturage hardinien est populaire au sein des administrations américaines, des institutions internationales et des firmes promouvant les privatisations et le « free-market environmentalism ». Le raisonnement est appliqué aux ressources forestières, aux bassins hydriques, aux terres agricoles, mais aussi à l’atmosphère ou aux ressources marines, auxquels il s’agit d’étendre des logiques d’appropriation passant par la privatisation ou la création de marchés de droits d’usage.</p>
<h2><strong>Une erreur historique et conceptuelle</strong></h2>
<p>Pourtant, ces décennies sont aussi celles d’une profonde remise en cause du raisonnement – qui fut critiqué dès l’origine. D’abord, parce qu’il se fonde sur une modélisation très peu crédible des acteurs. En effet, le raisonnement ne tient que si l’on suppose qu’on a affaire à des éleveurs n’agissant qu’en fonction d’un intérêt individuel étroit, réduit au gain financier. Ces mêmes éleveurs, on les dirait aussi privés de langage, car ils sont incapables de communiquer pour créer des formes d’organisation régulant l’exploitation du pâturage. Cela renvoie à une erreur historique et conceptuelle grossière de Hardin. Il confond en effet ce qu’il appelle des « communs » (<em>commons</em>) avec des situations de libre accès où tout le monde peut se servir à sa guise. Or, le terme de « communs » recouvre tout autre chose : il désigne des institutions grâce auxquelles des communautés ont géré, et gèrent encore aujourd’hui, des ressources communes partout dans le monde, et souvent de façon très durable. Il peut s’agir de pâtures mais aussi de forêts, de champs, de tourbières, de zones humides… souvent indispensables à leur survie.<br/>
 <br/>
La « tragédie des communs » nie par avance l’efficacité de ces organisations, en assimilant la bonne gestion avec l’État ou la privatisation. Or, depuis les années 1970, les sciences sociales ont documenté empiriquement des centaines de cas de communautés présentes ou passées gérant durablement leurs ressources sous le régime de la propriété commune. La politiste Elinor Ostrom (1933-2012) obtiendra le prix Nobel d’économie, en 2009, pour son étude des systèmes de règles organisant ces communs. Le raisonnement de Hardin appartient aujourd’hui au passé. Ce qui n’empêche pas sa rémanence dans certains discours médiatiques, militants ou politiques.<br/>
 </p>
<img src="https://lejournal.cnrs.fr/sites/default/files/styles/asset_image_full/public/assets/images/000_par2941662_72dpi.jpg?itok=zQJMfRco" alt="" title=" ©PONTUS LUNDAHL / SCANPIX SWEDEN / AFP "/>
<p>La politiste américaine Elinor Ostrom a reçu le prix Nobel des sciences économiques le 10 décembre 2009, «pour avoir démontré comment les biens communs peuvent être efficacement gérés par des associations d'usagers».&#13;
</p>
<h2><strong>Une pensée malthusienne</strong></h2>
<p>Ce qui a aussi été perdu de vue en route, c’est le but que visait Hardin dans son article de 1968. Celui-ci est un biologiste, mais avant tout un militant fervent de la cause néomalthusienne. Son article vise surtout à dénoncer le mécanisme irrépressible qui pousserait les individus à se reproduire sans frein, jusqu’à détruire les ressources naturelles. Dans sa métaphore, les bêtes que les éleveurs rajoutent sans cesse au pâturage, ce sont aussi… les enfants de ces mêmes éleveurs, qui ponctionnent toujours plus les richesses communes. Et c’est pourquoi il recommandait, là aussi, deux solutions : soit un contrôle de l’État sur la reproduction humaine, soit la création de « droits à enfanter » monétisables et échangeables. Un mélange d’État coercitif et d’idéologie de marché caractéristique de cette pensée de guerre froide que fut la (soi-disant) « tragédie des communs ».
</p>
