title: Comment nous passer de la personnalisation ?
url: http://www.internetactu.net/2017/09/27/comment-nous-passer-de-la-personnalisation/
hash_url: 0d020640f938182ac3368bcf41844594

<p>La personnalisation est toujours présentée à la fois comme le Graal de la transformation numérique et la raison de l’exploitation toujours plus poussée des données personnelles des utilisateurs. Elle est une promesse qui ne se suffit jamais à elle-même : sa précision, son efficacité, son adaptabilité sont toujours améliorables et perfectibles. Pour s’ajuster parfaitement à chacun d’entre nous, elle nécessite toujours plus de données, pareil à un puits sans fond qui espère toujours trouver dans notre intimité l’information ultime qui nous caractérisera uniquement, exactement et complètement. </p>
<h2>Mais où est passée la personnalisation ?</h2>
<p>Pourtant, quand on regarde un peu le fonctionnement des services en ligne, force est de constater qu’à mesure qu’elle nous est assénée comme notre avenir le plus certain, la personnalisation ressemble chaque jour un peu plus à une illusion. En fait, ce qu’on tente d’adapter, ce n’est pas notre unicité à un service, mais les caractéristiques d’un service à de grands ensembles d’utilisateurs auxquels les systèmes tentent de nous faire correspondre peu ou prou. La publicité en ligne ne nous cherche plus nous, internaute unique dans l’océan des logs, elle cible les cohortes auxquels nous correspondons : cohortes d’âges, de revenu, de résidences, d’intérêts… Hormis quand nous revenons d’un magasin en ligne, où elle s’affole pour nous montrer les produits qu’on a le plus souvent déjà acheté, la publicité nous montre, au mieux ce qu’ont vus nos cohortes d’amis, ce qu’ont vus des cohortes de gens censés nous ressembler, au pire ce que voit n’importe qui. </p>
<p>Après avoir longtemps cherché à découvrir nos singularités, les grandes machineries du web semblent même avoir fait machine arrière sur la question de la personnalisation. <a href="http://www.internetactu.net/a-lire-ailleurs/comment-youtube-sest-transforme/">Le moteur de recommandation de YouTube en fournit une très bonne illustration</a> : les outils de personnalisation comme l’historique où les abonnements à des chaînes ont été peu à peu abandonné au profit d’outils qui produisent du consensus, de l’adhésion, de l’engagement. Le <em>Time Watch</em>, le temps passé des autres utilisateurs, et la fraîcheur des contenus, sont devenus les critères principaux de la recommandation. On vous recommande ce que les autres ont vu, viennent de voir, ce qu’ils sont censés avoir le plus apprécié seulement parce qu’ils y ont passé du temps. On en revient – ou on ne sort pas – au plus lu, au plus vu, au plus recommandé… La personnalisation semble en passe de devenir rien d’autre qu’un prétexte pour adapter les contenus les plus vus à notre réceptivité. Elle ressemble de plus en plus à une optimisation de l’audience qu’à une personnalisation. </p>
<p>La personnalisation visait originellement à moduler les services numériques auxquels on accédait selon ses caractéristiques et préférences personnelles. Son objectif était de rendre chaque service unique, adapté aux besoins et goûts de l’utilisateur. Mais est-ce vraiment cela que proposent les services en ligne ? Cherchent-ils à donner à chacun une information unique depuis ce qu’ils savent de nous ? Force est de constater que ce que les systèmes poussent jusqu’à chacun ce n’est pas le spécifique, mais bien ce qui est le plus commun. Nous ne sommes pas devant une personnalisation, mais bien confrontés à son contraire : une dépersonnalisation. Nous sommes fondus dans les cohortes et catégories auxquelles nous sommes reliés. Plutôt que d’être individualisés, nous sommes généralisés… ce qui participe largement à la polarisation et aux discriminations dont se font l’écho chaque jour les informations sur nos rapports aux services numériques et réseaux sociaux du web.  </p>
<p>Dans ce contexte, la personnalisation ressemble de plus en plus à une cosmétique gentille et indolore. Facebook souhaite son anniversaire à chacun. Mais il nous propose pour cela le même outil qu’il propose à tous les autres. La personnalisation est devenue une façade, pareille à un appartement-témoin dont on nous dirait qu’il a été décoré spécialement pour nous, alors qu’il a seulement été conçu pour convenir au plus grand nombre de personnes possible. </p>
<h2>Gérer la masse est plus simple que gérer chacun</h2>
<p>La catégorisation est finalement bien plus simple que la personnalisation. Gérer des catégories, des familles, des groupes, de larges pans d’utilisateurs est bien plus commode. Cela permet de créer quelques profils types… et depuis eux, quelques routines qui suffises pour gérer des millions d’utilisateurs. <a href="http://www.internetactu.net/2013/05/29/theorie-du-drone-de-la-fabrique-des-automates-politiques/">L’identification des schémas</a> ne consiste pas à identifier chacun, mais seulement des caractéristiques qui se prêteront à l’exploitation. Or, l’enjeu de la catégorisation est bien de rendre les profils productifs, ce que ne permet pas en fait l’individualisation. </p>
<p><img src="http://www.internetactu.net/wp-content/uploads/2017/09/personnalisation-marketing-800x600.png" alt="" class="aligncenter size-full wp-image-29942" srcset="http://www.internetactu.net/wp-content/uploads/2017/09/personnalisation-marketing-800x600.png 800w, http://www.internetactu.net/wp-content/uploads/2017/09/personnalisation-marketing-800x600-300x225.png 300w, http://www.internetactu.net/wp-content/uploads/2017/09/personnalisation-marketing-800x600-768x576.png 768w" sizes="(max-width: 800px) 100vw, 800px"/></p>
<p>Les algorithmes ne cherchent pas à nous distinguer, mais à nous catégoriser. Et ceux qui se servent des catégories ne cherchent pas à nous atteindre – à atteindre chacun d’entre nous spécifiquement – mais à toucher des catégories de personnes, des profils types auxquels nous correspondons. L’enjeu est bien de nous discréditer, c’est-à-dire de nous faire entrer dans quelques cases d’une catégorisation assez élastique. Nous ne lirons pas demain des articles de presse avec un titre différent par utilisateur. L’A/B testing, l’outil principal de l’amélioration des services, ne teste qu’une maigre poignée d’option, 2 le plus souvent, 4 ou 5 au mieux. Et au final, il finit par servir la même à tout le monde : celle qui a le mieux marché ! Le test psychologique <a href="http://www.internetactu.net/2013/12/05/en-quoi-les-big-data-sont-elles-personnelles/">des Big Five</a> distingue une poignée de profils différents et permet d’établir quelques variations pour mieux cibler une offre marketing. Mais là encore, l’enjeu n’est pas tant de distinguer chacun que de faire entrer chacun d’entre nous dans la catégorie la mieux adaptée à son profil. La personnalisation n’a rien de personnel : elle vise juste à vous faire entrer dans une case comme si c’était dans un moule. Les bulles de filtres d’Eli Pariser ne sont pas tant des bulles personnalisantes que des bulles catégorisantes. </p>
<p>En fait, force est de constater que servir le plus vu, le plus partagé, le plus écouté… fonctionne bien mieux qu’un matching qui serait taillé sur mesure pour chacun. Certes, en étant au croisement de multiples catégories publicitaires, chacun est unique. Mais cette unicité, tout le monde s’en fout. Ceux qui cherchent à nous atteindre ne regardent au mieux que les catégories, les communautés, les groupes auxquels on appartient… Si nous n’entrons dans aucune, au pire, ils feront ce qu’ils ont toujours fait : ils déverseront ce qui marche le mieux, ce qui marche pour le plus grand nombre. </p>
<p>Sous les strass et paillettes du « digital », nous restons des produits de masse. Les systèmes suivent des modèles établis. Si les relations qui nous informent sont différentes pour chacun, les modèles sont communs. Facebook se sert de notre profilage comme d’une pilule pour mieux nous montrer finalement le plus commun : il ne cesse de nous mettre en avant les liens les plus chauds que nos relations ont partagés et des millions d’autres partagent au même moment, les vidéos les plus vues, les statuts qui ont recueilli le plus de commentaires. Nous avons beau nous ingénier méthodiquement à faire disparaître ces contenus dont on ne veut pas et ces flux continus de vidéos, ils reviennent aussitôt qu’on les signale, qu’on les masque, qu’on demande à ne plus les suivre… via une autre de nos relations, prétexte à nous servir toujours ce qui s’agite et agite le plus. La seule concession à la personnalisation semble n’être plus que la surprésence qu’une poignée de proche (une 30aine d’amis sur les milliers que nous avons), mais qui semble surtout là pour s’assurer de notre assiduité. Pour l’essentiel, nous sommes toujours ramenés aux troupeaux auxquels nous appartenons, à l’audience et à son volume. Notre personne n’intéresse personne.  </p>
<p>En fait, <a href="http://www.internetactu.net/2017/05/31/notre-identite-calculee-est-elle-notre-identite/">tout cela calcule une identité fluide, contingente</a>, qui n’est pas tant notre identité que la somme des caractéristiques que nous partageons avec d’autres. </p>
<h2>Si la personnalisation est un leurre, alors la collecte de nos données est inutile</h2>
<p>Si la personnalisation est un leurre, une chimère, un objectif inatteignable… et que les grandes entreprises du web ont finalement renoncé à atteindre, alors se pose la question de nos données personnelles… Si la personnalisation n’est plus de mise, alors la collecte – complète, totale, incessante – de nos données ne sert à rien. </p>
<p>L’inutilité d’une collecte de données exhaustives est depuis longtemps documentée. <a href="http://www.internetactu.net/2013/12/05/en-quoi-les-big-data-sont-elles-personnelles/">Les services de musique en ligne par exemple</a> n’ont pas besoin d’accéder à toutes les chansons que nous écoutons pour faire des recommandations pertinentes. Au pire, quelques testeurs qui livreraient leurs données détaillées seraient largement suffisants pour mettre à jour les moteurs de recommandation et leur permettre de s’entraîner sur de nouvelles données… pour produire les recommandations alimentant les autres utilisateurs. Au mieux, une fois les données entraînées, elles pourraient continuer sans avoir besoin d’enregistrer le jour et l’heure de chacune de vos écoutes. </p>
<p>Si les données personnelles s’avèrent ne plus être le pétrole des grandes machineries du web, alors la collecte sans fin de la moindre de nos données n’a plus d’intérêt. Cela signifie que si l’on reconnaissait que la personnalisation est un échec et qu’elle ne mène nulle part, nous pourrions enfin nous attaquer à réduire l’hypersurveillance organisée. </p>
<p>Pour autant, personne ne semble être prêt à céder. Même si elle est un leurre pour entretenir notre consentement à l’utilisation de nos données, nulle ne souhaite reconnaitre que la personnalisation est un mythe, de plus en plus délaissé par ceux-là mêmes qui la portaient aux nues. Tous les business models de demain continuent à reposer sur l’analyse de toujours plus de données. Même si dans la réalité, les services commencent à se rendre compte que cette perspective hypercroissantiste ne mène nulle part… En attendant, l’or noir coule à flots et nul ne souhaite en tarir le flux. <a href="https://fredcavazza.net/2017/09/25/la-gdpr-signe-t-elle-la-fin-de-lage-dor-de-la-publicite-en-ligne/">Si on espère que le Règlement Général sur la Protection des Données (RGPD) participera à un certain coup d’arrêt</a>, il ne fera pas pour autant réfléchir ceux qui exploitent nos données de la vacuité de cette exploitation. Il ne permettra pas de prendre conscience que plus qu’un or noir qu’il nous faut exploiter sans entrave, les données personnelles sont des déchets toxiques que nous devrions gérer avec précaution et retenue. </p>
<h2>Comment nous défaire du mythe de la personnalisation ?</h2>
<p>Le problème demeure que nous avons intégré la personnalisation comme l’une des plus grandes promesses des outils numériques. Bien sûr : on nous promet que les systèmes d’Intelligence artificielle, eux, réussiront là où les algorithmes ont échoué. On nous promet <em>Her</em>, le compagnon parfait, Jarvis, le majordome obéissant et toujours prévenant, <a href="http://www.internetactu.net/a-lire-ailleurs/watson-une-revolution-pour-lutter-contre-le-cancer-nous-en-sommes-loin/">Watson, le médecin sans faille</a>… Mais c’est la promesse qu’on fait à tous et l’aboutissement que nous semblons tous vouloir. Les systèmes d’IA ont les mêmes défauts. Ils n’apprennent pas de tant de chacun que de tous. Ils maximalisent non pas l’apprentissage individuel, mais d’une agrégation de millions d’apprentissages. Et c’est bien d’ailleurs les IA de YouTube qui lui ont montré que la personnalisation n’était pas le critère à optimiser pour développer le temps passé à regarder des vidéos. L’exploitation de nos biais psychosociaux, <a href="https://fr.slideshare.net/HubertGuillaud/attention-lattention">comme la réciprocité sociale ou l’approbation sociale</a>, fonctionnent bien mieux. </p>
<p>Pour autant, la personnalisation est un argument marketing très fort qui nous promet que le service va nous satisfaire puisqu’il est fait pour nous. Qu’importe si en réalité, on se retrouve avec des appartements à louer qui se ressemblent tous. Les systèmes d’apprentissages automatisés ne se passeront pas demain de nos données personnelles. Non pas tant qu’ils les utilisent effectivement, mais parce que leurs apprentissages ne sont jamais terminés. </p>
<p>Le problème est, <a href="http://www.internetactu.net/2017/05/31/notre-identite-calculee-est-elle-notre-identite/">comme le soulignait Rob Horning</a>, que <em>« la collecte de données est utilisée pour créer des marqueurs d’identité à propos de nous que nous ne voyons pas et que nous ne contrôlons pas, que nous ne pouvons pas évaluer, ni accéder, ni modifier directement »</em>. Nous sommes à chaque instant discriminés, calculés, intégrés dans des catégories… sans être capable de voir les catégories produites par-devers nous, ni ceux qui sont catégorisés avec et en même temps que nous, ni bien sûr comment elles sont utilisées par-devers nous. Pourrions-nous imaginer alors remettre un peu de symétrie entre calculés et calculateurs ? Non pas seulement en nous montrant quelles catégories nous caractérisent, mais leur exploitation même ? </p>
<p>L’opacité des traitements, les catégorisations dont nous sommes les sujets, crééent une <a href="https://fr.wikipedia.org/wiki/Apoph%C3%A9nie">apophénie</a> qui nous fait croire que le monde tourne autour de nous quand nous n’en sommes que le produit. <em>« Quand on impose des modèles ou des relations sur des choses non reliées, on l’appelle apophénie. Quand on créé ces connexions en ligne, on l’appelle internet »</em>, ironisait avec mordant Molly Sauter <a href="http://reallifemag.com/the-apophenic-machine/">pour <em>Real Life</em></a>. </p>
<p>La personnalisation est finalement une promesse bien plus agréable et satisfaisante pour l’égo que l’idée que nous sommes les victimes consentantes des rets de systèmes qui exploitent nos biais sociaux. Pourtant, apprendre à faire le deuil nous permettra peut-être enfin de remédier aux problèmes dans lesquels le mythe de la personnalisation nous maintient.</p>
<p>Hubert Guillaud</p>
<p>Reste que si ces perspectives s’avèrent fondées, ces questionnements en apportent d’autres. Comment désigner cette personnalisation qui n’en est plus une ? Par quoi la remplacer ? Comment nous aider à nous en défaire, c’est-à-dire nous aider à arrêter de croire qu’elle est l’avenir des services ? </p>
