title: Bernard Stiegler : « Le virtuel, c’est le savoir »
url: https://www.philomag.com/les-idees/bernard-stiegler-le-virtuel-cest-le-savoir-43680
hash_url: 064d01eb44dae62c296b4a671939a11d

<p><strong>Bernard Stiegler :</strong> Je vous remercie d’avoir accepté le principe de cet entretien, que nous vous avons proposé à la fois parce que vous travaillez sur le vivant, nous-mêmes nous apprêtant à participer à l’initiative Agir pour le vivant, fin août à Arles, et parce que vous et Dassault Systèmes questionnez le virtuel et ce qui en procède dans ce que l’on appelle les technologies numériques – nous-mêmes nous apprêtant à lancer un travail collectif sur la possibilité d’une refondation de l’informatique théorique, question que nous aborderons au Centre Pompidou <i>[à Paris]</i> les 22 et 23 décembre 2020 dans le cadre des Entretiens du nouveau monde industriel.</p><p>Qu’est-ce que l’industrie ? C’est d’abord une <i>accélération</i> – un développement de ce qu’Alfred Lotka appelait l’exosomatisation devenant soudain beaucoup plus rapide. Lotka souligne cette accélération et ses dangers en 1945. L’exosomatisation commence avec l’hominisation, et comme technicisation du vivant, il y a environ 3 millions d’années. Son accélération soudaine, qui constitue l’ère dite Anthropocène, fait que depuis la fin du XVIII<sup>e</sup> siècle, les sociétés commencent à éprouver l’épaisseur spécifique de la technique, qui semblait jusqu’alors transparente, et sa dynamique toujours plus déstabilisante pour les organisations sociales.</p><p>À l’IRI, et depuis ce point de vue, nous essayons de construire une nouvelle rationalité industrielle, fondée sur une prise en compte nouvelle de la technicité de l’humain. Nous pensons que la rationalité industrielle existante et dominante est épuisée – qu’elle a fini par devenir <i>profondément</i> <i>irrationnelle</i> – parce qu’elle repose sur une pensée encore très ignorante de cette question de la technicité, ignorance qui est héritée de Descartes, qui refoule les enjeux de l’exosomatisation, et qui est encore largement dominante, y compris dans les sciences les plus avancées.</p>
<p>Le 10 janvier 2020, à Genève, nous avons demandé à des membres de <i>Youth For Climate</i> et d’<i>Extinction</i> <i>Rebellion</i> – devenus plus tard membres de l’Association des amis de la génération Thunberg – ce qu’ils retenaient de ce que dit Greta Thunberg. Nous sommes assez vite tombés d’accord avec eux sur le fait qu’elle demande avant tout aux adultes et aux responsables d’écouter les scientifiques. Et cependant, nous, les membres du Collectif Internation qui étions présents (nous venions à Genève pour présenter les résultats de nos travaux), nous avons objecté que les scientifiques ne sont pas d’accord entre eux, et que nous ne serions donc pas très avancés si nous nous contentions seulement d’écouter les scientifiques – et en particulier, non seulement sur un état de fait, tel le réchauffement climatique, mais sur ses causes. Car sur ce point, non seulement il n’y a pas d’accord scientifique, mais personne n’y travaille sérieusement du point de vue transdisciplinaire qui est ici impératif. Nous en avons tiré la conclusion qu’il faut <i>travailler avec</i> les scientifiques, et non seulement les écouter, et pour faire en sorte d’identifier à la fois des causes et des conséquences à la fois pratiques et théoriques qu’il faut en tirer, et les démarches et moyens à mettre en œuvre pour changer l’état de fait. S’il y a donc accord pour dire que le mode de développement actuel n’est plus conforme à la rationalité, il n’y a pas de diagnostic précis à cet égard quant aux causalités. Nous-mêmes posons que la question essentielle est l’entropie, et que pour quiconque veut agir pour le vivant, il s’agit de la réduire.</p>
<p><strong>Sébastien Massart :</strong> De notre côté, nous contribuons à élaborer l’industrie du XXI<sup>e</sup> siècle. Quelle est la nouvelle logique de plateforme qui rendra possible cette nouvelle industrie appelée par les grands défis contemporains et permise par les technologies dont nous disposons ? « Plateforme » est certes un mot galvaudé, il faut entendre ici « media » – c’est-à-dire un milieu partagé dans lequel peuvent se déployer la pensée et l’action. En ce sens, le livre était déjà une « plateforme ». Il s’agit de voir comment un nouveau milieu émerge qui transforme notre relation au réel. Dans cette étape d’ordre anthropologique, Dassault Systèmes prend le parti du virtuel, afin de permettre à l’industrie d’exprimer des possibilités nouvelles. Cela nécessite de forger des concepts et d’engager des explorations qui s’appuient sur la recherche fondamentale.</p><p>Notre métier est depuis toujours de créer des univers virtuels, qui sont les conditions de possibilité d’une industrie qui imagine et crée le monde. Désormais, nous passons par le vivant et agissons pour le vivant. Quand Dassault Systèmes investit énormément dans le domaine de la santé et des sciences de la vie, il ne s’agit pas simplement de développer une activité économique nouvelle. Il s’agit de concevoir un devenir de l’industrie au XXI<sup>e</sup> siècle où la vie joue un rôle essentiel. Dans le monde industriel de l’ingénieur travaillant avec d’autres ingénieurs à la conception et à la réalisation d’un objet extrêmement complexe tel qu’un avion, ou une fusée, l’objet est déterminé par l’esprit humain. La complexité qu’on y rencontre n’est donc jamais supérieure à celle qu’on y a introduite. Dans une industrie où la vie comme telle devient l’enjeu primordial, on touche à des ordres de grandeur bien supérieurs en termes de complexité. </p><p>Nous soutenons que l’avenir de nos sociétés met ainsi en jeu une « Renaissance industrielle », au sens où nous traversons une période marquée par des enjeux d’ordre anthropologique.</p>
<p><strong>B. S. :</strong> Nous-mêmes parlons de <i>régénération</i> industrielle. Et nous pensons que nous sommes confrontés à une <i>dégénération industrielle.</i> Avec Marie-Claude Bossière, pédopsychiatre, et Maël Montévil ici présent, biologiste, nous nous occupons d’enfants qui, vers 3 ans, ne parlent toujours pas, ne regardent pas ceux qui tentent de leur parler, et présentent des symptômes caractéristiques de l’autisme alors qu’ils ne sont pas véritablement autistes : leur comportement « autistique » est engendré par une intoxication <i>technologique</i> – en l’occurrence, une exposition précoce aux écrans de smartphones et de tablettes qui provoque en très peu de jours une addiction extrêmement violente, et qui commence parfois alors même que le bébé est encore un nourrisson. Il s’agit d’une véritable <i>épidémie.</i> Non seulement ces enfants ne parlent pas, mais quand ils marchent, ils rasent les murs : ils sont incapables de marcher au milieu d’une pièce, parce qu’ils ont une notion de l’espace en deux dimensions – celle de l’écran. Cela concerne des dizaines de millions d’enfants dans le monde.</p>
<p>Il y a dégénération (un mot évidemment maudit) au sens où les rapports entre générations ont été annihilés. On observe cela très précisément avec les smartphones : des mères <i>n’accèdent plus</i> à leurs enfants, tandis que ces enfants n’accèdent plus à leur mère. C’est en remontant depuis cet état de fait que nous tentons de réagencer la « génération Z », la « génération Y » et la « génération boomers » : toute cette catégorisation, qui résulte d’une <i>marketisation des âges des âges de la vie</i>, a conduit à une désintégration que nous tentons de réintégrer – et qu’il faut régénérer. Nous soutenons que cette régénération passera d’abord par un retour aux savoirs : ce sont les savoirs qui lient les générations. Quant aux savoirs et quant à ce que vous appelez le virtuel, nous avons lu votre article « De l’entreprise plateforme à l’institution sphérique », publié dans <a href="https://manucius.com"><i>Les Métamorphoses des relations État-Entreprise</i> </a><i>[éditions Manucius, 2020]</i> – où vous commencez par poser que l’économie circulaire est irrationnelle. Pouvez-vous l’argumenter un peu pour nous ?</p>
<p><strong>S. M. :</strong> Quelles sont les bases du fonctionnement d’une économie écologiquement vertueuse ? Dans ce papier, je soutiens que l’économie circulaire nous enferme dans son fonctionnement : elle nous fait « tourner en rond ». L’économie circulaire ne concerne qu’une seule dimension : si je dessine un cycle – le cycle du carbone, du phosphate, de l’azote ou d’autres matières –, je ne considère qu’une seule dimension, constituant une sorte d’absolu avec lequel je suis <i>contraint</i> de raisonner. </p><p>Raisonner de façon ainsi circulaire conduit à des divergences insolubles entre territoires, comme celle entre les présidents Macron et Bolsonaro, au mois d’août 2019 [<i>à propos des incendies en Amazonie]</i> : il était structurellement impossible qu’ils se mettent d’accord. Macron disait à Bolsonaro de prendre le cycle du carbone, le fameux CO<sub>2</sub>, comme référence et critère de décision, et ce dernier lui répondait qu’il a un autre critère, en l’occurrence, un continent à développer, une économie à faire tourner. Il y a ici une sorte d’aporie théorique qui constitue un blocage – d’ampleur planétaire. </p><p>Un deuxième aspect de l’économie circulaire est qu’elle consiste en un cycle fermé, donc une représentation qui permet uniquement de penser un <i>appauvrissement</i>. C’est lié à l’entropie : si je me tiens à des cycles comme celui-là, d’un point de vue thermodynamique, je ne peux que faire disparaître de la valeur et <i>in fine</i> toute possibilité de vie. À partir de ce moment-là, c’est le suicide : la seule vraie manière de préserver l’état actuel d’un tel système – qui est fermé –, c’est d’arrêter de vivre. Cela, on ne peut pas l’admettre, et il y a un blocage là aussi. Si l’on tire jusqu’au bout la conception d’une économie circulaire, il faudrait arrêter de vivre. D’ailleurs, c’est ce que l’on observe avec les courants actuels antinatalistes, « zéro enfant », et c’est lié avec ce que vous dites sur les générations : c’est un dangereux fantasme de croire que l’on peut préserver la planète en arrêtant de générer des générations…</p><p>Pour tenter de construire le versant positif de la chose, il nous faudrait une représentation qui soit à la fois <i>multifactorielle</i> et <i>ouverte.</i> Scientifiquement, la terre est un système ouvert : on reçoit de l’entropie basse de l’extérieur, on la transforme en entropie haute, et à l’intérieur de cet espace peut se développer la vie. Certes, la vie a atteint les bords de la planète, par rapport à des modes de consommation, d’énergie, etc. Il y a trois façons d’approcher la réponse : celle où l’on arrête de vivre, que je viens d’écarter, celle où l’on s’échappe de la planète – ça, c’est la version américaine, celle de SpaceX qui veut aller sur Mars pour trouver des ressources supplémentaires –, et, enfin, il y a une troisième façon de répondre, qui est celle que nous souhaitons promouvoir : c’est la conquête du virtuel. </p><p>Le virtuel résonne énormément avec la production de néguentropie caractéristique des systèmes ouverts. Il est nécessaire car il ouvre un espace supplémentaire de valeur, que l’on peut aller conquérir : c’est un nouveau continent. L’Europe avait touché à la Renaissance les bords géographiques qui lui étaient assignés, elle est partie au-delà des océans pour s’étendre, et elle a découvert le nouveau monde. Cela a créé une <i>vitalité</i> et une <i>natalité</i> au sens de Hannah Arendt. Aujourd’hui, nous sommes à un autre moment où l’on a atteint les bords de la planète. On peut dire que notre nouveau continent est Mars, on peut dire qu’il nous faut disparaître, mais nous préférons l’option qui consiste à aller « sur » le virtuel.</p><p>Le virtuel existe déjà depuis très longtemps : c’est le continent lié à la technique – Aristote parlait déjà de virtuel ; et ce continent est désormais devenu plus vaste que le continent du réel. La science économique rencontre pourtant des difficultés majeures pour mesurer la valeur du virtuel. Des travaux de certains économistes, comme <a href="https://en.wikipedia.org/wiki/Erik_Brynjolfsson">Erik Brynjolfsson</a>, montrent à travers des mesures indirectes que la contribution économique des plateformes est largement sous-évaluée dans le PIB. Par exemple lorsqu’on demande aux gens quelle compensation financière ils demanderaient en contrepartie de l’abandon de WhatsApp, Facebook ou Google, le point de bascule médian pour un américain est de 500 dollars par mois pour WhatsApp et 1 500 dollars par mois pour Google. La valeur implicite des plateformes est donc majeure alors qu’elle reste largement invisible dans l’économie.</p>
<p><strong>B. S. :</strong> Avant de vous dire ce que m’inspire votre thèse sur le virtuel (nous aurions beaucoup à dire sur cette façon d’évaluer à partir de la valeur d’échange, mais ce sera pour une autre fois), je voudrais revenir à la circularité. L’économie que Stéphane Berdoulet, par exemple, avec qui nous travaillons à présent, expérimente sur L’Île-Saint-Denis, au travers de son site <a href="https://www.halage.fr/lilo">Lil’O</a>, n’est pas circulaire au sens que vous avez décrit. Elle consiste <i>en cycles</i> et elle tente de valoriser les cycles qui forment non pas des cercles, mais des <i>spirales</i>. Ces cycles, qui ne sont pas fermés, bénéficient d’ailleurs du soleil et de bien d’autres intrants, à commencer par les réfugiés avec lesquels Stéphane travaille, et qui ont des savoirs – c’est-à-dire du virtuel. Pour nous, ce que vous appelez le virtuel, c’est le savoir. Le savoir est lui-même lié à la mémoire – Nietzsche disait que la vie est de la matière dotée de mémoire – mais de la mémoire exosomatisée, au sens de Lotka, et virtuelle précisément en ce sens.</p><p>Ce que nous disons, nous, et ce que veulent dire d’abord ceux qui utilisent l’expression « économie circulaire », c’est que l’on doit sortir de l’économie linéaire – fondée sur une rectitude déterministe telle que « le progrès » l’a conçue comme linéarité ignorante de ce que les spirales produisent de virtuel, précisément. À travers ces boucles, qui ne sont ni tout à fait closes, ni tout à fait ouvertes, on régénère à chaque fois un cycle qui n’est pas celui de la matière physique, mais celui de la matière <i>organisée par des savoirs</i> – par exemple, les objets conçus avec Dassault Systèmes. C’est une économie ouverte, et en spirales. </p>
<p><strong>Maël Montévil : </strong>Pour compléter, je dirais que les cycles dans l’économie et dans le vivant sont de plusieurs natures. La question de la matière et de sa circulation telle qu’elle forme des cycles se pose en elle-même. Par exemple, dans l’agriculture, il est nécessaire de remettre ce qui a été puisé du sol dans le sol - il s’agit de boucler les cycles de la matière pour qu’il n’y ait pas d’appauvrissement, et faire en sorte que quelque chose puisse durer dans le temps, que l’on appelle le vivant. La matière autrefois vivante et devenue morte qu’est l’humus est la condition circulaire d’existence du vivant – formant la nécromasse de la biomasse. </p><p>Dans les organismes eux-mêmes, il y a beaucoup d’autophagie – c’est-à-dire que nos propres cellules sont décomposées pour en faire de nouvelles. La question se pose aussi pour les activités humaines qui vont devoir économiser, et donc recycler, certaines ressources minérales dont les gisements commencent à s’appauvrir, ce qui veut dire que de plus en plus d’énergie libre est nécessaire pour en extraire des ressources utiles.</p><p>Mais c’est une tout autre question de savoir comment cette matière est agencée, organisée, et comment ces organisations se maintiennent. Ici aussi, il y a de la circularité, au sens où les différentes parties de mon corps se maintiennent mutuellement, de même que nous maintenons activement la maison qui nous abrite, et plus généralement toutes les productions dont nous dépendons. Par contre, ce maintien n’est pas du tout à l’identique, et le schéma de la spirale s’impose. Le vivant dure en se transformant et la reproduction avec variation est le premier moteur de l’évolution.</p>
<p><strong>S. M. :</strong> Ce que je veux dire quand je parle de « virtuel », c’est que la partie importante est celle que l’on ne voit pas : c’est l’imaginaire, la capacité d’apprendre qui a été générée à partir de ce parcours en spirales. C’est pour cela que la spirale ne retombe jamais au même endroit. </p><p>Nous parlons ici de l’économie de l’expérience – sauf que l’expérience est à la fois l’expérimentation, c’est-à-dire la capacité d’apprendre lorsque je fais le parcours de la spirale, et l’expérience au sens du vécu. Par exemple, nous travaillons car c’est la meilleure manière d’apprendre : on fait le parcours de la spirale aussi pour faire l’expérience de ce vécu qui nous enrichit. </p><p>Le virtuel, c’est notre façon d’<i>exprimer</i> que l’on apprend : ce sont des représentations que l’on peut partager, car le parcours de ces spirales est collectif. On va réifier notre expérience dans une représentation que l’on peut partager à d’autres et transmettre aux prochaines générations. Là où le XXI<sup>e</sup> siècle a une chance considérable, c’est que le virtuel y est devenu tellement prégnant qu’il l’emporte sur la matérialité des échanges dans les règles économiques – ce qui nécessite une révision profonde de la science économique.</p><p>Wikipédia, par exemple, ne produit aucune valeur si l’on regarde la mesure des économistes dans le PIB, mais son impact réel sur l’économie est considérable. L’économie de l’expérience signifie que si je parviens à me concentrer sur cette capacité de former collectivement un patrimoine – qui est l’actif virtuel –, je n’ai plus besoin de parler de circularité : je ne me concentre pas sur le substrat matériel mais sur la construction d’un commun qui est intangible. En effet, je parviens à ne plus seulement <i>optimiser</i> un système physique dans sa captation d’énergie : je passe à un niveau de sens différent, qui est le virtuel ouvrant de nouveaux possibles. </p><p>Le virtuel agit comme un interstice dans le réel. Lorsque l’on fait face à une somme de contraintes, comme les contraintes écologiques ou les actuelles contraintes épidémiologiques, le virtuel intervient pour <i>donner accès</i> à des possibles qui, sinon, ne seraient pas là. Ainsi on renforce les bifurcations possibles. </p><p>L’homme naturalise l’artificiel, c’est-à-dire l’environnement dans lequel nous vivons, et cet artificiel est perçu de plus en plus comme une seconde nature qui nous contraint. En créant des univers virtuels, nous apportons aux industriels avec lesquels nous travaillons la capacité d’imaginer et de partager ce qu’ils veulent faire dans le virtuel en s’affranchissant de ces contraintes et en dépassant cette « seconde nature ». C’est très concret : grâce à ces univers virtuels, des équipes parviennent en dix-huit à vingt-quatre mois à créer un avion électrique solaire, alimenté en énergie seulement par des panneaux photovoltaïques sur les ailes, alors qu’il y a encore dix ans, cela aurait été jugé tout simplement impossible. Pourquoi ? parce que ces équipes ont connecté énormément de savoirs, et ont puisé dans une source, qui est le virtuel. </p>
<p><strong>B. S. :</strong> Votre exposé est très intéressant et convaincant. Comment cependant ne pas tomber dans la critique qui est faite du « solutionnisme technologique » par <a href="https://www.philomag.com/lepoque/evgeny-morozov-lintellectuel-du-net-degaine-14309">Evgeny Morozov</a>, et qui consiste à ignorer les questions organisationnelles et sociales liées à l’entropie dans les conflits d’intérêts divergents entre partenaires sociaux ? Vous vous appuyez sur la notion de virtuel. Cette notion du virtuel que vous utilisez n’est pas celle d’Aristote : il n’y a pas de virtuel chez Aristote, il y a du <i>potentiel,</i> qui s’appelle la <i>dynamis.</i> Bergson, qui est le grand penseur du virtuel, a montré pourquoi le virtuel ne se réduit pas au potentiel : le potentiel est newtonien, il est déterministe et calculable- comme possibles contenus dans le passé de l’expérience qu’il suffit de prolonger par des lignes plus ou moins courtes pour finalement produire du nouveau qui, au fond, ne change rien – qui <i>« change tout pour que rien ne change »,</i> comme dit le prince de Salina <i>[dans le roman</i> Le Guépard, <i>de Giuseppe Tomasi Di Lampedusa, paru en 1958].</i> Le vrai nouveau, c’est ce qui <i>bifurque</i>. </p>
<p>Le savoir dont vous parlez sous le nom de virtuel est à présent digital, c’est-à-dire transformé en information calculable. Nous pensons que là est le problème parce que cela tend à éliminer l’activité noétique qu’est le virtuel comme savoir, et à le remplacer par une optimisation toujours plus coûteuse sur le plan de l’entropie, précisément. Le virtuel, c’est ce qui va au-delà du calculable, ajoutant quelque chose au réel qui est inachevé : c’est que l’on sait depuis Whitehead et Simondon, et il en va ainsi parce que l’univers est en expansion constante, il n’est pas stable – on y ajoute des choses, et la vie, c’est une série de tels ajouts. Nous-mêmes posons que le virtuel digital est devenu prolétarisant, c’est-à-dire destructeur des savoirs, et qu’il faut réinventer le digital pour en faire une véritable virtualité – ce qui est sans aucun doute l’enjeu de ce que Dassault Systèmes appelle l’expérience. La force de votre plateforme, c’est en effet de constituer des communautés de savoirs. Mais le digital, dans la vie quotidienne, ruine littéralement les savoirs, y compris, d’ailleurs, à présent, ceux des scientifiques, et, il y a déjà plus de dix ans, ceux d’<a href="https://fr.wikipedia.org/wiki/Alan_Greenspan">Alan Greenspan</a> <i>[ex-président de la Réserve fédérale, la banque centrale américaine, de 1987 à 2006],</i> selon ses propres dires. Il faut réinventer le virtuel en réinventant le digital. Ce devrait être le grand projet de renaissance et de régénération en Europe, et cela suppose selon nous des évolutions économiques majeures, fondées sur des économies locales qui restent ouvertes et constituent des communautés de savoir localement et avec d’autres localités. </p><p>L’industrie, qui s’est développée depuis deux cent cinquante ans, s’est développée essentiellement en optimisant certains savoirs très spécialisés, mais en <i>détruisant</i> la plupart des savoirs, et à très grande échelle. Le premier à avoir montré cela, c’est Adam Smith : la performance de sa fabrique d’épingles se fait au prix d’une déqualification des ouvriers, qui ne sont plus des ouvriers, mais ce que Marx appellera des prolétaires qui ne savent ni ce qu’ils font ni pourquoi ils le font. </p><p>Aujourd’hui, cela affecte les ingénieurs, parfois à de très hauts niveaux. Alan Greenspan se défendait devant une commission sénatoriale en posant que le crash boursier de 2007 n’était pas de son fait, puisque plus personne ne sait comment fonctionne l’industrie financière devenue algorithmique : il était prolétarisé. Le prix pour l’humanité fut une immense destruction de valeur que l’Europe paye encore, à quoi s’ajoute à présent la nouvelle crise</p><p>Il faut aujourd’hui déprolétariser – Alan Greenspan, l’IRI, Dassault Systèmes –, c’est-à-dire lutter contre l’entropie en produisant de nouveaux savoirs, et créer de nouvelles communautés de savoirs, qui ne sont pas simplement des <i>compétences</i>. Un organe exosomatique (au sens de Lotka) peut augmenter l’entropie autant que la diminuer, et la question est de produire du savoir pour limiter cette entropie. Il faut donc développer de nouveaux savoirs – capables de produire de nouvelles normes comptables sur des plateformes de comptabilité contributive (c’est ce à quoi nous travaillons en Seine-Saint-Denis). </p>
<p><strong>M. M.</strong><b><strong> :</strong> </b>En un sens, le numérique génère un nombre considérable de combinaisons que l’on peut explorer, mais elles n’ont une valeur que dans la mesure où elles ont un sens, et ce sens est apporté par les savoirs. Par exemple, la conception de l’avion électrique est intéressante, parce qu’il peut effectivement voler, mais ceci concerne surtout la physique pour laquelle on a des cadres théoriques mathématisés bien établis. Or ce simple critère n’est pas suffisant comme le montre le cas de l’A380. </p>
<p><strong>S. M. :</strong> Lorsque nous parlons de Renaissance industrielle, il s’agit bien de cela : il s’agit de constituer une nouvelle capacité pour l’industrie de faire en intégrant les tenants et aboutissants de ce qu’elle fait. Le virtuel permet d’avoir cette approche systémique et holistique. </p><p>En tant qu’industriel du logiciel, Dassault Systèmes s’efforce de mesurer sa contribution par rapport à ce que l’on prend à la Terre en termes d’énergie et de ressources. Nous savons évaluer les émissions de carbone liées aux ordinateurs qui tournent avec nos logiciels, nous mesurons aussi les trajets d’avion faits par nos commerciaux, etc. – et nous tenons une balance de tout cela. Notre cible est d’atteindre un facteur multiplicateur de l’ordre de 10 000. Nous soutenons pouvoir potentiellement contribuer 10 000 fois plus que ce que nous prenons à la planète.</p><p>Regardons par exemple le design d’une automobile : si l’on utilise des simulations numériques, on sait diminuer le poids global de la structure métallique et atteindre un poids qui est à peu près 150 kilogrammes plus léger. À partir de ce moment-là, on peut calculer – sur la durée de vie d’une voiture, le nombre de voitures que l’on fabrique, etc. – l’économie de l’émission de carbone réalisée. Ici, certes, c’est encore de l’optimisation : ce n’est pas encore l’ouverture de nouveaux possibles. Et pourtant, simplement avec cette optimisation, on parvient à justifier que l’on a un rapport de 1 à 10 000. </p>
<p><strong>B. S. :</strong> Vous venez de soulignez que l’optimisation ne suffit pas à faire face au défi planétaire. Pour nous, l’essentiel est de repenser en profondeur le système digital dans sa totalité, et de lutter contre l’entropie computationnelle, dont la prolétarisation est un des effets, en revalorisant les savoirs à tous les niveaux de la société, d’abord dans la vie quotidienne, et en développant une économie fondée sur la revalorisation des savoirs et la lutte contre l’entropie. Nous soutenons que c’est une question de « pharmacologie » au sens où un objet technique est <i>toujours</i> un poison et un remède – et la façon de le qualifier comme poison ou comme remède dépend de là où l’on se trouve, non seulement dans l’espace, mais aussi dans le temps. Et nous pensons qu’une critique fondamentale de l’informatique théorique est à présent requise – mais ce n’est pas le lieu ici d’exposer ce point qui nécessiterait évidemment de longs développements.</p><p>Le virtuel, comme savoir toujours engrammé d’une façon ou d’une autre (en commençant par les outils, comme l’a montré André Leroi-Gourhan), c’est aujourd’hui d’abord des machines qui travaillent en virtuel – ce que l’on appelle des ordinateurs. Mais tels qu’ils fonctionnent la plupart du temps, ils détruisent les savoirs en les remplaçant par des automatismes qui, loin d’ouvrir de nouveaux possibles, consolident des états de fait. Il faut repenser ces systèmes pour y intégrer les <i>incalculables</i> qui seuls génèrent les véritables bifurcations. Ce sera l’objet d’un séminaire que nous tiendrons à Arles du 25 au 27 août prochains, puis du colloque de décembre au Centre Pompidou auquel nous espérons que vous pourrez vous joindre. </p>
