title: Situer le numérique
url: https://situer-le-numerique.netlify.app/
hash_url: 77a2e7a33e053f810089587fea6935ad

<img loading="lazy" src="https://situer-le-numerique.netlify.app/media/cover.jpg">
<header><p class="author">Gauthier Roussilhe</p></header>
<h3 id="introduction">Introduction</h3><p>Le numérique a souvent été une affirmation, voire une injonction. Pour ses promoteurs, le numérique s’inscrit dans le vecteur du progrès. De fait, son développement a été quasiment non-négociable pour les sociétés modernes de la fin du XX<sup>e</sup> siècle. Aujourd’hui le numérique devient petit à petit une question. On peut dire schématiquement qu’il aura fallu environ 30 ans depuis le déploiement de l’infrastructure numérique dans la société civile pour qu’un point d’exclamation devienne un point d’interrogation.</p><p>Cette question doit maintenant être bien posée. Aujourd’hui, il semble qu’on ne peut plus questionner cette infrastructure sans prendre conscience des changements colossaux, notamment environnementaux, que nous vivons et vivrons. Les activités de certaines sociétés et entreprises humaines ont rapidement dégradé des écosystèmes, et ont transformé des cycles planétaires clés. Les conditions d’existence sur Terre sont amenées à changer durablement et nous ne pouvons pas maintenir des postures héritées de la “modernité”<sup id="fnref:1"></sup> alors même que cette parenthèse se ferme. Ce n’est pas une crise et il n’y aura pas de retour à la “normale”, c’est une évolution des conditions de vie sur Terre. À nous d’adapter nos structures matérielles et conceptuelles afin d’apprendre à vivre avec ces nouvelles conditions. Il est sûrement bon de se rappeler que certains modes de vie hérités de l’abondance énergétique des énergies fossiles, des années 1950 à nos jours, semblent avoir été une exception dans l’histoire des sociétés humaines, et non pas une norme ou le “sens de l’histoire”.</p><p>Vivre dans cette nouvelle ère nécessite donc des postures précises pour se questionner et examiner les arbitrages à opérer.</p><p>① Premièrement il semble important d’éviter les raisonnements binaires car bien des concepts se sont articulés ainsi : urbain/rural, régression/progrès, gauche/droite, … Les réflexions binaires réduisent les possibilités de résolution d’un problème car chaque élément s’oppose à l’autre et n’admet aucune hybridation. On dit alors que c’est “soit l’un, soit l’autre”, ou “qu’il n’y a pas d’alternative”<sup id="fnref:2"></sup>, même quand d’autres options sont possibles. De même, deux états a priori opposés peuvent vivre simultanément : nous sommes parfois habités par des doutes et des certitudes sur le même sujet. Être certain à propos d’un sujet spécifique n’absout pas des doutes, ils cohabitent. À l’inverse du bipartisme, savoir repérer les continuités et les discontinuités d’une situation est une posture bien plus fertile : il faut alors comprendre et observer les variantes, les autres modèles, les frontières, les dégradés et les épicentres.</p><p>② Deuxièmement, imaginer que toute solution ou proposition doive ou puisse être globalisée ou mise à l’échelle relève bien plus de la logique économique moderne que de la logique sociale, géographique, écologique, biologique, etc. Certaines propositions ou solutions peuvent être pertinentes de manière globale mais elles le sont rarement toutes. Nous sommes souvent tentés de globaliser ce que nous avons en tête alors qu’il serait bien mieux, dans un premier temps, d’être pertinent dans un territoire bien décrit. Cela amène à rappeler un point essentiel mis en avant par Bruno Latour : nous ne savons pas où nous habitons, c’est-à-dire que nous ne savons pas de quoi nous dépendons<sup id="fnref:3"></sup>. En cela, décrire est une forme d’action. “Agir” ne doit pas être vu seulement comme le déploiement d’une solution immédiate. Les formes d’action sont nombreuses et la description est aujourd’hui une forme d’action à réhabiliter.</p><blockquote><p>De l’explication, il faut bien tôt ou tard en arriver à la simple description<sup id="fnref:4"></sup></p></blockquote><p>③ Troisièmement, au même titre que nous aimons croire à des solutions globales, nous devons nous préserver des généralisations. Il serait dangereux de penser que l’on puisse résumer la complexité de situations et de concepts à quelques éléments généraux. Ce type de dynamique nous amène à dire que “tous les … sont comme ça” et nous ancrent dans des clichés. Ces présupposés forment un moule mental dans lequel toute nouvelle chose est forcée. Nous devons à tout prix nous protéger de ces raccourcis car ils détruisent simultanément nos capacités à appréhender la pluralité autant que la singularité. Les voies singulières sont rejetées ou vues comme exceptionnelles, et les voix plurielles sont perçues à travers le moule d’une généralité. Alors que l’ensemble des êtres, humains et non-humains, se retrouve lié aux changements de conditions de vie sur Terre, nous devons aujourd’hui être beaucoup plus attentif à la singularité de phénomènes globaux autant qu’à la pluralité des réponses.</p><p>④ Quatrièmement, nous devons apprendre à évoluer dans des situations paradoxales car la situation générale des sociétés humaines aujourd’hui est paradoxale. Ceux qui ont émis le moins de gaz à effet de serre sont et seront les plus touchés par les effets du changement climatique. De même, les savoirs et les instruments qui nous permettent aujourd’hui de comprendre l’urgence climatique sont des co-produits de certains savoirs et des instruments qui ont entraîné la crise environnementale planétaire. Il est plus que jamais nécessaire de changer collectivement et individuellement la façon dont nous vivons. D’une certaine façon, chaque geste individuel est insuffisant et nécessaire. Insuffisant car la transition doit être sociale et systémique, donc bien au-delà de l’échelle individuelle. Nécessaire si les gestes individuels conduisent ceux qui les mettent en oeuvre à renforcer leur conscience politique. Il ne faut pas avoir peur d’évoluer dans des situations paradoxales car elles ne constituent pas une barrière à la réflexion mais au contraire le terrain de jeu de celle-ci.</p><p>Ces postures vont au-delà de la question du numérique car il est aussi important de comprendre les principes qui guident ce travail que les informations qui y sont présentées. La complexité des transitions à opérer demande à la fois de la précision et de la précaution et ces quelques conseils peuvent se révéler de précieux compagnons de route.</p><h2 id="définir-un-cadre--quelle-place-pour-lhomme-sur-quelle-terre-">Définir un cadre : quelle place pour l’Homme sur quelle Terre ?</h2>
<h3 id="anthropocène">Anthropocène</h3><p>L’anthropocène est un terme utilisé pour indiquer l’empreinte des activités humaines dans le temps géologique et physique de la Terre. Cela veut dire que l’extraction minière, l’utilisation d’énergies fossiles, la déforestation, l’acidification et la pollution des océans sont, entre autres, des marqueurs durables de notre présence sur Terre. Dans les bases polaires, les scientifiques peuvent observer les hausses des gaz à effet de serre liées aux activités industrielles modernes dans les carottes de glaces. Des géologues pourront aussi retrouver des plastiques sédimentés sur l’ensemble de la superficie terrestre, d’ailleurs, ces plastiques sont aujourd’hui appelés “plastiglomérats”<sup id="fnref:1"></sup>.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/KELLY-6.jpg" alt="Exemple de plastiglomérat (artiste : Kelly Jazvac)"><figcaption>Exemple de plastiglomérat (artiste : Kelly Jazvac) <span class="credits">Jeff Elstone</span></figcaption></figure></p><p>Les températures moyennes sur le globe terrestre indiquent une tendance à la hausse pour les centaines d’années à venir en raison de nos émissions de gaz à effet de serre (GES) contemporaines. Les océans seront <em>a priori</em> plus chauds, plus acides et plus pollués du fait de plusieurs activités humaines. En effet, les océans captent une partie du réchauffement global et s’acidifient en conséquence. Ces mêmes océans sont aussi pollués depuis les années 1950 par les plastiques et des particules radioactives. Il faut toutefois se rappeler que l’Homme laisse des traces de son activité sur Terre depuis le début de sa vie collective. À titre d’exemples, les indiens d’Amazonie pratiquent la culture sur brûlis et transforment à leur façon la forêt depuis des millénaires, tandis que les ouvrages hydrauliques chinois du premier millénaire ont modifié le flux de leurs grands fleuves comme le Yang-Tsé-Kiang (长江). Une équipe de chercheurs a même pu corréler la présence de plomb dans les glaces du Groenland avec les différents évènements qui ont parcouru l’empire romain. Les périodes de croissance favorisaient la frappe de nouvelle monnaie, dont l’extraction minière d’or et la fonte provoquaient le rejet de plomb dans l’atmosphère. Lors des périodes de crise, la frappe de monnaie diminuait entraînant ainsi la baisse de l’extraction d’or et des émanations de plomb<sup id="fnref:2"></sup>.</p><p>Ce qui est en jeu aujourd’hui n’est cependant pas du même acabit. Un observateur extérieur pourrait croire que nous avons mené une expérience radicale de géo-ingénierie pour transformer structurellement l’équilibre d’une planète en deux siècles. L’évolution des cycles planétaires, et de leurs effets locaux, n’est pas problématique en tant que telle, c’est la vitesse du changement et la mise en danger des écosystèmes du fait de certaines activités humaines intensives qui sont aujourd’hui extrêmement problématiques. Les systèmes vivants (faune, flore, insectes, bactéries, etc.) sont mis en tension par des changements climatiques globaux, et, en même temps, sont fragilisés par l’exploitation massive et la pollution de leur habitat. Cette prise en étau est dangereuse, d’autant plus que nous redécouvrons, après deux siècles d’illusions, que nos systèmes productifs dépendent fortement de ces systèmes vivants complexes. On remplacera difficilement des abeilles butineuses par des équivalents électroniques qui demanderont eux-mêmes des minerais, de l’énergie, de l’électronique de pointe, un régime de propriété privée et un abonnement. En se basant sur des critères d’adaptation du vivant et d’habitabilité de la planète à moyen et long terme, on peut dire que la plupart de nos impacts depuis le XVIII<sup>e</sup> siècle sont majoritairement négatifs.</p><p>Il est extrêmement important de se rappeler que cet état du monde n’est pas le fait de l’humanité vue comme un tout (l’anthropos) ou même d’une quelconque nature humaine qui nous pousserait vers la surexploitation de nos écosystèmes. L’anthropocène est le fait de quelques sociétés humaines définies géographiquement et temporellement : la Grande Bretagne du XVIII<sup>e</sup> au XX<sup>e</sup> siècle, les autres puissances européennes coloniales de la même période (France, Espagne, Portugal, Pays-bas, Allemagne), les États-Unis du XIX<sup>e</sup> et XXI<sup>e</sup> siècle, la plupart des pays fortement industrialisés aujourd’hui comme le Japon depuis 1960 et la Chine depuis 1980. C’est pour cette principale raison que certains préfèrent les termes “capitalocène” ou “anglocène” pour bien rappeler la responsabilité historique de certains pays. Cette tension est d’autant plus sensible que les pays qui ont le plus largement profité de l’augmentation des flux de matières et d’énergie (et déporté les pollutions ailleurs), sont aussi ceux qui peuvent le mieux s’adapter, dans une certaine mesure, aux effets du changement environnemental planétaire. Ceux qui ont été les plus exploités seront <em>a priori</em> ceux aussi qui seront les plus vulnérables. Il n’est pas nécessaire de s’imaginer un habitant d’un pays lointain, cette logique s’applique aussi au sein des pays dits “développés”. Sur la côte nord du Pays de Galles, des maisons, à 5 mètres sous le niveau de la mer, sont louées à des familles précaires. Ces personnes n’ont pas accès aux assurances habitation car le risque est trop élevé<sup id="fnref:3"></sup>. Des situations analogues sont observées à Miami<sup id="fnref:4"></sup>, où les foyers riches se déplacent vers les quartiers en hauteur pour se prémunir des futurs risques d’inondation. Ces quartiers étaient traditionnellement laissés aux travailleurs pauvres et face à la pression immobilière, certains de ces travailleurs se retrouvent à habiter dans les zones à risques. Précarité sociale et économique vont généralement de pair avec précarité “climatique” ou environnementale.</p><p>Ce qu’on définit par l’anthropocène, le capitalocène, l’anglocène et bien d’autres appellations, associe bien plus que des indicateurs physiques et géologiques. Il donne à voir comment certaines sociétés humaines se sont organisées et ont produit des réalités sociales et matérielles, une certaine idée de la nature humaine, des techniques et de la propriété privée ont sûrement influencé le développement de la Grande-Bretagne au XIX<sup>e</sup> siècle. Dans la lignée du Royaume-Uni les États-Unis ont eux aussi formulé une certaine idée de la liberté individuelle et d’un mode de vie de consommation de masse. Aujourd’hui, des pays d’Asie, comme la Chine ou l’Inde, entretiennent leur propre idée du développement humain et économique<sup id="fnref:5"></sup>. L’histoire de ces développements est en partie liée à l’usage massif de matières et d’énergies fossiles, impliquant l’exploitation généralisée des écosystèmes. L’idée que se fait une société d’elle-même et du monde ne doit pas être séparée de son abondance matérielle<sup id="fnref:6"></sup>. Ceci est peut-être la première leçon à tirer de l’Anthropocène.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/I-SebastiaoSalgadoSerraPeladaGoldMine4.jpg" alt="The Serra Pelada Mine (Mine d’or au Brésil)"><figcaption>The Serra Pelada Mine (Mine d’or au Brésil) <span class="credits">Sebastião Salgado</span></figcaption></figure></p>
<h3 id="limites-planétaires">Limites planétaires</h3><p>L’Anthropocène est généralement défini par l’extraction et l’usage massif des énergies fossiles, de nouveaux matériaux (plastique, béton, aluminium), une nouvelle donne géologique (déforestation, agriculture intensive, décharges à ciel ouvert, barrages hydroélectriques, forages, excavation minière, etc.), l’usage massif de fertilisants comme l’azote et le phosphore, le réchauffement climatique, l’extinction de masse des espèces vivantes (faune, flore, insectes, bactéries) et la trace de radionucléides liées à l’usage d’armes nucléaires<sup id="fnref:7"></sup>. On peut aussi situer l’observation depuis les neuf limites planétaires identifiées par le centre de résilience de Stockholm<sup id="fnref:8"></sup> en s’appuyant sur les travaux de l’équipe de Will Steffen.</p><p>① La première limite est le <strong>changement climatique</strong> qui est directement associé au réchauffement planétaire. Cette limite observe la concentration de gaz à effet de serre (dont le carbone) dans l’atmosphère, la fonte des glaces aux pôles, le mouvement des systèmes climatiques qui influent sur la température comme El Niño. Cette limite inclut aussi l’apparition de nouveaux risques liés au réchauffement comme la fonte du permafrost en Sibérie qui pourrait relâcher des larges quantités de gaz à effet de serre.</p><p>② La seconde limite est <strong>l’intégrité de la biosphère</strong>, c’est-à-dire la diversité et l’épanouissement des espèces vivantes. La pratique de l’élevage intensif a augmenté la “masse animale” sur Terre mais a drastiquement réduit sa diversité et son rôle dans les écosystèmes naturels. Dans certaines zones sur Terre la biodiversité se dégrade très vite, notamment dans toutes les zones victimes de déforestation. Des habitats d’animaux disparaissent, réduisant leur chance de survie, et des chaînes du vivant se brisent car les sources de nourriture ou d’interaction disparaissent.</p><p>③ La troisième limite est directement relié à la deuxième : <strong>le changement des systèmes terriens</strong>. La destruction de forêts pour la création de monocultures (soja au Brésil, huile de palme à Bornéo par exemple) va au-delà de la disparition d’espèces vivantes. Elle appauvrit des sols qui ne jouent plus leur rôle de retenue des eaux et de capture du carbone, rôle essentiel joué par les forêts par exemple.</p><p>④ La quatrième limite est <strong>l’usage de l’eau douce et les cycles hydrologiques</strong>. L’accès à l’eau douce est primordiale pour les communautés humaines et leurs activités, comme l’agriculture. La modification du cours des rivières et les barrages ont transformé les systèmes hydrologiques, changeant les équilibres environnementaux. De plus, l’augmentation de la température amplifie les sécheresses et le stress hydrique dans de nombreuses régions de la Terre où l’accès à l’eau douce n’est pas une certitude.</p><p>⑤ La cinquième limite se situe au niveau des <strong>flux biogéochimiques</strong>. La transformation des sols par l’agriculture industrielle modifie leur équilibre chimique via l’utilisation massive de phosphore et de nitrogène comme fertilisants. Ces produits deviennent des sources de pollution des sols et des eaux, car ils s’écoulent dans les nappes phréatiques et modifient l’acidité de l’eau. Par exemple les crevettes ont disparu dans certaines zones du golfe du Mexique à cause des fertilisants utilisées dans les fermes américaines et transportés par les rivières jusqu’au golfe<sup id="fnref:9"></sup>.</p><p>⑥ <strong>L’acidification des océans</strong> représente la sixième limite planétaire. Un quart du CO<sub>2</sub> émis par l’humanité est dissous dans les océans, modifiant leur chimie et augmentant leur acidité. Ce phénomène met en danger de nombreuses espèces comme le corail, le plancton et les espèces marines à coquilles. Perdre ces espèces entraînerait la baisse des populations des poissons. Depuis la moitié du XIX<sup>e</sup> siècle, L’acidité de surface des océans a augmenté de 30% et a des implications sur l’ensemble des systèmes planétaires<sup id="fnref:10"></sup>.</p><p>⑦ <strong>La concentration d’aérosol</strong> comme la vapeur d’eau influe sur la formation des nuages et sur les systèmes de circulation atmosphérique, comme la mousson. La concentration d’aérosols change la formation des nuages et donc la quantité de rayonnement solaire absorbée ou reflétée par ceux-ci. Cela influe sur la température de surface de la Terre. De plus, les activités humaines augmentent la concentration de polluants, de poussière et du fumée dans les aérosols, accroissant la toxicité de l’air pour les espèces vivantes dont les humains.</p><p>⑧ <strong>La couche d’ozone</strong> représente la huitième limite car elle filtre la proportion d’ultraviolets traversant la stratosphère pour atteindre la Terre. Une augmentation des U.V. a des effets nocifs sur la santé des humaines et de nombreuses espèces terrestres et marines. La couche d’ozone peut être mis en danger par des gaz comme les hydrofluorocarbures utilisés dans les réfrigérateurs ou les climatisations. Cependant, depuis le protocole de Montréal la concentration de ces gaz s’est stabilisé.</p><p>⑨ La neuvième limite caractérise toutes <strong>les nouvelles entités chimiques identifiées</strong> qui pourraient jouer un rôle sur les cycles planétaires, comme les métaux lourds et les déchets radioactifs. Ces composés peuvent mettre en danger de nombreuses espèces vivantes. Pour l’instant il n’est pas possible de définir précisément un seuil unifié mais les risques qui y sont attachés sont trop importants pour être mis de côté.</p><p><figure class="double-page"><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema1@double-page.png" alt="Seuils et évolutions des limites planétaires"><figcaption>Seuils et évolutions des limites planétaires</figcaption></figure></p>
<h3 id="objectifs-de-transition">Objectifs de transition</h3><p>En écho aux limites planétaires identifiées précédemment, des objectifs de transition ont été formulés par la communauté internationale. Ces objectifs ont pour but de guider les sociétés humaines vers un mode de vie soutenable, c’est-à-dire un mode de vie qui ne dégrade pas les conditions de vie pour les espèces vivantes (dont humaine) et les écosystèmes sur Terre. Ces objectifs dessinent aussi les contours d’un mode de vie adapté aux nouvelles conditions de vie sur Terre pour les années à venir. Ces nouveaux modes de vie, si nous les atteignons, permettraient en théorie à chacun de vivre dignement et dans le respect des autres cultures humaines et des espèces vivantes.</p><p>L’objectif le plus connu est celui du seuil des 2°C. Il consiste à réduire et stabiliser les émissions de gaz à effet de serre afin de limiter leur concentration à 480 ppm (parts par million) dans l’atmosphère d’ici 2100. Cet objectif de 2°C indique une température moyenne de surface sur Terre de +2°C par rapport aux niveaux pré-industriels. L’augmentation de la température moyenne globale de +2°C représente un changement considérable au vu de sa rapidité et aura potentiellement des effets hétéroclites partout sur Terre. Certaines régions iront bien au-delà des +2°C, d’autres resteront peut-être en dessous. Pour réduire et stabiliser les émissions de gaz à effet de serre il faut modifier nos modes de vie et s’appuyer beaucoup moins sur les énergies fossiles, dites carbonées. On exprime généralement l’intensité en carbone d’une économie en divisant les émissions annuelles d’un pays par sa population. On appelle cela l’inventaire national et il s’écrit de la façon suivante : tonne d’équivalent CO<sub>2</sub> par personne par an (tCO<sub>2</sub>eq/pers/an). La France se situe à peu près à 6,6 tCO<sub>2</sub>eq/pers/an en 2014<sup id="fnref:11"></sup>.</p><p><aside>
<h4 id="attention-aux-moyennes-">Attention aux moyennes !</h4><p>Une moyenne est un objet statistique qui ne représente pas une réalité individuelle. Par exemple, l’empreinte carbone ne donne pas à voir les disparités sociales dans les émissions de carbone. D’après Chancel et Piketty, les 1 % les plus riches (en revenu) aux États-Unis émettent 320 tCO<sub>2</sub>e/pers/an, loin devant la moyenne, déjà phénoménale, de 20 tCO<sub>2</sub>e/pers/an[^16]. Il faut toujours faire attention que les objets statistiques ne gomment pas les disparités socio-économiques car les politiques de transition doivent s’articuler autour de celles-ci.</p></aside><span hidden><sup id="fnref:12"></sup></span></p><p><figure class="double-page"><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema2@double-page.png" alt="Émissions globales de gaz à effet de serre en 2014 (tonnes équivalent CO&lt;sub&gt;2&lt;/sub&gt; / personne / an"><figcaption>Émissions globales de gaz à effet de serre en 2014 (tonnes équivalent CO<sub>2</sub> / personne / an</figcaption></figure></p><p>Stabiliser la température moyenne globale à 2°C consiste à viser à une moyenne mondiale de 2 tCO<sub>2</sub>eq/pers/an. Aujourd’hui 80% de la population mondiale est au dessus de cet objectif. Certains de très loin, comme les États-Unis (20 tCO<sub>2</sub>eq/pers/an en 2014), d’autres pays sont proches de cet objectif mais augmentent leurs émissions au lieu de les réduire comme l’Inde par exemple (2 tCO<sub>2</sub>eq/pers/an en 2014).</p><p>Il faut être attentif à ne pas confondre l’inventaire national et l’empreinte carbone. Contrairement à l’inventaire national, l’empreinte carbone comptabilise les émissions d’équivalent carbone “embarquées” dans tous les produits importés et consommés dans un pays. L’empreinte carbone en France est bien plus élevée que son inventaire car la France importe de nombreux produits “intensifs en équivalent carbone” : 10,8 tCO<sub>2</sub>eq/pers/an en empreinte carbone en 2014, 6,6 tCO<sub>2</sub>eq/pers/an en inventaire nationale<sup id="fnref:13"></sup>.</p><aside>
<h4 id="objectifs-de-laccord-de-paris">Objectifs de l’Accord de Paris</h4><p><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/encadre1.png" alt="Schéma"></p></aside><p>Pour atteindre 0 tCO<sub>2</sub>eq émis il est nécessaire de capturer autant de carbone que l’on en émet. Cela implique de multiplier les systèmes qui capturent et fixent le carbone, comme les forêts. Atteindre la neutralité carbone ne consiste donc pas à ne plus émettre de gaz à effet de serre mais consiste plutôt à compenser toutes ses émissions. Il faut toutefois nuancer ces objectifs avec la réalité chimique du carbone. Une molécule de CO<sub>2</sub>eq qui serait émise aujourd’hui par un pot d’échappement de voiture mettra entre 10 et 30 ans à atteindre son effet réchauffant maximum dans l’atmosphère et entre 50 à 10 000 ans à disparaître de l’atmosphère. Le réchauffement actuel est le résultat d’émissions datant de plus de 20 ans en moyenne et une partie du carbone émis depuis le début de la révolution industrielle mettra 10 000 ans à s’épurer de l’atmosphère. L’anthropocène et ses facteurs (réchauffement, etc.) n’est pas une crise avec un retour à la normale possible. C’est un changement durable des conditions de vie sur Terre.</p><p>L’objectif de 2°C s’adresse directement au réchauffement planétaire lié aux émissions de gaz à effet de serre. C’est un accord planétaire établi pour modifier nos modes de vie et nous adapter en partie aux limites planétaires. Cependant une décrue de nos émissions de gaz à effet de serre implique une transformation sociale et technique de grande envergure : changer notre agriculture, notre production d’énergie, nos modes de transport, etc. Mais dans cet objectif de transition socio-technique quelle part revient au changement individuel et à quelle part revient à la transformation de systèmes ? Le cabinet Carbone 4 a estimé qu’un changement de comportement réaliste d’un individu (flexitarien, co-voiturage, rénovation thermique, etc.) ne représenterait que 25% du chemin à accomplir, les 75% restants se situraient au niveau de changement systémique : décarbonation des transports, de l’industrie, etc<sup id="fnref:14"></sup>.</p><p><figure class="double-page"><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema3@double-page.png" alt="Part de l’effort entre individus et systèmes pour atteindre l’objectif de Paris"><figcaption>Part de l’effort entre individus et systèmes pour atteindre l’objectif de Paris</figcaption></figure></p><p>Il faut retenir de cette première estimation que l’action individuelle (changement de comportement) doit s’accompagner ou être mise en mouvement par des changements systémiques. Il semble injuste et inefficace de focaliser l’ensemble de l’effort de transformation au niveau des individus. La logique de “responsabilisation des usagers/consommateurs” sert parfois de défausse à des entreprises qui n’entreprennent pas de transformation au sein de leur organisation. Par exemple, il sera hypocrite pour un opérateur de télécommunications de vouloir “responsabiliser” ses usagers sur les impacts environnementaux de leur consommation numérique tout en continuant à proposer des renouvellements de téléphone à 1 € et des forfaits illimités. En ce sens, les changements de comportement qu’effectuent les citoyens d’un pays doivent servir d’appui pour réclamer la transformation des organisations qui pourrait représenter 75% du chemin à parcourir.</p><p>Mise à part le protocole de Montréal pour la couche d’ozone et l’accord de Paris nommé précédemment, il n’existe pas aujourd’hui d’autres accords mondiaux sur des objectifs de transition précis. Chaque pays ou fédération établit ses propres objectifs. L’Union Européenne a par exemple 6 objectifs de protection de la biodiversité<sup id="fnref:15"></sup>. Les Nations Unis ont proposé des Objectifs de développement durable (ODD) qui touchent à certaines limites planétaires et reprennent une partie des objectifs de l’accord de Paris, toutefois ces objectifs sont assez vagues et laissent libre champ à l’interprétation et aux choix des données présentées.</p><p>Les accords planétaires non contraignants ne garantissent pas un respect des objectifs. Les émissions globales d’équivalent CO<sub>2</sub> ont continué à augmenter depuis l’accord de Paris et les États-Unis se sont officiellement retirées de l’accord sous la présidence de Donald Trump. En 2020, certaines limites planétaires sont déjà largement dépassées et plusieurs autres limites sont en bonne voie pour être dépassées dans les années qui viennent. La communauté scientifique multiplie les alertes sur tous les indicateurs et appelle à une coopération internationale pour faire advenir des modes de vie soutenables à moins de 2 tCO<sub>2</sub>eq/pers/an. Cependant il ne faut pas tout réduire à ce seul objectif, certains pays sont sous cette barre mais connaissent une grande précarité et doivent continuer leur développement, tout en considérant d’autres façons de se développer. Pour d’autres pays, notamment occidentaux, l’écart à franchir est très important et la multiplication de régimes autoritaires peut représenter un frein à la transition et au projet démocratique qui doit y être attaché. Le défi politique des transitions consiste à opérer une décrue de la consommation globale de ressources et d’énergie tout en maintenant l’intégrité des structures démocratiques qui assurent et formulent des droits et des libertés individuelles et collectives.</p><h2 id="matérialiser-le-numérique--quelles-infrastructures-et-quels-impacts-">Matérialiser le numérique : quelles infrastructures et quels impacts ?</h2>
<h3 id="comprendre-linfrastructure-du-numérique">Comprendre l’infrastructure du numérique</h3>
<h4 id="deux-mythes">Deux mythes</h4><p>Il est important de définir le cadre dans lequel évolue le numérique car cela renverse la façon dont nous examinons traditionnellement son infrastructure et ses services. Les acteurs du secteur cherchent à montrer quel monde idéal est possible grâce au numérique. Les campagnes de promotion, les rapports, les scénarios produits aujourd’hui vont généralement dans ce sens. Des titres promotionnels comme “le futur de la mobilité grâce à l’IA”, “le monde sans limites de la 5G” ou incluant les mots “intelligent”, “smart”, “futur”, “connecté”, sont des exemples parmi d’autres de ce phénomène. L’avantage d’une telle position est qu’elle permet de décrire un monde simplifié depuis des technologies numériques en s’affranchissant des contraintes matérielles et écologiques. En définissant le cadre terrestre, ainsi que des objectifs et contraintes à court, moyen et long-terme, nous pouvons alors retourner la proposition initiale. Plutôt que de savoir quel monde est possible grâce au numérique, cherchons plutôt à comprendre quel(s) numérique(s) est(sont) possible(s) sur la Terre que nous voulons de définir.</p><blockquote><p>Passer de “quel monde est possible grâce au numérique” à “quel numérique est possible dans ce monde”.</p></blockquote><p>Le numérique, tel que nous le définissons aujourd’hui, s’est développé dans la société civile à partir des années 90. Lorsque le numérique est proposé comme une offre commerciale grand public deux discours l’accompagnent : la dématérialisation et le “village global”. Premièrement, il semble a priori qu’aucune autre infrastructure globale n’ait été présentée comme “dématérialisée” avant. De ce point de vue, l’infrastructure numérique est un cas unique dont il faut prendre toute la mesure. Toute infrastructure est matérielle, par contre elle peut être camouflée par différents choix politiques, techniques, sociaux et économiques, et par différents choix de conception. Ce camouflage revient à “dématérialiser” un service courant (courrier) et à la “rematérialiser” loin de l’usager (email). L’envoi d’un courrier par la poste demande d’écrire sur une feuille de papier, d’avoir une enveloppe et un timbre et d’aller à la boîte aux lettres. Le courrier sera récupéré par un facteur en vélo ou en fourgon, amené à un centre de tri et livré à destination par un autre facteur. Cette opération nécessite de l’engagement personnel (écrire, achat papier/enveloppe/timbre, déplacement), des moyens de transport (fourgon de la poste), des lieux (boite aux lettres, centre de tri), de l’énergie (essence du fourgon, électricité du centre et chauffage). L’envoi d’un email nécessite une box, du cuivre, de la fibre dans les rues, des tableaux d’accès, des centres de données, des antennes, des ordinateurs et sûrement des smartphones. Cette opération nécessite peu d’engagement personnel (écrire), des moyens de transport (camion pour maintenance et travaux), de l’énergie (électricité des équipements utilisateurs, centres de données, climatisation, etc.).</p><aside>
<h4 id="internet-etou-web-">Internet et/ou Web ?</h4><p>“Internet” est une infrastructure permettant l’interconnexion entre réseaux (un réseau de réseaux). Le “Web” (World Wide Web ou “www”) est un service qui utilise cette infrastructure pour accéder à des informations. Le web ne regroupe donc pas tous les informations disponibles sur l’Internet. Si Internet est une bibliothèque, alors le web est seulement une aile du bâtiment.</p><p><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/encadre2.png" alt="Encadré 2" title="Schéma"></p></aside><p>Le “numérique” est donc bien une infrastructure matérielle sauf que son développement a plutôt eu tendance à la rendre invisible. Peu d’entre nous ont vu ou visité un centre de données ou savent repérer une antenne 4G. Dans notre quotidien, les seules choses qui nous lient à cette infrastructure sont principalement nos appareils personnels ou professionnels (ordinateur, smartphone, objets connectés) et nos box internet.</p><p>Ce processus de camouflage a été aussi lié au concept de “village global” qui sous-entendait que l’instantanéité des communications mondiales allait mener à l’émergence d’une culture globale. Puisqu’une partie croissante de l’humanité allait pouvoir échanger des informations, certains penseurs, chefs d’entreprise et investisseurs supposaient qu’une culture mondiale allait se développer. Ce principe présumait que les cultures pouvaient se détacher de leurs territoires et se mélanger dans un espace sans distance nommé “village global”. Cela repose sur une idée de la culture vue comme un concept immatériel, pourtant une culture repose sur des éléments bien matériels et des territoires spécifiques : les cuisines, les paysages, les langues, les corps, les musiques, les animaux, les plantes, l’architecture, etc. De plus, si nous imaginons que nous partageons tous le même espace cela détourne notre attention sur l’espace physique et géographique où est déployé l’infrastructure et les impacts de celle-ci sur des espaces réels (évacuation de chaleur des centres de données, utilisation d’eau, exploitation minière, etc). Les usages “majeurs” (<em>mainstream</em>) de cette infrastructure ont été largement pensé dans une logique universelle où le numérique est un drap de services et de solutions qui vient se déposer uniformément sur tous les territoires, quelque soit leurs spécificités et leurs besoins. Ainsi peu de services numériques majeurs ont été pensés depuis les besoins des zones rurales et périphériques. Ces territoires sont généralement les derniers à être recouvert par le “drap” du numérique. Finalement, un “village global” ne définit aucun territoire géographique, il est donc possible en son sein de faire vivre le concept de la “dématérialisation” et de l’étendre à d’autres termes nébuleux comme le cloud (serveur distant). Ces deux concepts sont aujourd’hui des mythes plus que des descriptions pertinentes de cette infrastructure.</p><aside>
<h4 id="le-village-global">Le village global</h4><p>Le “village global” est une métaphore proposée par Marshall Mcluhan pour représenter notre planète comme un seul et vaste village, où les nouvelles technologies et la mondialisation ont créé une interdépendance généralisée. Cette expression est tirée du livre “The Medium is the Message” publié en 1967. Le concept sera repris par plusieurs économistes et spécialistes du marketing pour désigner un marché global, allant parfois à l’encontre du terme de Mcluhan. Pour ce dernier, le village global n’est pas un espace d’échanges uniforme mais un lieu de discontinuités, de diversité et de division.</p></aside>
<h4 id="décrire-une-infrastructure">Décrire une infrastructure</h4><p>L’histoire du numérique est avant tout l’histoire de la mise en place et du développement d’une infrastructure. Sa mise en place nécessite la coopération de forces politiques, industrielles, financières, scientifiques et sociales. En effet, une infrastructure n’est jamais “que” technique, elle est aussi sociale, c’est-à-dire qu’elle mobilise <em>a minima</em> des acteurs sociaux et politiques.</p><p>L’infrastructure numérique est enchevêtrée dans de nombreux phénomènes. Dans un premier temps, des “ressources” sont nécessaires, nous avons donc besoin de transformer de la matière en marchandise, c’est-à-dire une matière soumise au régime de propriété privée et qui est liée à un coût de production et à un prix sur un marché. De quelles ressources avons-nous besoin ? Une cinquantaine de métaux dont certains en très grande quantité; de l’énergie pour l’extraction, le transport, la transformation; et différentes matières premières, par exemple, du caoutchouc pour l’enrobage des câbles. Des mines et des plantations doivent donc être déployées ou sollicitées. Cela implique des savoirs scientifiques d’exploration d’un territoire pour quantifier les réserves souterraines des sols, une politique de privatisation des terres négociée avec des gouvernements locaux ou nationaux, l’intégration d’un droit du travail spécifique aux mineurs, des législations et des normes sanitaires et environnementales plus ou moins strictes en fonction des pays, le recrutement de la main d’oeuvre et donc des recruteurs, la mise en place de chaînes d’approvisionnement du matériel et la préparation du terrain à exploiter. Au final, comme presque toutes les infrastructures modernes, le numérique commence dès l’exploration minière des sols et leur préparation.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/carottes.jpg" alt="Carottes de minerai à côté d’un ordinateur portable de géologue, départ et arrivée de l’infrastructure numérique"><figcaption>Carottes de minerai à côté d’un ordinateur portable de géologue, départ et arrivée de l’infrastructure numérique <span class="credits">Shutterstock</span></figcaption></figure></p><p>Dans un second temps ces ressources nécessitent d’être transportées et transformées. Le transport s’opère par camions et par bateaux. Ce processus s’inscrit donc dans des systèmes logistiques qui incluent droits maritimes, ports, travailleurs, douanes, syndicats, approvisionnement énergétique (fuel et kérosène pour les cargos). Les ressources acheminées doivent ensuite être transformées en matériaux qui serviront à la création de composants électroniques : purification et fonte du cuivre, de l’or, du platine, des métaux rares, etc. La production de certains composants cruciaux pour le numérique mobilise des capitaux et des savoirs titanesques, liant enjeux géopolitiques et monopoles économiques.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/bosch_waferfab-reutlingen_0620166096x3430_img_h720.jpg" alt="Unité de fabrication de semi-conducteurs (chambre blanche)"><figcaption>Unité de fabrication de semi-conducteurs (chambre blanche)</figcaption></figure></p><p>Par exemple, la production des semi-conducteurs, composants fondamentaux de toute l’infrastructure numérique et de ce qu’on appelle la <em>high-tech</em>, est structurée autour de pays et de groupes bien particuliers. Certaines entreprises conçoivent les puces (<em>fabless</em>), d’autres les fabriquent (<em>fab</em>), certains font un peu des deux (IDM, pour <em>Integrated Device Manufacturer</em>), comme Intel par exemple. Il y a aujourd’hui trois fabricants principaux (les <em>fab</em>) : TSMC (Taïwan), GlobalFoundries (U.S.A.) et UMC (Taïwan). L’infrastructure numérique n’existerait pas aujourd’hui, ou telle qu’elle se pense demain, sans eux et leurs chambres blanches anti-vibrations où sont gravées des feuilles de semi-conducteurs. Il est très probable que chaque objet numérique autour de vous ait un ou des composants intégrants leurs semi-conducteurs. L’électronique et le numérique, n’existeraient pas sans ces composants et l’industrie qui les produit, notamment à Taïwan et aux États-Unis.</p><p>Ce composant de quelques millimètres est l’enchevêtrement de savoirs scientifiques, de savoirs législatifs et juridiques, de forces politiques, d’intérêts financiers et de stratégies de développement économique. Ceci nous montre bien que n’importe quelle infrastructure dépasse le simple descriptif “technique”. Un exercice global a été mené par Kate Crawford and Vladan Joler pour déterminer tous les systèmes impliqués dans la fabrication, l’usage et le traitement en fin de vie d’un Amazon Echo.</p><p>La cartographie qui en résulte, “Anatomy of an AI System”, témoigne bien de la complexité du numérique.<sup id="fnref:1"></sup></p><p><aside>
<h4 id="semi-conducteurs-transistors-et-circuits-intégrés">Semi-conducteurs, transistors et circuits intégrés</h4><p>Un semi-conducteur est un matériau qui peut être soit isolant ou soit conducteur. Cela permet de piloter le passage d’un signal électrique. Le transistor est un composant qui utilise un semi-conducteur afin de piloter la tension électrique, de moduler un signal et d’effectuer une opération logique. Un circuit intégré est une tranche de silicium sur laquelle on dispose de nombreux transistors. On arrive aujourd’hui à concevoir des transistors de plus en plus petits, augmentant la densité de transistors sur une même tranche de silicium. Par exemple, en 1971, un microprocesseur grand public comptait 2300 transistors. En 2017, un microprocesseur peut disposer de 19,2 milliards de transistors[^21].</p><p><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/encadre3.png" alt></p><p>La variation d’un semi-conducteur entre isolant et conducteur permet de définir un “état” (0/1) et donc d’effectuer une opération logique (“et”, “ou”, etc.). Ces opérations logiques permettent de traiter le signal, de stocker une information, d’opérer des calculs complexes et d’avoir de la mémoire.</p></aside><span hidden><sup id="fnref:2"></sup></span></p><p><figure class="double-page"><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema4@double-page.png" alt="Exportations de circuits intégrés électroniques par pays en 2016, selon la classification commerciale HS4"><figcaption>Exportations de circuits intégrés électroniques par pays en 2016, selon la classification commerciale HS4</figcaption></figure></p>
<h4 id="les-centres-de-données">Les centres de données</h4><p>Les données numériques sont distribuées et stockées dans des centres de données à travers le monde. Ces centres peuvent être décrits comme de grands entrepôts, généralement situés en zone périurbaine, proches des lignes d’approvisionnement électrique et des grandes lignes de passage de la fibre. Ces entrepôts hébergent des rangées de serveurs qui stockent, calculent ou transfèrent des données. On y trouve aussi des équipements réseaux pour les opérateurs télécom et pour l’interconnexion avec les autres centres et réseaux. Les centres de données utilisent de l’électricité pour alimenter les serveurs, refroidir les salles et pour toutes les opérations annexes du centre (éclairage, surveillance, etc.)</p><p>Il existe quatre grands types de centre de données<sup id="fnref:3"></sup> :</p><ul><li>Les centres de données d’exploitation, directement placés dans les entreprises et les administrations qui opèrent leurs propres serveurs;</li><li>Les centres de données commerciaux (hébergement/colocation), qui hébergent les serveurs d’autres entreprises ou mettent à disposition leurs serveurs en fonction des besoins de leurs clients, à travers le <em>cloud</em> par exemple;</li><li>Les centres de données “Hyperscale”, qui sont des centres de données géants opérés principalement par les géants du numérique comme les GAFAM (Google, Apple, Facebook, Amazon, Microsoft);</li><li>Les centres de données “High Power Computing” (HPC), qui sont des centres ultra-performants utilisés pour la recherche scientifique.</li></ul><p>Ces centres de données ne sont pas répartis de façon homogène sur l’ensemble des territoires. Cela dépend bien évidemment du niveau de numérisation d’un territoire donné, de ses capacités d’investissement, des enjeux financiers et politiques inhérents à cette infrastructure. Par exemple, les centres de données en colocation en 2018 sont au nombre de 2208 aux États-unis, 419 au Royaume-Uni, 262 en France, encore moins en Chine et en Russie. Les États-Unis possèdent une infrastructure numérique colossale pour ce qui est des centres de données. De fait, beaucoup de données du monde entier transitent par ceux-ci, avec tous les problèmes que cela pose en termes de sécurité, de monopole et de gouvernance des données. Cependant certains acteurs, comme la Chine, possèdent des centres de données beaucoup plus grand mais disposent <em>a priori</em> d’une offre de colocation moins large.</p><p>Un centre de données a besoin d’un espace, existant ou à construire, pour s’installer. À Paris les anciens bâtiments de l’industrie textile sont populaires car leur structure métallique peut supporter le poids des serveurs et des équipements réseaux. L’autre option consiste à construire un centre de données grâce à un permis de construire délivré par les autorités compétentes. Le choix de l’emplacement dépend de deux facteurs principaux : l’approvisionnement électrique et la connectivité. En France les centres de données sont généralement répartis autours des postes de distribution de ENEDIS ou parfois de RTE. Il arrive aussi que les opérateurs de centres de données construisent leurs propres postes de distribution électrique afin de se raccorder au réseau.</p><aside>
<h4 id="entrées-et-sorties-dun-centre-de-données">Entrées et sorties d’un centre de données</h4><p><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/encadre4.png" alt></p></aside><p>Pour assurer leur connectivité (vitesse, redondance et qualité du réseau), les centres de données sont aussi installés près des dorsales d’internet, c’est-à-dire les axes principaux du réseau internet. Les centres de données de “Plaine Commune” ont été installés dans le nord de Paris car ils sont idéalement situés le long du réseau électrique et par rapport à un grande axe de connectivité d’internet qui longe l’A1. Les nouveaux centres de données de Saclay se situent aussi près d’une dorsale le long de l’A10. Il n’existe cependant pas de carte officielle des dorsales d’internet en France notamment pour des raisons de sécurité. Au-delà de l’électricité et de la connectivité un centre de données peut aussi avoir besoin d’eau pour son refroidissement. Les gestionnaires californiens de centres de données indiquent que certains de leurs centres peuvent utiliser jusqu’à 1 600 000 litres d’eau par jour pour leur refroidissement<sup id="fnref:4"></sup>. La plupart des centres de données disposent également de générateurs et de cuves de fioul pour anticiper une coupure d’alimentation.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/15050hq.jpg" alt="Entrée du centre de données “Digital Realty” à Plaine Commune, Paris"><figcaption>Entrée du centre de données “Digital Realty” à Plaine Commune, Paris <span class="credits">Yann Mambert</span></figcaption></figure></p><p>L’arrivée d’un centre de donnée sur un territoire n’est donc pas anodine, elle correspond à un choix minutieux d’approvisionnement électrique et de connectivité afin de réduire les coûts et assurer la fiabilité du service. Une fois installé, un centre de données réserve une partie de la puissance électrique d’un territoire, parfois une partie d’un flux d’eau en même temps qu’il rejette plus ou moins de chaleur et influence le marché foncier. Tous ces phénomènes sont bien souvent invisibles au grand public mais les impacts électriques, matériels, environnementaux et fonciers de cette partie de l’infrastructure sont bien réels.</p>
<h4 id="les-points-déchange-internet-ixp">Les “Points d’Échange Internet” (IXP)</h4><p>Pour faire transiter les flux de données entre les différents réseaux (fournisseurs d’accès internet, fournisseurs de services, etc.) des “Points d’Échange Internet” (<em>Internet eXchange Points</em> ou IXP) servent de carrefours et de raccourcis. Ces points sont cruciaux car ils permettent des interconnexions directes entre les différentes acteurs du réseau, évitant aussi de faire allers/retours complets d’un centre de données à l’autre. À l’échelle individuelle, c’est le fournisseur d’accès internet (FAI) qui permet à son client d’avoir accès au réseau internet. En théorie, un client particulier passe toujours par le centre de données de son FAI pour accéder au contenu souhaité stocké sur un autre serveur distant. Pour réduire cette distance les “Points d’Échange Internet” permettent des interconnexions d’un réseau à l’autre sans passer obligatoirement par les centres de données des fournisseurs d’accès et les plus grands centres de distribution du trafic. Cela permet aussi aux fournisseurs d’accès internet de transférer directement leur trafic d’un réseau à l’autre.</p><p>Une entreprise distributrice de contenu intègre un IXP pour ouvrir une ligne directe vers son réseau, plus il y a d’entreprises participent à un IXP plus le nombre d’interconnexions directes augmente et le réseau gagne en rapidité et en fiabilité tout en réduisant les coûts. Les coûts d’exploitation d’un IXP sont généralement mutualisés entre les sociétés qui intègrent la structure. Le “Point d’Échange Internet” “Paris IX” compte par exemple plus de 300 membres de toute taille comme Apple, Blizzard, Arte, Blablacar, Bouygues, Orange, etc<sup id="fnref:5"></sup>. Avoir ces raccourcis entre les différentes centres de données permet de réduire la latence, la bande passante et les coûts car la donnée voyage moins loin et mieux. Le but d’un IXP est de garder le trafic local à l’échelle locale (<em>keeping local traffic local</em>).</p><p>Au même titre que les centres de données, la distribution des IXP n’est pas homogène en fonction des géographies et des réseaux : les États-Unis en comptent 241 sur leur territoire, 35 pour la France et 106 pour les Pays-bas. Les modèles économiques changent radicalement en fonction de ces régions, les IXP nord-américains sont généralement des sociétés à profit alors que la scène européenne s’est structurée autour d’un modèle à but non lucratif. De ce fait les IXP européens fournissent des données plus précises et plus ouvertes que leurs homologues nord-américains.</p><aside>
<h4 id="les-points-déchange-internet-carrefour-et-raccourcis">Les “Points d’Échange Internet”, carrefour et raccourcis</h4><p>Le chemin le plus court entre A et B passe par l’IXP si le réseau de A et de B y sont connectés.<br>À défaut de connexion directe en A et B, un chemin est possible par les fournisseurs d’accès qui sont connectés entre eux et à l’IXP.</p><p><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/encadre5.png" alt></p></aside><p>Les Points d’Échange Internet proposent un tissu d’interconnexions de plus en plus dense qui rivalise avec les centres de données des fournisseurs d’accès internet qui fournissaient traditionnellement ce service. Les IXP sont des composants essentiels d’Internet souvent sous-estimés. Leur présence permet d’optimiser le transfert de données et d’économiser les coûts électriques et financiers du transfert de données sur les réseaux.</p>
<h4 id="les-câbles-sous-marins">Les câbles sous-marins</h4><p>Maintenant que nous connaissons la distribution des centres de données dans le monde et leurs interconnexions locales grâce aux IXP, nous devons nous poser la question des envois de données intercontinentaux et à longue distance. Comment une donnée stockée sur un serveur dans un centre de données au Nevada arrive t-elle sur un terminal en France ? Comment cette donnée traverse t-elle l’océan en moins d’une seconde ? Elle partira du centre de données, passera par un point d’atterrissage de câble (<em>cable landing point</em>), c’est-à-dire un lieu sur la côte où un câble sous-marin fait surface. Elle traversera ce câble, arrivera au point d’atterrissage de l’autre côté de l’Atlantique, passera sûrement par un IXP et sera reçu sur le terminal. Un câble de 7000 kilomètres (distance moyenne entre un point d’atterrissage côte est U.S. et un point d’atterrissage français) permet l’intercommunication entre deux continents. Quelques questions se posent d’emblée pour bien comprendre cette partie de l’infrastructure : de quoi sont faits ces câbles et comment sont-ils installés ? Finalement, qui paye et qui en détient la propriété ?</p><p>Il y avait 406 câbles sous-marins dans le monde au début de l’année 2020<sup id="fnref:6"></sup>, pour une longueur cumulée de 1,2 million de kilomètres. Ils permettent un débit plus ou moins important en fonction de leur âge de déploiement. Par exemple le FLAG Atlantic-1 (2000) qui relie Island Park, NY, à Plerin en Bretagne a un débit de 2x2.4 Tbps (Terabytes par seconde). Le nouveau câble MAREA (2018) a une capacité de débit de 208 Tbps, soit 43 fois plus de débit. À l’intérieur de ces câbles de 10 centimètres de diamètre, se trouvent plusieurs fibres optiques enrobées de caoutchouc, parfois de kevlar. Ils sont déposés au fond de l’océan par des navires spécialement conçus pour cette mission appelés “câbliers”. Ces navires permettent le déploiement mais aussi la réparation des câbles pour les télécommunications et le réseau énergétique. Les câbles ont une durée de vie minimum de 25 ans et peuvent rester opérationnel plus longtemps. Toutefois ils sont souvent remplacés plus tôt par des câbles plus récents avec une meilleure capacité de débit qui sont plus intéressant en termes économiques.</p><p>Pour que des données traversent des milliers de kilomètres via une fibre optique le signal est répété par un laser dans un point d’atterrissage. Ces point d’atterrissage sont généralement des bâtiments assez simples sur la côte avec quelques bureaux et les équipements réseaux nécessaires à la gestion du trafic. Par exemple, le signal lumineux envoyé par le laser d’un point d’atterrissage en France est reçu de l’autre côté de l’Atlantique par son vis-vis étatsuniens. Celui-ci le distribue ensuite sur le réseau internet nord-américain jusqu’à destination. Cette opération dure moins d’une seconde.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/201405_section_cable_fibre_optique_sous-marin.jpg" alt="Section d’un câble sous-marin, la fibre optique est au milieu du câble"><figcaption>Section d’un câble sous-marin, la fibre optique est au milieu du câble <span class="credits">FOP 2011</span></figcaption></figure></p><p>Les pannes sont généralement provoquées soit par un navire qui pose l’ancre sur le câble soit par de la pêche en eaux profondes si le filet embarque le câble. On dénombre en moyenne 100 accidents par an. Certains pays disposent de plusieurs câbles pour assurer leur connectivité intercontinentale, toutefois d’autres pays ne sont reliés à Internet que par un seul câble. Un dégât sur ce câble implique alors une coupure nationale de l’accès à Internet. En 2017, le câble reliant Madagascar à l’Afrique du Sud a été sectionné suite un séisme, provoquant une coupure au réseau Internet pendant 12 jours. En 2015, une section de câble a privé l’Algérie d’Internet pendant deux semaines.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/SubmarineCableBoat.jpg" alt="Navire câblier Skagerrak"><figcaption>Navire câblier Skagerrak <span class="credits">Nexans</span></figcaption></figure></p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/underseacable.jpg" alt="Des plongeurs enlèvent des anodes de zinc corrodées sur un câble sous-marin près d’Hawaii"><figcaption>Des plongeurs enlèvent des anodes de zinc corrodées sur un câble sous-marin près d’Hawaii <span class="credits">Flickr/Official U.S. Navy Page</span></figcaption></figure></p><p>Le déploiement d’un câble nécessite un capital financier énorme, aux alentours d’un milliard de dollars pour un câble transatlantique. Généralement des consortiums se forment pour co-investir et partager la propriété d’un câble. Ces dernières années, de nouveaux acteurs sont arrivés dans ce secteur, les GAFAM ont largement investis dans les nouveaux projets de câbles pour répondre à leur gigantesque besoin de trafic et pour prioriser le déploiement de routes dont ils ont besoin par rapport à leur stratégie.</p><p><figure class="double-page"><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/physical-internet-corretta@double-page.jpg" alt="The “Physical Internet” montre la répartition des centres de données, d’IXP et de câbles sous-marins dans le monde"><figcaption>The “Physical Internet” montre la répartition des centres de données, d’IXP et de câbles sous-marins dans le monde <span class="credits">B. Bazzan, A. Colombo, M. Giordano, G. Misto, L. Piro, I. Stojsic</span></figcaption></figure></p>
<h4 id="les-antennes">Les antennes</h4><p>L’infrastructure numérique compte sur de nombreuses antennes pour parcourir le premier ou le dernier kilomètre quand la fibre ne le peut pas, notamment dans le cas du trafic mobile via les smartphones. En effet, lorsqu’un smartphone se connecte à internet son premier point de contact est une antenne 2G/3G/4G/5G. Une antenne est un équipement réseau qui diffuse un signal à une certaine fréquence, comme une tour radio. Un smartphone se synchronise à cette fréquence pour envoyer des données et à une autre pour recevoir des données. Une antenne est généralement fixée à un support, c’est-à-dire, une tour qui sert d’arrimage à plusieurs antennes et qui est raccordé au réseau électrique et au réseau fibre. Chaque antenne, ou le support d’antenne, est reliée à une fibre optique qui part ensuite en souterrain ou en aérien (attachée à des poteaux dans la rue). Cette fibre part ensuite jusqu’à un centre de données capable de traiter la demande ou via un IXP. Il faut donc retenir qu’une antenne est généralement égale à un raccordement à la fibre, il n’y a donc que la connexion entre le smartphone et l’antenne qui est sans-fil.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/stationMassiac.jpg" alt="Site de transmission dans le Cantal (support, stations, antennes 2G, 3G, 4G et faisceau hertzien)"><figcaption>Site de transmission dans le Cantal (support, stations, antennes 2G, 3G, 4G et faisceau hertzien) <span class="credits">Gauthier Roussilhe</span></figcaption></figure></p><p>On distingue 3 types d’équipements sans-fil : le support, la station et l’antenne. Le support est l’élément physique qui sert d’attache aux stations et donc aux antennes. Une station indique la présence des équipements d’un opérateur sur un support. Une antenne fait partie de la station déployée par un opérateur. En fonction du nombre d’opérateurs, un support peut servir à plusieurs stations. Chaque support est raccordé au réseau filaire et au réseau électrique. Les stations vont utiliser de l’électricité pour diffuser un signal en continu, traiter des requêtes et recevoir/envoyer des données via leurs antennes. De la puissance électrique est aussi utilisé pour la climatisation de l’installation car les stations sont situées sur des toits ou des points élevés non ombragés et produisent de la chaleur. Côté usager, un smartphone consomme plus d’électricité lorsqu’il fonctionne en réseau cellulaire (3G/4G) plutôt qu’en WiFi. En effet, la distance à parcourir est généralement moins longue via la WiFi car il s’agit d’atteindre la box la plus proche dans un foyer ou un lieu professionnel.</p><p>En 2020, on compte 46 685 supports, 85 532 stations et 223 480 antennes en France, tous opérateurs et fréquences confondus<sup id="fnref:7"></sup>. Chaque territoire n’est pas couvert de la même façon. Les zones urbaines sont logiquement plus couvertes car elles concentrent plus de trafic. On y trouve plus de stations et d’antennes par habitant et au km2 car la densité de population est plus élevée et aussi les usages numériques urbains sont plus intenses en données, comme le visionnage de vidéos dans les transports en commun. On compte à Paris (75) 17 supports, 23 stations et 61 antennes par km2 (superficie totale de 105km2), ainsi que 0,8 support, 1 station, et 2,8 antennes pour mille habitants (2 273 305 habitants en 2013). Les zones urbaines denses impliquent donc une densité de supports au km2 mais cela n’implique pas forcément un déploiement dense par rapport au nombre d’habitants. À titre de comparaison, la Lozère (48) accueille 0,03 support, 0,07 station et 0,16 antenne par km2 (superficie de 5 176km2). Rapporté à la population, il y a 1,8 support, 4,9 stations et 10,7 antennes pour mille habitants (77 085 habitants en 2013).</p><table id="tableau1"><caption>Comparaison de l’infrastructure réseau entre l’Île de France et la Lozère</caption><thead><tr><th></th><th class="text-center">Paris (75)</th><th class="text-center">Lozère (48)</th></tr></thead><tbody><tr><td>Support/km²</td><td class="text-right">17,238</td><td class="text-right">0,028</td></tr><tr><td>Station/km²</td><td class="text-right">23,267</td><td class="text-right">0,074</td></tr><tr><td>Antenne/km²</td><td class="text-right">61,448</td><td class="text-right">0,074</td></tr><tr><td>Support/mille hab.</td><td class="text-right">0,796</td><td class="text-right">1,881</td></tr><tr><td>Station/mille hab.</td><td class="text-right">1,075</td><td class="text-right">4,930</td></tr><tr><td>Antenne/mille hab.</td><td class="text-right">–</td><td class="text-right">10,754</td></tr></tbody><tfoot><tr><td>Notes</td><td class="text-right">105 km²<br>2 273 205 hab.<br>(2013)</td><td class="text-right">5 167 km²<br>77 085 hab.<br>(2013)</td></tr></tfoot></table><p>La couverture effective d’un territoire pour le trafic mobile (support/station/antenne) doit toujours être comprise par rapport à la superficie totale à couvrir et à la densité de population. Ce n’est pas parce qu’il y a plus de support par habitant en Lozère qu’il y a plus de support au km2. Cela est due au fait que la population en Lozère est en moins importante et beaucoup plus dispersée qu’à Paris.<br>En dernier lieu, la portée maximum d’une antenne varie en fonction du débit de celle-ci. Plus une antenne a de la portée moins elle permet de transporter d’information. Par exemple les antennes 5G dernière génération permettent un débit de 1Gb/s mais n’ont une portée que de 150 mètres en moyenne. Ces antennes peuvent avoir leur place dans un milieu urbain très dense mais ne sont pas pertinentes dans un territoire où la population est très dispersée. De façon générale, la dernière génération de réseau mobile (5G) propose des applications professionnels et grand public mais pose aussi de nombreuses questions sur sa viabilité énergétique, environnementale et économique. Un rapport du même auteur que ce document, intitulé “La controverse de la 5G” traite du sujet<sup id="fnref:8"></sup>.</p><p>Pour résumer, dans l’infrastructure numérique les réseaux mobiles servent généralement à parcourir le dernier kilomètre séparant un appareil mobile du réseau général. Le trafic “capturé” par les antennes/stations part ensuite dans le réseau fibré, comme le trafic fixe, pour atteindre le coeur de l’infrastructure, c’est-à-dire le centre de données.</p>
<h4 id="les-équipements-utilisateurs">Les équipements utilisateurs</h4><p>Notre vie quotidienne se compose aujourd’hui de nombreux appareils connectés : smartphones, ordinateurs, box internet, télévisions, montres connectées, consoles de jeu vidéo, enceintes connectées, voitures, thermostat connecté; frigo connecté, etc. Le fonctionnement de chaque de ces appareils implique le transfert de données sollicitant des centres de données et le réseau, en utilisation comme en veille. Il y a aussi tous les objets et capteurs connectés utilisés dans le milieu professionnel, on peut penser aux caméras de surveillance, aux capteurs industriels, aux feux de signalisation, aux navettes autonomes, à certains types de tracteurs, etc. La caractéristique principale de ces équipements est leur volume. En 2019, l’écosystème numérique compterait 37 milliards d’équipements informatiques, dont 3,5 milliards de smartphones, 3,8 milliards d’autres téléphones, 3,1 milliards de télévisions/écrans/vidéoprojecteurs et à peu près 19 milliards d’objets connectés<sup id="fnref:9"></sup>. Le reste de ces équipements est regroupé autour des réseaux (antennes, box) et des centres informatiques. Une telle masse d’équipements témoigne donc de l’arrivée massive des objets et capteurs connectés dont on estime qu’ils pourraient représenter à eux seuls un volume de 50 milliards d’ici 2025. Hors objets connectés, la progression des autres équipements stagne car les marchés sont saturés dans les pays fortement intégrés à l’infrastructure numérique. De nombreuses entreprises misent sur les pays “émergents” pour écouler leurs stocks d’appareils.</p><p>Dans cette galaxie d’appareils le smartphone est sûrement l’emblème de l’infrastructure numérique contemporaine. Il est devenu un appareil incontournable pour de nombreuses personnes quelque soit le pays. On l’utilise pour consulter son compte en banque, payer, gérer ses emails, regarder des films, lire les nouvelles, pour payer les transports en commun et bien d’autres usages. En 2020, il y aurait entre 4 et 4,5 milliards d’utilisateurs d’internet dans le monde<sup id="fnref:10"></sup> dont 91% utiliseraient un smartphone, soit entre 3,6 et 4 milliards d’utilisateurs actifs de smartphones. Les livraisons mondiales de smartphones étaient de 1,389 milliards d’unités en 2018 et 1,366 milliards en 2019. Depuis 2015, les ventes annuelles se sont stabilisées aux alentours de 1,5 milliards de smartphones : le marché des smartphones est aujourd’hui en saturation.</p><table id="tableau2"><caption>Livraisons mondiales de smartphones (en millions) (Canalys Smartphone Market Pulse 2019)</caption><thead><tr><th class="text-center">Vendeur</th><th class="text-center">Livraisons 2018</th><th class="text-center">Livraisons 2019</th></tr></thead><tbody><tr><td>Samsung</td><td class="text-right">293,3</td><td class="text-right">298,1</td></tr><tr><td>Huawei</td><td class="text-right">206</td><td class="text-right">240,6</td></tr><tr><td>Apple</td><td class="text-right">212,2</td><td class="text-right">198,1</td></tr><tr><td>Xiaomi</td><td class="text-right">120,6</td><td class="text-right">125,5</td></tr><tr><td>Oppo</td><td class="text-right">116</td><td class="text-right">120,2</td></tr><tr><td>Autres</td><td class="text-right">441,4</td><td class="text-right">384,3</td></tr></tbody><tfoot><tr><td>Total</td><td class="text-right">1389,4</td><td class="text-right">1366,7</td></tr></tfoot></table><p>Sait-on combien coûte la production d’un équipement numérique comme un smartphone ? De plus, sait-on combien de ressources (eau, énergie, minerais, etc.) sont nécessaires à la production d’une telle masse d’équipements ? Pour déterminer les coûts des composants d’un appareil on utilise une “nomenclature” ou ​Bill of Materials​ (BoM) en anglais. Cette nomenclature permet de déterminer le prix de chaque composant et le poids de chaque composant dans la facture de production totale. Par exemple, le coût de l’écran d’un iPhone 7 représentait 17,7% du coût total des composants. Pour un iPhone X, l’écran représentait 29,7% du coût total des composants. Avec chaque nouvelle génération de smartphones la taille des écrans augmente et le coût de l’écran représente une part de plus en plus importante de la nomenclature.</p><table id="tableau3"><caption>Comparaison de nomenclature ($/%) entre un iPhone X et un iPhone 7 (IHS Markit)</caption><thead><tr><th class="text-center">Estimation BoM</th><th class="text-center" colspan="2">iPhone X</th><th class="text-center" colspan="2">iPhone 7</th></tr><tr><td></td><td class="text-right">Coût ($)</td><td class="text-right">% (BoM)</td><td class="text-right">Coût ($)</td><td class="text-right">% (BoM)</td></tr></thead><tbody><tr><td class="text-right">Écran tactile</td><td class="text-right">110</td><td class="text-right">29,7</td><td class="text-right">39</td><td class="text-right">17,7</td></tr><tr><td class="text-right">Éléments électromécaniques</td><td class="text-right">61</td><td class="text-right">16,5</td><td class="text-right">34,9</td><td class="text-right">15,8</td></tr><tr><td class="text-right">Caméra</td><td class="text-right">35</td><td class="text-right">9,5</td><td class="text-right">19</td><td class="text-right">8,6</td></tr><tr><td class="text-right">Processeur</td><td class="text-right">27,5</td><td class="text-right">7,4</td><td class="text-right">26,9</td><td class="text-right">12,2</td></tr><tr><td class="text-right">Système RF</td><td class="text-right">18</td><td class="text-right">4,9</td><td class="text-right">33,9</td><td class="text-right">15,4</td></tr><tr><td class="text-right">CI Alimentation</td><td class="text-right">14,25</td><td class="text-right">3,8</td><td class="text-right">7,2</td><td class="text-right">3,3</td></tr><tr><td class="text-right">Mémoire</td><td class="text-right">33,45</td><td class="text-right">9</td><td class="text-right">16,4</td><td class="text-right">7,4</td></tr><tr><td class="text-right">RF/Amplificateur</td><td class="text-right">16,6</td><td class="text-right">4,5</td><td class="text-right">7,2</td><td class="text-right">3,3</td></tr><tr><td class="text-right">CI Interface</td><td class="text-right">12,4</td><td class="text-right">3,3</td><td class="text-right">14</td><td class="text-right">6,3</td></tr><tr><td class="text-right">Capteur "TrueDepth"</td><td class="text-right">16,7</td><td class="text-right">4,5</td><td class="text-right">0</td><td class="text-right">0</td></tr><tr><td class="text-right">WLAN / Bluetooth</td><td class="text-right">7,35</td><td class="text-right">2</td><td class="text-right">8</td><td class="text-right">3,6</td></tr><tr><td class="text-right">Batteries</td><td class="text-right">6</td><td class="text-right">1,6</td><td class="text-right">2,5</td><td class="text-right">1,1</td></tr><tr><td class="text-right">Contenu boîte</td><td class="text-right">12</td><td class="text-right">3,2</td><td class="text-right">11,8</td><td class="text-right">5,3</td></tr></tbody><tfoot><tr><td>Total</td><td class="text-right">370,25</td><td class="text-right">100</td><td class="text-right">220,8</td><td class="text-right">100</td></tr></tfoot></table><p>Pour produire des composants il faut de la matière transformée (métaux, plastique, etc.). Quelle part représente ces matières dans le prix total d’un smartphone ? Une étude anglaise publiée en 2015 estimait que pour un téléphone de £600 l’achat des matières brutes correspond à £1,5, soit 0,25% du prix de vente<sup id="fnref:11"></sup>. Cela représente théoriquement la part de l’exploitation minière puisque c’est elle qui vend la matière brute. Ce chiffre peut varier en fonction des modèles et des composants. La course à la miniaturisation crée une demande sur des métaux plus rares ou plus compliqués à extraire, ce qui augmente leur prix. On estime qu’un smartphone intègre entre 45 et 50 métaux différents, dans des proportions très différentes, en plus des autres matériaux usuels (plastiques, caoutchouc, etc.). L’entreprise de smartphones “Fairphone” a mis à disposition une carte interactive qui permet de voir l’ensemble de ses fournisseurs, des minerais aux plastiques<sup id="fnref:12"></sup>. L’entreprise compte à peu plus de 110 fournisseurs répartis sur plus de 30 pays. Pour comparer à un autre fabricant, on estime que la fabrication d’un iPhone nécessite une chaîne d’approvisionnement impliquant 43 pays.</p><p>Parmi les nombreux minerais qui composent un smartphone, certains sont extraits dans des conditions très difficiles, à l’encontre des droits humains et environnementaux. Des exploitations minières sont parfois contrôlés par des seigneurs de guerre ou des cartels locaux qui emploient hommes, femmes et enfants. Au même titre que l’on parle des “diamants de sang” on parle de “minerais de conflits” (​conflict minerals​). Fairphone a essayé de choisir des fournisseurs qui ne sont pas impliqués dans ce genre de pratiques sur 10 métaux critiques parmi les 38 qui composent leur smartphone : cobalt, cuivre, gallium, or, indium, nickel, terres rares, tantale, étain et tungsten. Toutefois, de l’aveu de l’ancien PDG de l’entreprise il n’est pas possible de faire un smartphone “juste” (​fair​) mais seulement un smartphone un peu plus juste (fairer​) car les chaînes d’approvisionnement de beaucoup de fournisseurs sont opaques et il est parfois impossible de connaître la provenance de certains matériaux et les conditions d’extraction.</p><p><figure class="double-page"><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema5@double-page.png" alt="Comparaison de la nomenclature (fabrication incluse) et du prix de vente des différents modèles d’iPhones"><figcaption>Comparaison de la nomenclature (fabrication incluse) et du prix de vente des différents modèles d’iPhones</figcaption></figure></p><p>La vie d’un équipement utilisateur ne s’arrête pas à la production et à l’usage, il y a aussi la fin de vie. Que se passe t-il lorsqu’on amène sa télévision à la décharge ou lorsqu’on jette son smartphone ? En 2016, On estime que 44,7 millions de tonnes métriques de déchets d’équipements électriques et électroniques (DEEE) ont été générées. Cela représente en une année une masse équivalente à 4 500 tours Eiffel ou 6,1 kilos par habitant<sup id="fnref:13"></sup>. Cette masse d’équipements en fin de vie continue à augmenter à cause du renouvellement trop rapide des équipements. Dans le cas du smartphone, on a estimé sa durée de vie à 21,6 mois en 2015, soit moins de 2 ans<sup id="fnref:14"></sup>. Cela est lié aux campagnes marketing qui encourage ce renouvellement, mais aussi lié aux différents types d’obsolescence (logicielle, matérielle, psychologique) et de la masse de livraisons annuelles à écouler. Les métaux et les composants de ces équipements sont peu, voire très peu recyclés sauf pour certains cas comme le cuivre sans que ce recyclage implique la fin de l’extraction minière du cuivre. Beaucoup de cuivre est immobilisé dans le bâti et les infrastructures et ne repart dans les circuits de production.</p><p>Ce qui caractérise fondamentalement les équipements numériques, personnels comme professionnels, c’est leur masse. Nous produisons des milliards d’équipements chaque année stimulant des chaînes d’approvisionnement très complexes et parfois opaques, notamment dans le cas de l’extraction minière. Le renouvellement forcé des équipements pose des problèmes considérables de gestions des déchets ou de réutilisation des équipements considérés comme “obsolètes”. À ce titre les équipements utilisateurs sont à la fois le début et la fin des infrastructures numériques, de la mine à la décharge, avec seulement quelques années d’usage entre temps. Ces flux et ces systèmes posent de nombreux questions que nous étudierons dans la partie sur les impacts environnementaux.</p>
<h3 id="les-tendances-de-développement-du-numérique">Les tendances de développement du numérique</h3><p>Les infrastructures et les usages du numérique continuent à évoluer et sont sujets à de nombreuses interprétations sur leur développement futur. Ces exercices de projection servent notamment à tirer des courbes et des tendances pour rendre les futurs plus certains et adapter dès aujourd’hui les modèles de développement. Toutefois, le numérique n’est pas une infrastructure isolée et elle est elle-même influencée par d’autres systèmes, d’autres infrastructures, d’autres idées : l’extraction de ressources, la production d’énergie, l’idée de croissance économique et de progrès technologique, etc. Il est alors important de comprendre comment les sociétés numérisées de 2020 définissent le développement du numérique dans les années et les décennies à venir : quels usages, quels secteurs, quels facteurs, quels imaginaires favorisent-elles pour produire les futurs souhaités par les grands acteurs du numérique ?</p>
<h4 id="le-trafic">Le trafic</h4><p>Une des premières données que l’on projette dans le futur est sûrement le trafic. Aujourd’hui, on ne voit qu’une seule évolution possible : son augmentation. Cisco rapporte que le trafic internet global en 2017 était de 1,2 ZT (Zettabyte). Pour ramener ce chiffre a une valeur plus connue comme le GB (Gigabyte), 1,2 ZB est égal à 1 117 587 089 538 GB, soit 1 117 milliards de GB. Cela implique qu’à peu près 127 000 000 GB circulent en moyenne chaque heure. Cisco estime qu’en 2022 le trafic global atteindra 4,2 ZB, soit une multiplication par 3,5 en 5 ans<sup id="fnref:15"></sup>. Ces estimations sont à peu près partagées par tous les acteurs de l’infrastructure numérique. Cette augmentation s’explique avec 4 facteurs : une plus grande part de la population mondiale utiliserait internet dans une avenir proche, 4,8 milliards en 2022 contre 3,5 milliards en 2017; l’augmentation du taux d’équipement numérique par habitant, 2,4 équipements par personne en 2017 contre 3,6 en 2022; l’augmentation de la vitesse de transfert et finalement l’augmentation de l’usage vidéo, 75% du trafic en 2017 contre 82% en 2022.</p><p>Ces facteurs n’offrent cependant qu’une vue partielle pour comprendre l’évolution du trafic, car une question importante se pose : au-delà de l’augmentation, est-il possible de “piloter” l’évolution du trafic ? Cette question est importante car une grande partie des hypothèses de développement du numérique se base sur une augmentation constante sans jamais soulever l’hypothèse d’un pilotage en vue d’une stabilisation ou même d’une baisse.</p><p><figure class="double-page"><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema7@double-page.png" alt="Évolution du trafic internet mondial entre 1997 et 2017 et projection pour 2022"><figcaption>Évolution du trafic internet mondial entre 1997 et 2017 et projection pour 2022</figcaption></figure></p><p>Par exemple, la nature des forfaits mobiles, auxquels nous souscrivons tous, influe sur notre consommation de données. Un forfait illimité favorise une consommation croissante de données. De même, un réseau télécom qui offre une très bonne qualité de signal, un bon débit et une bonne couverture est nécessaire à la consommation de services plus lourds en données, comme une vidéo par exemple. Recevoir un signal de bonne qualité, calculer des opérations complexes, lire une vidéo en très haute définition, travailler sur des fichiers de façon synchronisée avec d’autres personnes nécessitent des appareils puissants, cela vaut pour les ordinateurs comme pour les smartphones. Obtenir un bon signal implique aussi des composants de qualité (antenne, etc.). De plus, les caractéristiques des équipements influent aussi sur le trafic : ​a priori​ je ne peux pas me connecter au réseau 4G si mon smartphone ne dispose pas d’un émetteur/récepteur compatible 4G. Finalement la nature des services numériques proposés sur le réseau est sûrement le principal facteur d’évolution du trafic. Une grande partie des services numériques populaires aujourd’hui sont souvent “intensifs” en données, c’est-à-dire, qu’ils font transiter une masse relativement importante de données par minute d’utilisation. Cette intensité peut être liée aux types de média distribués, les vidéos sont les formats grand public les plus lourds en données, et aussi aux méthodes de captation des données et de l’attention.</p><p>Dans le trafic internet mondial le trafic mobile représente une part de plus en plus significative. Le gestionnaire et équipementier de réseau Cisco estime que le trafic mobile atteindra 77 EB par mois en 2022<sup id="fnref:16"></sup>, soit une multiplication par 7 de ce trafic depuis 2017 (12 EB par mois). En suivant cette projection le trafic mobile s’élèverait donc à 924 EB par an en 2020. Ce chiffre représente presque l’ensemble du trafic fixe et mobile en 2017 et à peu près un quart du trafic global estimé en 2022 par Cisco. Aujourd’hui la hausse du trafic mobile est largement souhaitée par les acteurs du numérique afin d’avoir accès à de nouveaux publics et donc à de nouveaux marchés, notamment dans les pays du Sud.</p><p>Aujourd’hui les différents grands acteurs du numérique présentent un avenir de l’infrastructure avec toujours plus de trafic. L’intensité en données des services numériques pèsent aujourd’hui de tout son poids pour influencer le trafic à la hausse. Tous les autres acteurs semblent aujourd’hui s’adapter à cette situation bien que la relation soit asymétrique. Pourtant les quatre indicateurs d’évolution du trafic montre qu’il y a bien des leviers de contrôle.</p>
<h4 id="la-recherche-de-débouchés">La recherche de débouchés</h4><p>De nombreux acteurs s’efforcent de promouvoir la numérisation de pans entiers de l’économie. Certains espoirs sont notamment portés vers le secteur industriel, le secteur des transports et du bâtiment. Les scénarios de numérisation croissante de ces secteurs se traduisent généralement par l’installation massive de capteurs permettant la captation et l’analyse de données. On suppose alors que l’accumulation de données et leur traitement permettraient l’optimisation ou l’automatisation de processus industriels, de régulation de consommation divers (comme l’électricité) et l’usage de programmes apprenants (comme la conduite de véhicules par exemple). L’Agence Internationale de l’Énergie (IAE) a produit en 2019 un tableau pour essayer d’estimer la faisabilité et les impacts potentiels de la numérisation de ces secteurs, notamment par rapport à la demande énergétique globale. L’IAE a estimé que l’automatisation industrielle, l’optimisation des processus industriels ou l’usage de masse de données dans l’aviation étaient à la fois plausible sans que cela affecte considérablement la demande énergétique, toutefois les véhicules autonomes représentent un avenir peu plausible et un impact très fort sur la demande énergétique (à la hausse)<sup id="fnref:17"></sup>.</p><p><figure class="double-page"><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema8@double-page.png" alt="L’impact potentiel de la numérisation sur les transports, les bâtiments et l’industrie"><figcaption>L’impact potentiel de la numérisation sur les transports, les bâtiments et l’industrie</figcaption></figure></p><p>Le secteur de l’énergie, particulièrement celui des énergies fossiles, semble aussi être un milieu attirant pour le secteur numérique. Amazon, Google, Microsoft sont connus pour avoir des branches dans le secteur de l’énergie, notamment pour gérer leur propre approvisionnement, mais aussi pour vendre des solutions “d’intelligence artificielle” et de traitement de masse des données aux compagnies pétrolières et gazières. Le marché global pour les solutions “d’intelligence artificielle” dans le secteur des énergies fossiles était estimé à 1,75 milliard de dollars en 2018 et pourrait atteindre 4,01 milliards de dollars en 2025, soit un taux de croissance annuelle de 12,5%<sup id="fnref:18"></sup>. Dès 2017, les équipes commerciales de vente d’Amazon Web Services démarraient leur séminaire annuel intitulé “Positioning for Success in Oil &amp; Gas” (se positionner avec succès dans le secteur du pétrole et du gaz)<sup id="fnref:19"></sup> et Amazon Power vend ses services afin de trouver et de récupérer plus efficacement du pétrole ainsi que de réduire le coût par baril<sup id="fnref:20"></sup>. Les grands acteurs du numérique estiment aussi qu’ils peuvent aider à faciliter l’usage d’énergies renouvelables et d’optimiser leur production<sup id="fnref:21"></sup>. Toutefois ce double discours rappelle qu’il est toujours important de comprendre ces compagnies dans leur dimension globale en observant cas par cas leurs activités pour dépasser le simple effet de communication.</p><p>Finalement, une explosion des objets connectés est souhaitée par de nombreux acteurs du secteur numérique et industriel. Cette explosion est généralement associée à la question de la “smart city” qui désigne l’implémentation massive de capteurs pour gérer les flux d’une ville (trafic, énergie, voirie, déchets, eau, etc.) dans l’idée de les optimiser. Cette idée est aussi répétee dans le contexte de la “smart home” (maison intelligente). Dans une étude de 2017, certains analystes estimaient que 50 milliards d’objets connectés seraient actifs en 2030<sup id="fnref:22"></sup>. Ce chiffre est à relativiser car Cisco prévoyait déjà dans une étude 2011 que 50 milliards d’objets connectés seraient déployés en 2020<sup id="fnref:23"></sup>. Néanmoins, le marché global de l’Internet des Objets (IoT) était évalué à 193 milliards de dollars en 2019 et est estimé à 657 milliards d’ici 2025, soit une croissance annuelle de 21% pendant 5 ans<sup id="fnref:24"></sup>. Il est généralement estimé que le marché des objets connectés pourrait représenter à terme la moitié du marché du secteur numérique. C’est donc un marché particulièrement disputé par de nombreux acteurs du numérique, entraînant une course à la numérisation de nombreux objets du quotidien (thermostat, montre, enceinte, frigo, etc.) et d’objets à vocation “industrielle” (compteur d’eau, compteur d’électricité, etc.).</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema9.png" alt="Pyramides des usages potentiels de la 5G"><figcaption>Pyramides des usages potentiels de la 5G</figcaption></figure></p><p>Les pistes énoncées ici sont des scénarios proposés par différents acteurs qui ont des intérêts financiers à faire advenir ces propositions (industries, investisseurs, etc.). Ces scénarios servent notamment à créer des imaginaires pour interroger leur acceptation sociale et parfois pour créer du consentement. Ils n’évacuent toutefois pas la complexité derrière de tels déploiements : enjeux sociaux et démocratiques, impacts environnementaux, faisabilité technique, rentabilité financière. Il est important de se rappeler que les évolutions technologiques ne sont pas des révolutions où tout change d’un coup, ce sont des systèmes qui s’additionnent aux systèmes précédents et qui creusent un sillon petit à petit. Tous ces scénarios restent à éprouver pour considérer s’ils sont réalistes ou non, souhaitables ou non, notamment dans le cadre des transitions à opérer.</p>
<h3 id="les-impacts-environnementaux-du-numérique">Les impacts environnementaux du numérique</h3><p>Pour considérer quels scénarios de développement du numérique sont possibles il est nécessaire dans un premier temps d’estimer leur soutenabilité à plusieurs niveaux. Comme nous l’avons vu dans les cahiers précédents l’infrastructure numérique sollicite de nombreux écosystèmes pour extraire les matières premières nécessaires à la production de composants. Elle s’appuie aussi sur des chaînes d’approvisionnement et de production globales afin de livrer des produits numériques partout dans le monde. Elle nécessite de l’énergie (pas seulement de l’électricité) à tous les niveaux, produisant plus ou moins de gaz à effet de serre. Finalement cette infrastructure entraîne aussi une production de déchets très peu recyclables ou non recyclés en aval.</p><p>Décrire tous les impacts environnementaux liés à la production de l’infrastructure numérique (fabrication des serveurs, antennes, équipements, etc.) et à son usage est un exercice complexe et qui varie grandement en fonction des équipements, des méthodes de production et des territoires concernés. Cette description des impacts ne peut être précise que si elle se concentre sur une production d’équipement et son usage à une échelle explicitement définie. Par exemple, quels sont les impacts environnementaux liés à la production, à l’usage et à la fin de vie d’un iPhone 6, quels sont les impacts environnementaux liés au visionnage d’une heure de vidéo HD sur Youtube via la 4G sur ce même iPhone. Ce type de démarche s’appelle une analyse de cycle de vie (ACV). Les ACV sont utilisées pour définir tous les impacts liés à un produit dans un périmètre donné. Dans le cadre d’un service numérique, cela consiste à définir une “unité fonctionnelle”, c’est-à-dire, l’usage d’une fonction d’un produit ou d’un service comme : regarder une heure de vidéo HD sur Youtube en 4G sur un iPhone 6 en France. Dans ce cas précis l’iPhone est le vecteur matériel d’un usage : regarder une vidéo hébergée sur un serveur distant. Une fois que nous avons sélectionné l’unité fonctionnelle de notre analyse, nous devons fixer les limites de l’analyse : est-ce que nous intégrons la production, l’usage et la fin de vie, ou seulement deux étapes, voire une ? Finalement, nous pouvons choisir les critères à étudier : émissions de gaz à effet de serre, consommation d’eau douce, extraction de ressources non-renouvelables (minerais, métaux, etc.), consommation d’énergie primaire (pétrole, gaz, charbon, nucléaire, énergies renouvelables, etc.), pollution des sols (contamination liée à l’extraction, fabrication, fin de vie). Il est toujours compliqué de déterminer les frontières d’un système et donc les frontières de l’analyse, notamment dans le numérique. Les personnes dont le métier est de faire des analyses de cycle de vie s’accordent généralement sur un modèle commun afin de permettre la validité et la comparaison de leurs résultats. Dans le cas du numérique le modèle commun consiste à étudier les impacts environnementaux à trois endroits distincts : les centres de données, les réseaux et les équipements utilisateurs.</p><aside>
<h4 id="les-normes-iso-pour-les-analyses-de-cycle-de-vie">Les normes ISO pour les analyses de cycle de vie</h4><p>Il existe des normes internationales qui fixent les méthodes et les exigences liées à l’analyse de cycle de vie, il s’agit des normes ISO 14040 et 14044. Elles sont les références communes à toutes les personnes qui effectuent des analyses de cycle de vie. Il est conseillé de suivre cette méthodologie afin que les résultats obtenus sont facilement exploitables et lisibles par ses consoeurs et confrères partout dans le monde.</p></aside>
<h4 id="définir-les-impacts">Définir les impacts</h4><p>Toute personne cherchant à définir les impacts environnementaux d’une action, d’un usage numérique va donc regarder à trois endroits différents mais quels impacts cherche t-on exactement ? L’infrastructure numérique a des impacts multiples sur les écosystèmes : utilisation d’eau douce, extraction de minerais dans des écosystèmes fragiles, pollutions des sols, pollutions en décharge des équipements, émissions de gaz à effet de serre.. Un indicateur retient particulièrement l’attention aujourd’hui car il correspond aux objectifs de transition énoncés par les institutions nationales et internationales : les émissions de gaz à effet de serre. Ces gaz sont généralement émis à la production des équipements informatiques (fioul pour l’extraction et le transport, énergie pour faire tourner les lignes de production industrielle, les fonderies, etc.) et à la production de l’énergie nécessaire pour faire fonctionner ces équipements (production d’électricité). Les émissions de gaz à effet de serre sont donc directement reliés à la consommation énergétique de l’infrastructure numérique, c’est-à-dire à la fabrication et à l’utilisation des équipements. Toutefois, malgré l’attention portée aux émissions de gaz à effet de serre et donc à la consommation énergétique il ne faut pas mettre de côté les autres impacts prépondérants de l’infrastructure numérique : consommation de métaux et d’autres ressources associées, consommation d’eau, dégradation et pollution des écosystèmes. Pour avoir une image la plus claire possible de l’empreinte environnementale du numérique il est nécessaire d’utiliser tous ces critères et de les étudier avec une méthodologie globalement partagée.</p>
<h4 id="la-consommation-énergétique">La consommation énergétique</h4><p>Dans un premier temps il s’agit de regarder la consommation énergétique liée à la fabrication et à l’usage des équipements au niveau des centres de données, des réseaux et des équipements utilisateurs. La fabrication d’équipements implique généralement des opérations de minage, de transformation, de transport, d’usinage et d’assemblage. La première question que l’on doit se poser est le type de matériel et d’équipements utilisés à chacune de ces étapes et le type d’énergie qui les fait fonctionner. Un tractopelle ou un camion sur un site minier ont tous deux besoin de carburant pour fonctionner, les génératrices utilisées par les premières opérations de nettoyage du minerai utilisent aussi du fioul, le bateau qui va transporter les minerais jusqu’à l’usine de raffinage va aussi consommer du fioul. L’usine qui va fondre le minerai pour en faire des lingots va être dépendante d’une centrale énergétique alimentée par du charbon, du gaz, du fioul ou d’autres énergies primaires. Une chaîne d’assemblage va aussi utiliser de l’électricité produite à partir de différentes sources d’énergie en fonction des pays. Mais cette consommation énergétique à la fabrication ne se résume pas seulement à l’extraction des minerais, il y a par exemple l’exploitation d’hévéa pour produire le caoutchouc qui enrobe une bonne partie des câbles et la production des composants plastiques par l’industrie pétrochimique, parmi bien d’autres étapes énergivores pour fabriquer cette infrastructure.</p><aside>
<h4 id="connaitre-les-différents-types-dénergie">Connaître les différents types d’énergie</h4><p>On distingue trois types d’énergie : primaire, finale et utile. L’énergie primaire est l’énergie brute extraite : un baril de pétrole brut, une tonne de charbon, etc. Cette énergie primaire est transformée en énergie finale avec une perte à la transformation de 40% en moyenne. Quand on parle d’énergie finale on parle majoritairement de coke (du charbon passé au four), de gaz purifié, de carburants raffinés (essence, kérosène, etc) et d’électricité. L’énergie utile est la transformation de l’énergie finale en action : utiliser de l’électricité pour allumer un bulbe incandescent, l’explosion de carburant dans un moteur pour produire du mouvement, brûler du gaz purifié pour produire de la chaleur. La transformation de l’énergie finale en énergie utile se fait avec un taux de perte qui dépend de l’usage final. Un bulbe incandescent alimenté à l’électricité a un taux de perte de 95% de l’énergie finale, il n’utilise donc que 3% de l’énergie primaire. Un moteur thermique n’utilise que 20 à 40% de l’énergie contenue dans le carburant, un moteur thermique n’utilise donc que 12 à 24% de l’énergie primaire.<br><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema10@double-page.png" alt="Les différents types d’énergie"></p></aside><p>Une fois les équipements numériques fabriqués, livrés, vendus et installés, il est nécessaire de les alimenter en énergie pour les faire fonctionner. On utilise un vecteur d’énergie bien connu pour les mettre en route : l’électricité. Nous branchons la grande majorité de nos appareils numériques à une prise et nous les alimentant via un courant électrique. Une télévision connectée, un ordinateur, un frigo connecté, un smartphone, tous ces équipements sont reliés en permanence ou de façon temporaire à une prise. Une batterie permet de stocker de la puissance électrique afin de permettre à un appareil de pouvoir échapper temporairement à un raccordement à une prise électrique. On appelle cela l’autonomie. De plus, un des principaux objectifs d’amélioration de ces appareils est l’efficacité énergétique. Par exemple, on souhaite qu’un serveur informatique, pour 1 kWh (1000 watts consommés en 1h), puisse traiter plus de données. On peut aussi retourner la formulation : pour un 1 Gb de donnés transférées, on souhaite qu’un serveur consomme moins d’électricité. En 2020, les centres de données consomment toujours la même quantité d’électricité qu’en 2015, voire moins, alors que leur charge de travail a été multipliée par 2,7 et que le trafic a été multiplié par 4<sup id="fnref:25"></sup>.</p><p><figure class="double-page"><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema11@double-page.png" alt="Les différents pôles et facteurs (sauf électricité) pour définir l’empreinte environnementale du numérique"><figcaption>Les différents pôles et facteurs (sauf électricité) pour définir l’empreinte environnementale du numérique</figcaption></figure></p><p>Aujourd’hui la plupart des équipements informatiques ont gagné, et continuent encore pour certains, à gagner en efficacité énergétique. Si tous les équipements consomment moins d’électricité alors la consommation électrique du numérique devrait baisser. Pourtant ce n’est pas ce qui est observé aujourd’hui pour plusieurs raisons. L’efficacité énergétique des équipements n’influe que sur une partie de la consommation énergétique totale car elle ne s’applique qu’à l’usage des équipements et à la consommation électrique, pas à la fabrication ni à la consommation d’énergie primaire. De même, des équipements plus efficaces vont être généralement utilisés beaucoup plus. Dans l’exemple donné plus tôt les centres de données consomment le même niveau d’électricité alors que le trafic a été multiplié par 4 entre 2015 et 2020. Si le trafic était le même alors nous aurions pu diviser la consommation électrique des centres de données par 4. Ce phénomène s’appelle le paradoxe de Jevons, ou l’effet rebond, celui-ci définit que lorsque qu’un équipement devient plus efficace, il devient alors moins cher à utiliser, entraînant une hausse de consommation.</p><aside>
<h4 id="rappel-sur-lefficacité-énergétique">Rappel sur l’efficacité énergétique</h4><p>Cet indicateur ne représente que la consommation électrique à l’usage d’un équipement. Il ne donne aucune information sur l’énergie nécessaire à la fabrication de l’équipement, ni sur le type d’énergie utilisée pour produire de l’électricité, ni sur la hausse de la consommation en valeur absolue de l’équipement en question. Si on regarde uniquement la consommation d’électricité d’un équipement on ne regarde alors que 25 à 40% de l’empreinte énergétique totale. L’efficacité énergétique n’est pas un indicateur environnemental à moins qu’il soit couplé avec une politique de baisse de la consommation.<br><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema12@double-page.png" alt="La consommation d’énergie primaire et sa conversion en énergie finale en France"></p></aside><p>On peut calculer la consommation énergétique d’un équipement durant sa phase de production grâce à une analyse de cycle de vie (ACV). On compte alors l’énergie primaire dépensée, exprimée en joules (J) et parfois convertie en Watt-heure (Wh). On estimait en 2002 qu’une puce électronique de 32 MB consommait 56 MJ durant son cycle de vie dont 27 lié à la fabrication et 15 à l’usage (avec un scénario de 3 heures d’utilisation pendant 4 ans)<sup id="fnref:26"></sup>. Des études plus récentes sur les semi-conducteurs montrent aussi l’augmentation de la consommation énergétique liée à la fabrication pour produire des composants plus efficaces et performants. Cette augmentation de la consommation d’énergie à la fabrication est notamment liée à des processus industriels plus longs et plus complexes pour produire des composants plus efficaces : un transistor de 350 nanomètres (nm) nécessite 147 étapes de fabrication, un transistor de 45 nm en nécessite 251<sup id="fnref:27"></sup>. Les impacts liés à la consommation d’eau, la création d’aérosols (​smog​), aux résidus chimiques (acidification), à l’eutrophisation augmentent régulièrement avec la miniaturisation des composants<sup id="fnref:28"></sup>. Généralement, plus un composant est petit plus il créera d’impacts environnementaux à la fabrication. D’après les mêmes sources la phase d’usage des semi-conducteurs reste la plus consommatrice d’énergie et si on rapporte la consommation énergétique à la puissance de calcul produite (MJ/Millions de transistors), la consommation d’énergie a baissée<sup id="fnref:29"></sup>.</p><p>Durant la phase d’usage les méthodes de calcul ont donc tendance à calculer un taux de kWh/GB qui peut être condensée dans la question suivante : combien faut-il d’électricité pour transmettre 1 GB de données ? On appelle cela l’intensité énergétique du transfert de données. De nombreuses études ont tenté d’apporter des éléments de réponse depuis le début des années 2000 mais les données disponibles étaient assez rares et les méthodes divergaient grandement.. Aujourd’hui on commence à comprendre de mieux en mieux combien d’électricité est consommée par l’infrastructure numérique et les méthodes commencent à s’unifier. Le tableau ci-dessous est une méta-analyse<sup id="fnref:30"></sup> qui répertorie la plupart des méthodes de calcul pour estimer la demande énergétique de la transmission de données sur internet et propose une méthode commune. Comme on peut l’observer les données de référence pour ces méthodes sont plus ou moins vieilles, allant de 2000 à 2015, et seulement quatre études intègrent l’équipement utilisateur final (téléphone, ordinateur, etc).</p><table id="tableau4"><caption>Récapitulatif des différentes études sur l’intensité électrique de transmission de données sur Internet</caption><thead><tr><th scope="col" class="text-center">Étude</th><th scope="col" class="text-center">Année de référence des données</th><th scope="col" class="text-center" colspan="2">Frontières du système</th></tr><tr class="text-xxs"><th></th><th></th><th scope="col" class="text-center">Centre de<br>données</th><th scope="col" class="text-center">Câbles sous-marins</th></tr></thead><tbody><tr><th scope="row" class="text-left">Koomey et al.</th><td class="text-right">2000</td><td class="text-right">X</td><td class="text-right">–</td></tr><tr><th scope="row" class="text-left">Taylor et Koomey</th><td class="text-right">2000/2006</td><td class="text-right">X</td><td class="text-right">–</td></tr><tr><th scope="row" class="text-left">Baliga et al.</th><td class="text-right">2008/2008</td><td class="text-right">–</td><td class="text-right">X</td></tr><tr><th scope="row" class="text-left">Weber et al.</th><td class="text-right">2008</td><td class="text-right">X</td><td class="text-right">–</td></tr><tr><th scope="row" class="text-left">Coroama et al.</th><td class="text-right">2009</td><td class="text-right">–</td><td class="text-right">X</td></tr><tr><th scope="row" class="text-left">Williams et Tang</th><td class="text-right">2010</td><td class="text-right">X</td><td class="text-right">–</td></tr><tr><th scope="row" class="text-left">Malmodin et al.</th><td class="text-right">2010</td><td class="text-right">–</td><td class="text-right">–</td></tr><tr><th scope="row" class="text-left">Malmodin et al.</th><td class="text-right">2010</td><td class="text-right">X</td><td class="text-right">X</td></tr><tr><th scope="row" class="text-left">Costenaro et Duer</th><td class="text-right">2011</td><td class="text-right">X</td><td class="text-right">X</td></tr><tr><th scope="row" class="text-left">Shehabi et al.</th><td class="text-right">2011</td><td class="text-right">–</td><td class="text-right">–</td></tr><tr><th scope="row" class="text-left">Schien et Preist</th><td class="text-right">2011</td><td class="text-right">–</td><td class="text-right">–</td></tr><tr><th scope="row" class="text-left">Krug et al.</th><td class="text-right">2014</td><td class="text-right">X</td><td class="text-right">–</td></tr><tr><th scope="row" class="text-left">Schien et al.</th><td class="text-right">2014</td><td class="text-right">–</td><td class="text-right">X</td></tr><tr><th scope="row" class="text-left">Malmodin et Lundén</th><td class="text-right">2015</td><td class="text-right">X</td><td class="text-right">X</td></tr></tbody></table><table id="tableau4bis"><thead><tr><th class="text-center" colspan="4"></th><th scope="col" class="text-center">Estimation (kWh/GB)</th></tr><tr class="text-xxs"><th scope="col" class="text-center">Cœur du réseau IP</th><th scope="col" class="text-center">Réseaux d'accès</th><th scope="col" class="text-center">Équipement réseau site / domestique</th><th scope="col" class="text-center">Équipement utilisateur</th><th></th></tr></thead><tbody><tr><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">–</td><td class="text-right">–</td><td class="text-right">136</td></tr><tr><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">–</td><td class="text-right">–</td><td class="text-right">92 à 160 / 9 à 16</td></tr><tr><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">–</td><td class="text-right">–</td><td class="text-right">0,17/0,004 à 0,009</td></tr><tr><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">–</td><td class="text-right">–</td><td class="text-right">7</td></tr><tr><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">–</td><td class="text-right">–</td><td class="text-right">0,2</td></tr><tr><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">–</td><td class="text-right">–</td><td class="text-right">0,3</td></tr><tr><td class="text-right">X</td><td class="text-right">–</td><td class="text-right">–</td><td class="text-right">–</td><td class="text-right">0,08</td></tr><tr><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">2,48</td></tr><tr><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">5,12</td></tr><tr><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">–</td><td class="text-right">0,29</td></tr><tr><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">–</td><td class="text-right">–</td><td class="text-right">0,02</td></tr><tr><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">7,2</td></tr><tr><td class="text-right">X</td><td class="text-right">–</td><td class="text-right">–</td><td class="text-right">–</td><td class="text-right">0,052</td></tr><tr><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">X</td><td class="text-right">/</td></tr></tbody></table><p>On retrouve ici un découpage en pôles avec les centres de données, les réseaux et les équipements utilisateurs. Il faut se rappeler que les taux présentés ici sont des moyennes globales qui servent à estimer la consommation électrique de façon globale. Lors de l’analyse d’une action particulière il est toujours plus pertinent d’utiliser des données propres au pays d’usage si elles existent. La communauté française a produit ou a contribué à des rapports de référence sur les impacts environnementaux du numérique. On peut notamment mettre en avant GreenIT, acteur historique depuis 2004, qui a travaillé sur des données issues de leurs propres ACV sur des industriels français et a produit en 2019 l’étude “Empreinte environnementale du numérique mondial”<sup id="fnref:31"></sup>. GreenIT rappelle à juste titre que l’électricité n’est pas un indicateur d’impact environnementale et a concentré son étude sur la consommation d’énergie primaire (en Joule) plutôt qu’en énergie finale (en Watt-heure)<sup id="fnref:32"></sup>. En parallèle, une étude publiée en 2015 par Anders Andrae et Tomas Edler sur la consommation électrique des technologies de communication jusqu’en 2030<sup id="fnref:33"></sup> sert de référence stable pour la publication en 2019 du rapport du think tank français, The Shift Project, “LeanICT : pour une sobriété numérique”<sup id="fnref:34"></sup>. En 2019, le numérique représenterait 4,2% de la consommation mondiale d’énergie primaire et 5,5% de la consommation électrique mondiale selon GreenIT, soit 24 480 000 Térajoule (TJ) ou 6800 TWh d’énergie primaire, dont 1300 TWh d’électricité consommée<sup id="fnref:35"></sup>. Le Shift Project propose plusieurs scénarios estimant la consommation énergétique finale du numérique en 2020 entre 2878 (estimation basse) et 5976 TWh (estimation haute). Le Shift Project estime que la consommation énergétique du numérique croît de 9% par an et représenterait 3,3% de la consommation énergétique mondiale. Ces différences de résultat proviennent de l’usage de données de départ différentes et une intégration plus nette de l’énergie primaire à la phase de fabrication dans le rapport de GreenIT. Toutefois les deux rapports convergent vers un ordre de grandeur similaire et surtout vers un taux de croissance annuelle très élevé.</p><p>Comprendre la consommation énergétique du numérique revient à regarder l’ensemble de la chaîne de la production, à la fin de vie, en passant par la phase d’usage. Malheureusement, l’énergie consommée par la fin de vie des équipements numériques est toujours mal connue et peu de données sont exploitables aujourd’hui. Il est toujours conseillé de partir de l’énergie primaire pour comprendre les impacts et d’utiliser la consommation électrique avec prudence car celle-ci, associée à l’efficacité énergétique, peut servir à cacher les réels impacts d’un service numérique et des équipements qui y sont liés.</p>
<h4 id="les-émissions-de-gaz-à-effet-de-serre">Les émissions de gaz à effet de serre</h4><p>La combustion d’énergies fossiles provoque l’émission de gaz à effet de serre, c’est-à-dire des gaz qui vont retenir une partie du rayonnement solaire à l’intérieur de l’atmosphère et donc une partie de l’énergie solaire. L’accumulation de cette énergie solaire va être absorbée par la surface terrestre et océanique. Ce processus d’échange et de capture de l’énergie solaire dans l’atmosphère fait partie des mécanismes qui ont structuré la vie du Terre. Pendant des centaines de milliers d’années ce processus a suivi un cycle connu et observé oscillant en réchauffement et refroidissement sur des périodes de quelques dizaines de millions d’années. Cependant ce cycle connaît une anomalie pendant un peu moins de deux cents ans. Le réchauffement augmente très rapidement et hors du cycle identifié. Ce réchauffement est dû à la concentration soudaine de gaz à effet de serre dans l’atmosphère à cause des activités humaines industrielles. Plus ces gaz s’accumulent dans l’atmosphère, plus d’énergie solaire est piégée dans l’atmosphère, plus la température augmente en surface des océans et de la terre, entraînant un réchauffement progressif et global. La vitesse actuelle du réchauffement n’a jamais été observé avant par les paléoclimatologues.</p><p>Il existe plusieurs types de gaz à effet de serre : la vapeur d’eau (H​<sub>2</sub>O ), le gaz carbonique (C​O<sub>2</sub>​), le méthane (CH​<sub>4</sub>)​, le protoxyde d’azote (N​<sub>2</sub>O​), les perfluorocarbures (CF<sub>4</sub>​)​, les hydrofluoro­carbures (HFC), les hexafluorures de soufre (SF​<sub>6</sub>). Chacun de ces gaz capture plus ou moins bien le rayonnement solaire et chacun a donc un pouvoir de réchauffement relatif. Ce pouvoir de réchauffement dépend aussi du temps de résidence de ces gaz dans l’atmosphère. Pour calculer le pouvoir de réchauffement de ces gaz on utilise l’équivalence carbone, c’est-à-dire qu’on compare leur pouvoir réchauffant par rapport à celui du gaz carbonique sur une durée de 100 ans<sup id="fnref:36"></sup>.</p><table id="tableau5"><caption>Récapitulatif des différents gaz à effet de serre et leur potentiel de réchauffement (GIEC)</caption><thead><tr><th scope="col" class="text-center">Gaz</th><th scope="col" class="text-center">Formule</th><th scope="col" class="text-center text-xxs">Pouvoir de réchauffement<br>(comparé à CO<sub>2</sub>/100 ans)</th><th scope="col" class="text-center">Pourcen­tage</th><th scope="col" class="text-center">Équivalent<br>carbone</th></tr></thead><tbody><tr><th scope="row" class="text-left">Vapeur d’eau</th><td class="text-right">H<sub>2</sub>O</td><td class="text-right">–</td><td class="text-right">55%</td><td class="text-right">–</td></tr><tr><th scope="row" class="text-left">Gaz carbonique</th><td class="text-right">CO<sub>2</sub></td><td class="text-right">1</td><td class="text-right">39%</td><td class="text-right">0,273</td></tr><tr><th scope="row" class="text-left">Méthane</th><td class="text-right">CH<sub>4</sub></td><td class="text-right">25</td><td class="text-right">2%</td><td class="text-right">6,82</td></tr><tr><th scope="row" class="text-left">Protoxyde d'azote</th><td class="text-right">N<sub>2</sub>O</td><td class="text-right">298</td><td class="text-right">1%</td><td class="text-right">81,3</td></tr><tr><th scope="row" class="text-left">Perfluorocarbures</th><td class="text-right">C<sub>n</sub>F<sub>2n+2</sub></td><td class="text-right">7400 à 12200</td><td class="text-right">faible</td><td class="text-right">2015 à 3330</td></tr><tr><th scope="row" class="text-left">Hydrofluoro­carbures</th><td class="text-right">C<sub>n</sub>H<sub>m</sub>F<sub>p</sub></td><td class="text-right">120 à 14800</td><td class="text-right">faible</td><td class="text-right">34 à 4040</td></tr><tr><th scope="row" class="text-left">Hexafluorore de soufre</th><td class="text-right">SF<sub>6</sub></td><td class="text-right">22800</td><td class="text-right">faible</td><td class="text-right">6220</td></tr></tbody></table><p>Un kilo de méthane a un pouvoir réchauffant 25 fois supérieur à 1 kilo de gaz carbonique sur 100 ans. Pour définir l’équivalent carbone (EC), la formule est légèrement différente. Le gaz carbonique est composé d’oxygène (O2) et de carbone (C), il faut donc seulement prendre en compte le poids du carbone dans un kilo de gaz carbonique pour définir l’équivalent carbone. Dans un kilo de gaz carbonique le carbone représente 273 grammes. C’est pour cela qu’on définit l’équivalent carbone du gaz carbonique à 0,273. Tous les autres gaz à effet de serre auront une équivalence carbone calculée à partir de cette donnée. Cependant tous ces gaz à effet de serre ne sont pas émis en quantité équivalente, le gaz carbonique représente aujourd’hui 39% des gaz à effet de serre émis, c’est pour cette raison que l’on calcule l’effet réchauffant des autres gaz à partir du carbone. La vapeur d’eau a un cycle très rapide et ne reste pas assez longtemps dans l’atmosphère pour être intégrée dans ce calcul.</p><p>Cette très forte présence du carbone dans l’atmosphère est dûe à la combustion d’énergie à base de carbone (charbon, gaz, pétrole). Ces énergies ont structuré le développement des sociétés industrielles et les infrastructures globales repose majoritairement sur celles-ci. Comme expliqué précédemment, ces énergies sont consommées autant à la fabrication qu’à l’usage des équipements informatiques (centres de données, réseaux, équipements utilisateurs). L’infrastructure numérique est donc émettrice de gaz à effet de serre. Le rapport de GreenIT estimait que le numérique était responsable de 3,8% des émissions mondiales de gaz à effet de serre en 2019<sup id="fnref:37"></sup>. De son côté le Shift Project estimait qu’en 2020 le numérique représenterait 4% des émissions mondiales de gaz à effet de serre avec un taux de croissance annuelle de 8%. En suivant ce taux de croissance les émissions du numérique pourraient représenter 7,5% des émissions mondiales en 2025<sup id="fnref:38"></sup>. GreenIT offre une vision plus détaillée de la source de ces émissions en estimant 63-66% des émissions du numérique proviennent des équipements utilisateurs (40% pour la fabrication, 23-26% pour l’usage), 19-22% pour les réseaux, 15% pour les centres de données<sup id="fnref:39"></sup>.</p><p>En valeur absolue le numérique n’est pas le secteur d’activités qui émet le plus de gaz à effet de serre, la production d’énergie, le transport et l’agriculture restent loin devant. Cependant le numérique est le secteur d’activité avec le plus gros taux de croissance. Plus ce secteur va augmenter sa consommation d’énergie en produisant des nouveaux équipements et en augmentant la production d’électricité plus ces émissions vont augmenter. D’après les accords de Paris, les émissions de gaz à effet de serre devraient réduire de 5% par an et chaque secteur doit faire sa part. Avec un taux de croissance annuel de 8%, le secteur numérique pourrait alors avoir un retard de 13%, allant alors à l’encontre de toutes les stratégies de transition.</p>
<h4 id="la-consommation-de-métaux">La consommation de métaux</h4><p>L’infrastructure numérique consomme de nombreux métaux afin de produire des équipements informatiques. L’extraction et le traitement de ces métaux vont demander de l’énergie et de l’eau avant d’être transportés et vendus sur les marchés de matières premières. Quels sont alors les impacts liés à ces activités et quels poids pèsent t-ils et à quelle vitesse évoluent-ils ? De plus, les métaux ne sont pas des ressources renouvelables et l’infrastructure numérique telle que nous la connaissons n’existerait pas sans l’extraction croissante de métaux, alors quelles sont les réserves et comment les calcule t-on ?</p><p>L’extraction de métaux requiert l’ouverture d’une mine, soit souterraine, soit ouverte. On ouvre des mines car l’industrie requiert plus de matières premières. En effet, les investisseurs ne financent généralement pas une opération de minage tant que la demande et la rentabilité est possible. C’est donc la demande qui pilote la production de matières premières minérales : l’offre s’adapte à la demande. Or, l’industrialisation croissante a fortement augmenté la demande. Les sociétés humaines, surtout industrielles, consommaient 210 mégatonnes (Mt) de minerais dans le monde en 1900, puis 6,5 gigatonnes (Gt), soit 6500 mégatonnes, en 2009<sup id="fnref:40"></sup>. Durant cette période d’un peu plus d’un siècle la population a été multipliée par 4 tandis que la consommation de minerais et de minéraux industriels a été multipliée par 30<sup id="fnref:41"></sup>. Celui est majoritairement dû à des sociétés et à des classes sociales bien précises. À ce titre, la multiplication par 30 de la consommation de minerais n’est pas imputable à l’ensemble de l’humanité mais bien à des sociétés sur certains territoires durant une certaine période de temps.</p><p>Au moment où la demande émerge du secteur industriel et financier l’offre ne s’aligne pas instantanément comme s’il s’agissait de libérer des stocks d’un hangar. Il faut compter plusieurs décennies entre le début de l’exploration géologique d’un sol, les premiers forages, l’ouverture de la mine, la mise en exploitation et l’extraction de la première tonne de minerai. Dans le cas d’une exploration dans une zone déjà connue ce délai de déploiement peut être assez “rapide”, entre 10 et 15 ans. Dans le cas d’une exploration dans une zone peu connue il faut alors plutôt compter entre 20 et 30 ans. Il faut alors bien comprendre que si une demande émerge sur un métal en 2020 et que des lignes d’investissement se débloquent pour de l’exploration géologique en même temps, alors les premières tonnes extraites (l’offre) pour répondre à cette demande seront disponibles entre 2030 et 2050. Par exemple, Alain Geldron, l’un des experts nationaux en matières premières, rappelle que la mine d’Oyu Tolgoi, l’un des plus gros gisements de cuivre au monde, a été mise en exploitation au sud de la Mongolie en 2013 : “l’exploration a débuté dans les années 80, avec les premiers forages en 1997. La décision de mise en exploitation intervient en 2005 et la première tonne de minerai a été sortie en 2013. Le gisement sera en pleine production en 2021 avec 400 000 t/an de cuivre contenu extrait. Soit plus de 35 ans au total d’exploration et de mise en exploitation.”<sup id="fnref:42"></sup> Si la demande augmente brutalement alors les réserves diminuent tant que de nouvelles mines ne sont pas ouvertes. On n’observe toutefois pas de pénurie immédiate car la baisse des réserves, comme l’augmentation des capacités de production, est généralement progressive.</p><p>Il s’agit maintenant de bien comprendre comment on qualifie l’importance des ressources minérales et des réserves exploitables. On distingue bien deux termes : ressources d’un côté, réserves de l’autre. Les “ressources”, en géologie, correspondent à la concentration d’une substance liquide, solide ou gazeuse dans la croûte terrestre et dont l’extraction économique paraît faisable ou potentielle. Ainsi la définition des ressources varie grandement en fonction des connaissances géologiques et des outils de mesure à disposition. Plus les techniques d’exploration et d’extraction se perfectionnent plus les ressources découvertes ou extractibles peuvent augmenter. Plus on est certain d’une concentration de minerai dans les sols plus la ressource est économiquement qualifiée. On parle alors de ressources “supposées” pour les ressources les moins bien identifiées, de ressources “indiquées” et de ressources “mesurées” pour celles qui sont mieux connues. Il y a aussi des ressources “non identifiées” qui sont une estimation établie à partir de probabilités mathématiques renseignées par les explorations précédentes.</p><p><figure class="double-page"><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema13@double-page.png" alt="Identification des réserves et des ressources minérales"><figcaption>Identification des réserves et des ressources minérales</figcaption></figure></p><p>Les réserves correspondent aux concentrations de minerai connues et exploitables économiquement et techniquement à un prix donné à un moment donné. C’est donc à la fois les prix du marché, les progrès technologiques dans les méthodes d’extraction et les coûts d’extraction et de traitement, la concentration géologique, la qualité et la profondeur des filons qui indiquent quelle part des ressources mesurées deviennent des réserves exploitables. Ils existent plusieurs types de réserves, deux sont prépondérantes : l’assiette de réserves (​reserves base​ en anglais) englobe l’ensemble des ressources prouvées (mesurées et indiquées) qui sont exploitables par les pratiques minières actuelles. L’assiette de réserves inclut les réserves qui sont économiquement exploitables au moment de l’évaluation (réserves économiques), celles presque exploitables économiquement (réserves marginales), et celles qui ne sont pas du tout exploitables économiquement pour l’instant (réserves sub-économiques). C’est à partir de l’assiette de réserves que la réserve mondiale d’une ressource est calculée. Ce qu’on appelle les “réserves” correspond à la part de l’assiette de réserves qui est exploitable en termes technique, géologique et économique au moment de l’évaluation. Cela ne veut pas dire que toutes les réserves sont exploitées mais plutôt qu’elles pourraient l’être à l’instant ​t​.</p><p>La définition des ressources et des réserves est donc un exercice complexe qui dépend de facteurs géologiques (localisation, concentration, qualité, profondeur du gisement), de facteurs scientifiques et technologiques (état des connaissances d’exploration, de forage, de production, conception des machines nécessaires), et de facteurs économiques (prix sur les marchés de matière première, coût de l’extraction, coût de l’énergie nécessaire à l’extraction, coût d’investissement et d’exploitation). D’autres facteurs entrent aussi en jeu comme le facteur géopolitique : les ressources ne sont pas réparties équitablement dans la croûte terrestre, certains pays possèdent des sols plus “riches” que d’autres. Il y a aussi les facteurs sociaux et environnementaux, l’ouverture d’une mine et le coût d’extraction dépend aussi des normes sociales (protection du personnel, politique salariale, etc.) et environnementales (normes de pollution et de dépollution, usage de l’eau, etc.) du pays où se situe l’exploitation. La criticité d’une ressource, plutôt que son épuisement, est donc relative à l’ensemble de ces critères.</p><p>Lorsqu’on essaye de calculer l’épuisement d’une réserve et le moment où son exploitation s’arrêterait on met en relation les réserves connues, c’est-à-dire l’assiette de réserves (R) à l’instant ​t ​et la production minière (P) au même instant. Ce rapport de R sur P (R/P) s’appelle le taux d’épuisement/criticité (le terme exact est : ​burn rate​) et s’exprime en années. Si mes réserves à l’instant donné sont de 10 et que ma production minière au même moment est de 1 chaque année, alors j’ai 10 ans de réserves avant épuisement (10/1). Ce rapport R/P n’est cependant pas une date limite inflexible, il existe de nombreux facteurs qui font varier cette date. Tout d’abord les découvertes géologiques, l’amélioration des techniques d’exploitation, et une augmentation du prix de la ressource<sup id="fnref:43"></sup> peuvent faire passer des ressources supposées dans la catégorie de l’assiette de réserves, augmentant les réserves connues et repoussant la limite. Alain Geldron rappelle “qu’en 1950 les réserves de cuivre étaient d’un peu moins de 100 Mt elles sont actuellement de 720 Mt, alors que dans le même temps la production, tirée par la demande, est passée de 2,4 Mt/an à 18,7 Mt/an. Ainsi la durée de vie des réserves connues de cuivre reste depuis 60 ans autour de 40 années”<sup id="fnref:44"></sup>. Un autre facteur prépondérant est à souligner : l’augmentation exponentielle de la consommation des métaux. Plus la croissance continue plus nous consommons vite nos réserves : si nous consommons 100 chaque année et que le taux de croissance annuelle de la consommation est de 3%, alors, 23 ans plus tard, nous consommerons 200 chaque année. En fait, Alain Geldron rappelle que notre consommation de métaux double tous les 25 ans et consomment plus rapidement nos réserves : “en appliquant un taux de croissance annuel de 3% au cuivre (celui observé depuis 100 ans) la disparition des réserves actuelles ne serait plus dans 40 ans mais dans 26 ans avec une consommation annuelle de 39 Mt soit à peu près le double de la consommation actuelle”<sup id="fnref:45"></sup>.</p><p><figure class="double-page"><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema14@double-page.png" alt="Évolution des réserves, de la production et du ratio R/P pour certaines matières minérales à consommation constante 2016 et à consommation évoluant avec le taux de croissance mesuré entre 2000 et 2016"><figcaption>Évolution des réserves, de la production et du ratio R/P pour certaines matières minérales à consommation constante 2016 et à consommation évoluant avec le taux de croissance mesuré entre 2000 et 2016</figcaption></figure></p><p>Il est donc difficile de prévoir l’épuisement physique des ressources car le calcul des réserves dépend de nombreux facteurs relatifs et changeant d’années en années. Toutefois le taux de croissance actuelle de la consommation de métaux impose une course que les capacités de production pourront difficilement suivre pour toutes les raisons évoquées plus hauts. Une fois de plus, Alain Geldron avertit que “tout métal dont le rapport R/P est inférieur à 20 ans, s’il n’est pas substituable aisément, ce qui est le cas pour la plupart, […] il est susceptible de voir se produire des pénuries conjoncturelles plus ou moins longues. Ainsi la compagnie minière Rio Tinto, se basant sur des travaux de consultants, envisage une pénurie de production de cuivre peu après 2020”<sup id="fnref:46"></sup>. Il faut bien alors comprendre que l’indicateur d’épuisement d’une ressource dans la croûte terrestre ne correspond à la disparition effective de la ressource à l’échelle temporelle d’une vie humaine, mais correspond plutôt à un avertissement sur la fragilité de nos réserves par rapport à notre consommation actuelle et future de ressources<sup id="fnref:47"></sup>. Sur un échelle à court et moyen terme il est donc pertinent d’utiliser le terme de criticité des ressources plutôt que d’épuisement.</p><p><aside><p>Le chercheur Florian Fizaine propose une expérience de pensée intéressante pour réfléchir à l’idée d’épuisement des ressources : à supposer que l’ensemble de la masse de la Terre soit exploitable (soit environ 6 x 102​ 4​ kilos) et que la consommation mondiale continue de croître à un taux de 3 % par an en partant d’une consommation annuelle mondiale en ressources (toutes ressources confondues) évaluée à 90 milliards de tonnes (dont 70 de ressources minérales), il faudrait à l’humanité environ 850 ans pour engloutir la Terre[^67].</p><p><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema15.png" alt="La masse de la Terre et l’épaisseur de sa lithosphère exploitable"></p><p>Sachant que nous n’irons évidemment pas exploiter les ressources terrestres au-delà d’une certaine profondeur se limitant a priori à la lithosphère, l’échéance réelle sera bien plus proche. À titre d’illustration : la mine d’or de Mponeng, en Afrique du Sud, la plus profonde du monde, n’atteint que quelque 4 kilomètres de profondeur. De plus, Alain Geldron rappelle que “les régions et les pays ne sont pas dotées de gisements de façon égale, certains en sont même dépourvus. Par exemple il ne peut y avoir de gisements métalliques dans le bassin parisien sauf à envisager d’aller explorer sous cette formation géologique au-delà de 3000 mètres pour ce qui est de son centre, ce qui n’est actuellement pas envisageable”[^68].</p></aside><span hidden><sup id="fnref:48"></sup></span><span hidden><sup id="fnref:49"></sup></span></p><p>Mais alors pourquoi notre consommation de matières premières et de métaux croît autant ? Qu’en est-il du numérique ? De façon globale la consommation a augmenté et croit à cause du développement industriel, c’est-à-dire que l’on utilise de plus en plus de métaux dans la production industrielle. Dans le contexte de l’augmentation de leur niveau de vie, les foyers, augmentant leurs revenus, consomment de plus en plus de produits contenant des métaux (augmentation de la demande individuelle en métaux)<sup id="fnref:50"></sup>. Finalement la consommation augmente car la population augmente mais il ne semble pas que cela soit le facteur principale puisque, comme vu précédemment, entre 1900 et 2009 la population a augmenté par 4 mais la consommation de métaux a été multiplié par 30.</p><p>Dans le secteur numérique on distingue deux catégories de métaux, ceux utilisés en grande quantité pour leurs fonctions structurelles (réseaux de télécommunication → cuivre, aluminium, certains aciers) et les métaux utilisés en faible quantité pour leurs propriétés exceptionnelles dans l’industrie high-tech​ (petits métaux et métaux précieux)<sup id="fnref:51"></sup>. Au total, le secteur numérique sollicite plus de 60 métaux dans des volumes très diverses et plus de la moitié de ces métaux dépendent de l’extraction d’autres métaux. En effet, certains petits métaux demandés par le secteur numérique ne représentent pas un volume de demande suffisamment important pour justifier l’ouverture d’une mine dédiée, alors on les extrait dans des mines dont la rentabilité dépend de l’extraction massive de grands métaux. Par exemple, le gallium dépend de l’extraction de la bauxite d’aluminium (liée à la production d’aluminium) et le germanium n’est récupérable qu’à partir de minerai de zinc<sup id="fnref:52"></sup>. Cette interdépendance peut poser problème car cela implique que l’augmentation de la demande sur un petit métal ne va pas entraîner une augmentation de l’offre car il faudrait augmenter la production du grand métal dont le petit métal dépend. Si la demande pour le germanium augmente alors il faut augmenter la production de zinc, pour justifier cette augmentation de la production il faut alors qu’elle soit économiquement intéressante et donc que la demande de zinc augmente. En somme, l’offre des petits métaux et des métaux précieux ne s’adaptera pas toujours à la demande à cause de leur co-dépendance.</p><p><figure class="double-page"><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema16@double-page.png" alt="Principales interdépendances entre grands et petits métaux"><figcaption>Principales interdépendances entre grands et petits métaux</figcaption></figure></p><p>Quelles sont alors les différences de production entre les grands métaux et les petits métaux et métaux précieux ? Pour ce qui est des grands métaux comme le cuivre, l’aluminium, le fer ou l’étain par exemple, leur consommation augmente aussi. D’après l’International Copper Study Group, la consommation totale de cuivre dans le monde s’élevait à 24 millions de tonnes en 2017. La part de consommation liée à l’usage du cuivre comme conducteur électrique a atteint quasiment 60 %, “soit environ 11 millions de tonnes pour la génération, la distribution et la transmission d’électricité, et 3 millions de tonnes pour le sous-ensemble des équipements électriques et électroniques auquel le numérique appartient” comme le rappelle Liliane Dedryver pour France Stratégie<sup id="fnref:53"></sup>. La demande en métaux du numérique rentre donc en compétitivité avec d’autres usages, notamment le secteur énergétique qui en immobilise de grandes quantités. En effet, bien que le cuivre soit très bien recyclable et recyclé celui-ci est immobilisé dans de nombreuses structures (bâtiment, énergie, etc.) et ne peut pas être récupéré, provoquant encore une augmentation de la demande. En 2017, Réseau de transport d’électricité (RTE) estimait que les réseaux électriques français représentaient une immobilisation de 170 000 tonnes de cuivre. Cette quantité devrait augmenter de 30 000 tonnes d’ici 2026 pour assurer le raccordement du parc éolien en mer et les interconnexions aux frontières<sup id="fnref:54"></sup>. Au niveau de l’infrastructure numérique ce sont les réseaux de télécommunications qui utilisent et immobilisent le plus de cuivre. Le réseau cuivre d’Orange comporte par exemple 110 millions de paires-kilomètres de câbles de cuivre<sup id="fnref:55"></sup>. En comparaison avec les réseaux de télécommunications, la demande en cuivre pour la fabrication des équipements électroniques est relativement plus faible. France Stratégie estime “qu’une tonne de cuivre est nécessaire pour produire 250 000 smartphones et tablettes, les 1,4 milliard de nouveaux smartphones vendus dans le monde en 2017 (dont 20 millions en France) ont nécessité la consommation de 5 600 tonnes de cuivre (dont 80 tonnes pour la France)”<sup id="fnref:56"></sup>.</p><p>Du côté des petits métaux les volumes extraits sont largement différents. Par exemple la production annuelle de tantale était estimé à 1 800 tonnes en 2017 et en 2018<sup id="fnref:57"></sup>. Au moins la moitié de la production de ce métal a utilisé pour la fabrication de condensateurs électroniques. Ces condensateurs ont notamment permis la miniaturisation des équipements numériques. La fabrication de l’électronique grand public tire majoritairement à la hausse la production de ce métal et entraîne un taux de croissance annuel estimé à 5,8%<sup id="fnref:58"></sup>. D’autres métaux comme le gallium et le germanium sont utilisés pour leurs propriétés dans la fabrication des semi-conducteurs. Leur production annuelle est respectivement estimée à 320 et 106 tonnes. Moins d’un gramme de chacun de ces métaux sont utilisés dans la fabrication d’un smartphone. Bien que le volume produit soit faible, les équipements numériques représentent la majeure partie de la demande.</p><p>L’extraction de ces métaux représentent une consommation d’énergie et d’eau importante. Étant donné que la question de l’eau sera traitée dans la section suivante nous allons regarder uniquement du côté de l’énergie. En 2010, 10 % de l’énergie primaire mondiale (dont 6,5 % pour l’acier et 0,3% pour le cuivre<sup id="fnref:59"></sup>) était consacrée à extraire, transporter et raffiner les ressources métalliques tous secteurs confondus<sup id="fnref:60"></sup>. De plus, d’après une étude menée en 2011 la consommation d’énergie primaire liée à l’extraction de métaux pourrait augmenter de 40% d’ici 2030 à cause de l’augmentation de la consommation et de la baisse de concentration des métaux dans les minerais extraits<sup id="fnref:61"></sup>. En effet, les gisements les plus concentrés en métaux ont été les premiers à être exploités et au fur et à mesure que nous continuons d’exploiter de nouveaux gisements, ceux-ci ont une concentration en métaux de plus en plus basse et le coût en énergie augmente de plus en plus. S’appuyant sur les travaux de l’économiste Florian Fizaine, Alain Geldron explique que “ si la consommation finale d’énergie a été multipliée par deux entre le milieu du siècle dernier et 2011 alors la consommation énergétique de l’exploitation minière et des carrières a été multiplié par 4 dans le même temps”<sup id="fnref:62"></sup>. Celui-ci rappelle que “la consommation énergétique des exploitations minières constitue, avec les coûts d’exploration et de mise en exploitation, un élément clé du prix des matières premières minérales dans le futur”<sup id="fnref:63"></sup>. France Stratégie abonde dans le même sens : “s’il fallait extraire 55 tonnes de minerai pour produire une tonne de cuivre dans les années 1930, il en faut aujourd’hui 125 pour le même résultat”<sup id="fnref:64"></sup>. La taille du grain voulu, c’est-à-dire la méthode broyage du minerai, ainsi que les méthodes d’excavation influe aussi grandement sur la consommation énergétique des métaux.</p><p><figure class="double-page"><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema17@double-page.png" alt="Consommations énergétiques unitaires moyennes des différents métaux (en GJ/t)"><figcaption>Consommations énergétiques unitaires moyennes des différents métaux (en GJ/t)</figcaption></figure></p><p>Que retenir de la question des métaux ? Nous pourrions théoriquement continuer à repousser les limites des réserves connues et ne pas connaître d’épuisement des métaux si tant que nous ayions à disposition des connaissances scientifiques et du matériel de production adéquats, un prix de la ressource attractif, des coûts d’exploitation (et donc un coût de l’énergie) suffisamment bas. Dans ces conditions nous pourrions aller exploiter des gisements difficiles d’accès, comme les gisements non-conventionnels et les gisements sous-marins profonds. Toutefois, ces conditions vont être de plus en plus difficiles à réunir, malgré une augmentation de la demande les meilleurs gisements ont déjà été exploité et les rendements des gisements baissent. L’ingénieur Philippe Bihouix décrit le cercle vicieux suivant : les minerais sont de moins en moins concentrés, il faut donc toujours plus d’énergie pour les extraire, les équipements énergétiques utilisent de plus en plus de métaux, il est donc toujours plus difficile de produire de l’énergie et d’extraire de nouveaux métaux. On peut supposer que nous aurons un un problème de criticité du à un problème d’énergie, un problème d’eau, un problème social et un problème environnemental avant d’avoir un problème de disponibilité des ressources. Reste à savoir pendant combien de temps nous sommes capables de payer ce prix et si nous souhaitons réellement payer ce prix. Alain Geldron estime que “l’épuisement des ressources minérales avant la fin de ce siècle est très peu probable pour la plupart des matières premières minérales par contre des pénuries sur des durées importantes sont à envisager, faute d’une mise en exploitation suffisamment rapide de nouveaux gisements”<sup id="fnref:65"></sup>.</p><p>Exercice : Exercice : à partir des informations données dans cette partie calculer combien de cuivre est utilisé en moyenne pour la fabrication d’un smartphone et calculer la consommation d’énergie primaire liée à l’extraction du cuivre pour un smartphone.</p>
<h4 id="lempreinte-en-eau">L’empreinte en eau</h4><p>Les systèmes numériques utilisent de vastes quantités d’eau, pour l’extraction des minerais, pour le refroidissement des installations ou encore pour la production d’électricité alimentant l’ensemble de l’infrastructure, du centre aux données aux équipements utilisateurs. On pourrait distinguer deux types d’empreinte hydrique, la consommation nette d’eau, c’est-à-dire, l’eau consommée directement par l’infrastructure, et l’utilisation de flux d’eau, c’est-à-dire, l’eau prélevée et ensuite reversée, comme pour le refroidissement d’un centre de données.</p><p>Aujourd’hui la plus grande partie de l’empreinte en eau du numérique concerne les opérations de minage. L’eau est nécessaire dans presque chaque étape de la production de métaux. Le broyage du minerai extrait, afin d’obtenir un grain plus ou moins épais, ainsi la phase de concentration du minerai représentent 70% de la consommation en eau de l’industrie minière<sup id="fnref:66"></sup>. Le reste de la consommation d’eau dans un site minier correspond alors à l’approvisionnement en eau du personnel et au transport des résidus (boues, poussières, etc). On estime que pour une puce électronique de 1cm2​ ​, 18 à 27 litres d’eau sont consommés. Cela revient à dire que pour 1 kilogramme de puces électroniques il faudrait alors consommer 10 000 litres d’eau<sup id="fnref:67"></sup>. À titre de comparaison, 15 500 litres d’eau sont nécessaires pour produire 1 kilogramme de boeuf, 3 400 litres d’eau pour 1 kilogramme de riz et 460 litres d’eau pour 1 kilogramme d’oranges<sup id="fnref:68"></sup>. À une échelle plus grande, une usine de fabrication de semiconducteurs standard consommerait entre 7 500 000 et 15 000 000 millions de litres d’eau purifiée par jour<sup id="fnref:69"></sup>. En 2015, Intel déclarait consommer 37 millions de mètres cube (Mm3​ ​) d’eau douce par an pour la fabrication de ses semi-conducteurs, soit 14 800 piscines olympiques<sup id="fnref:70"></sup>. Samsung estimait pour sa part que sa consommation d’eau pour la fabrication de semi-conducteurs était de l’ordre de 90 Mm3​ ​ en 2015, soit 36 000 piscines olympiques.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema18.png" alt="Comparaison de la consommation de litres d’eau pour un kilo de produit"><figcaption>Comparaison de la consommation de litres d’eau pour un kilo de produit</figcaption></figure></p><aside><ul><li><p>Utilisation directe :<br>Suppression des poussières<br>Traitement des minéraux<br>Approvisionnement pour les salariés<br>Transport des minerais et des résidus</p></li><li><p>Utilisation indirecte :<br>Évaporation des réservoirs<br>Acheminement vers des communautés voisines<br>Eau utilisée pour l’environnement alentour</p></li><li><p>Impacts régionaux potentiels :<br>Impact sur la taille et la qualité des cours d’eau<br>Épuisement des eaux souterraines<br>Détournement de cours d’eau</p></li></ul><p><small>source : Liliane Dedryver, “La consommation de métaux du numérique : un secteur loin d’être dématérialisé”, France Stratégie (2020), p. 24.</small></p></aside><p>Après leur fabrication, l’usage des équipements utilisateurs nécessite la production d’électricité qui provient de différentes sources d’énergie primaire. Par exemple, on estime en France que 4 litres d’eau douce sont nécessaires à la production d’un kWh<sup id="fnref:71"></sup>, souvent lié à l’évaporation de l’eau dans les centrales nucléaires. Cette eau est considérée comme perdue comme il faudra attendre qu’elle fasse son cycle, le fameux cycle de l’eau, avant d’être de nouveau “disponible”. On estime en France que l’empreinte eau du numérique, c’est-à-dire avec l’empreinte eau des produits importés, est de 559 millions de m3​ ​ d’eau douce, soit 10,2% de la consommation française<sup id="fnref:72"></sup>. À l’échelle mondiale, on estime que 7,8 milliards de m3​ ​ d’eau douce sont consommés par l’infrastructure numérique<sup id="fnref:73"></sup> en 2018, soit 0,2% de l’eau douce disponible au niveau mondiale. En 2014, la consommation mondiale d’eau douce était de l’ordre de 4 000 milliards de mètres cube<sup id="fnref:74"></sup>.</p><p>Au delà de la consommation directe, l’infrastructure numérique prélève de l’eau notamment pour refroidir les centres informatiques, avant de la reverser à une température légèrement supérieure. Les réserves de flux d’eau disponible chaque année dépend largement des conditions géologiques, géographiques et climatiques de chaque territoire. Ainsi un flux d’eau dans un territoire donné n’est pas extensible, si le flux d’eau est dirigé vers un nouvel usage c’est qu’il ne va pas autre part. Le prélèvement d’eau de l’infrastructure numérique rentre donc en concurrence avec d’autres secteurs, comme l’agriculture par exemple. Les excès de prélèvement peuvent être compensés par les réserves souterraines pendant un temps, si tant est que l’on laisse ces réserves se régénérer. En France, la consommation d’eau des centres de données pour leur refroidissement n’est pas problématique aujourd’hui car la plupart des territoires français possèdent des réserves hydrologiques importantes (sauf certains bassins connus comme l’Allier, la Creuse, etc.). Toutefois, dans des territoires où l’eau est une ressource précieuse les prélèvements du numérique peuvent devenir problématique. En Californie, un centre de données de 15 MW peut utiliser jusqu’à 1 600 000 litres d’eau par jour (1 600m3​ ​) pour son refroidissement<sup id="fnref:75"></sup>. Les collectivités doivent alors mettre à jour leur infrastructure de distribution d’eau pour répondre aux besoins de ces installations. Des nouvelles pratiques émergent pour réduire cette consommation (utilisation de circuit fermé, d’eaux grises) mais elles restent encore assez marginales.</p><p>Ces prélèvements sont d’autant plus problématiques dans la phase de fabrication car c’est là que se concentre l’utilisation de l’eau, à hauteur de 79% d’eau utilisée par la fabrication et 21% pour l’utilisation<sup id="fnref:76"></sup>. La consommation en eau des mines entre en concurrence avec d’autres secteurs et d’autres usages dans les territoires de leur implantation. Le Columbia Center on Sustainable Investment estime qu’environ “70% des exploitations minières des six principales compagnies minières dans le monde sont localisées dans des pays où il existe un stress hydrique”<sup id="fnref:77"></sup>. Certaines exploitations minières situées dans des pays en stress hydrique acheminent parfois de l’eau salée directement depuis la côte. Par exemple, la compagnie BHP Billiton a construit une installation sur la côte chilienne pour acheminer de l’eau pour ses sites miniers à plus de 150 km à l’intérieur des terres<sup id="fnref:78"></sup>. Toutefois, la désalinisation de l’eau n’est pas une solution à moyen et long-terme car le processus de désalinisation consomme énormément d’énergie : pour 4% d’eau désalinisée dans l’approvisionnement global il faudrait 60% de la consommation énergétique du secteur<sup id="fnref:79"></sup>.</p><p>De nombreux progrès ont été fait pour réduire la consommation d’eau du numérique, autant à la fabrication qu’à l’utilisation. Toutefois, il faut extraire toujours plus de minerai pour obtenir la même quantité de métal donc il faudra utiliser toujours plus d’eau. La consommation d’eau du numérique rentre en concurrence avec de nombreux usages dans un territoire donnée et avec les communautés qui l’habite : agriculture, accès à l’eau potable, hygiène, usages quotidiens. Cette concurrence exacerbe la fragilité de territoires déjà en stress hydrique et qui vont être de plus en plus impactés par le changement climatique. À terme, des arbitrages quotidiens pourraient être nécessaires pour décider de l’allocation des flux d’eau. Il faudra alors être particulièrement vigilant pour que l’infrastructure numérique ne concurrence pas les besoins essentiels des communautés qui sont généralement bien loin des lieux d’usage du numérique et parfois invisibles auprès des utilisateurs de cette infrastructure.</p>
<h4 id="fin-de-vie-dégradations-sanitaires-et-environnementales">Fin de vie, dégradations sanitaires et environnementales</h4><p>De par les connaissances et les données que nous avons actuellement sur l’infrastructure numérique l’emphase est plutôt mise sur la fabrication et l’usage mais rarement sur la fin de vie des équipements numériques. De plus, les impacts environnementaux liés aux gaz à effet de serre, à la consommation d’énergie, d’eau et de métaux sont mieux connus que ceux liés des substances chimiques et plus simplement par l’occupation et la dégradation des écosystèmes. Bien que relativement peu de données soient accessibles il est nécessaire d’aborder ces autres impacts environnementaux et sanitaires pour bien mesurer l’ampleur de ce qu’il reste à explorer concernant l’empreinte de l’infrastructure numérique. Dans un premier temps nous allons regarder de plus près la fin de vie des équipements puis nous nous intéressons plus précisément aux différents types de pollutions tout au long du cycle de vie d’un équipement.</p><p>La fin de vie d’un équipement implique généralement qu’il soit transformé en “déchet”, c’est-à-dire qu’il n’est plus utilisable ou valorisable selon les standards de l’équipementier et du pays qui produit le “déchet”, cela ne veut pas dire que l’équipement n’est plus utilisable, réparable, valorisable en soi. Les équipements numériques rentrent dans la catégorie des déchets d’équipements électriques et électroniques, communément appelés les D.E.E.E. Cette catégorie inclut les équipements d’échange thermique (frigo, congélateur, climatiseur), les écrans (T.V., ordinateurs portables, tablettes), les lampes, les gros équipements (lave-linge, sèche-linge, lave-vaisselle, etc.), les petits équipements (aspirateur, four micro-onde,grille-pain, etc.), et les petits équipements informatiques et de télécommunications (téléphone portable, GPS, calculette, imprimante, téléphone, routeur, smartphone). Les déchets des équipements numériques se situent donc au niveau des écrans et des petits équipements informatiques et de télécommunications<sup id="fnref:80"></sup>. En 2019, 53 Mt<sup id="fnref:81"></sup> de D.E.E.E. ont été générés dans le monde, soit 7,3 kg par habitant. En 2014, la production annuelle de D.E.E.E. était de 44,4 Mt, soit une croissance annuelle de 3,8%<sup id="fnref:82"></sup> entre 2014 et 2019. Ce taux de croissance est le plus élevé de toutes les filières de déchets. Cette hausse de la production de déchets peut être expliquée par une augmentation de la consommation des équipements électriques et électroniques, des durées de vie plus courtes et une très faible offre de réparation.</p><p>Sur les 53 Mt de D.E.E.E. générés dans le monde en 2019, 6,7 Mt provenaient des écrans, tablettes, ordinateurs portables et téléviseurs, et 4,7 Mt provenaient des petits équipements informatiques et de télécommunications. Entre 2014 et 2019, la génération de déchets dans ces deux catégories s’est stabilisée : la production annuelle de déchets d’écrans, tablettes, ordinateurs et téléviseurs a baissé de 1% par rapport à 2014, celle des petits équipements informatiques a augmenté de 2% pour la même période<sup id="fnref:83"></sup>. Cependant ces valeurs n’évoluent pas de la même façon entre les différentes régions du globe. L’Europe produit le plus grand poids de e-déchets par habitant, très loin devant l’Afrique et l’Asie bien que cette dernière produise un gros volume de déchets, notamment due à sa population plus importante. Cependant, l’Europe est la région qui a le plus gros taux de collecte des e-déchets grâce à des politiques nationales et européennes relativement efficaces. À l’échelle mondiale sur 53,6 Mt de e-déchets, 44,3 Mt ne sont pas documentés et finissent généralement enterrés, échangés ou recyclés hors des normes environnementales existantes (dans les pays européens, 0,6 Mt de e-déchets finissent directement les poubelles)<sup id="fnref:84"></sup>. Pourtant la valeur en matières premières récupérables est très élevée, on estime que les métaux contenus dans ces déchets (aluminum, cuivre, fer, etc.) ont une valeur de 57 milliards de dollars US (pour 53,6 Mt)<sup id="fnref:85"></sup>.</p><table id="tableau6"><caption>Tableau Production et collecte des e-déchets par continent en 2019</caption><thead><tr><th scope="col" class="text-center">Indicateur</th><th scope="col" class="text-center">Afrique</th><th scope="col" class="text-center">Amériques</th><th scope="col" class="text-center">Asie</th><th scope="col" class="text-center">Europe</th><th scope="col" class="text-center">Océanie</th></tr></thead><tbody><tr><td scope="row">Population dans la région (en millions)</td><td class="text-right">1174</td><td class="text-right">977</td><td class="text-right">4364</td><td class="text-right">738</td><td class="text-right">39</td></tr><tr><td scope="row">Poids (kg/hab)</td><td class="text-right">2,5</td><td class="text-right">13,3</td><td class="text-right">5,6</td><td class="text-right">16,2</td><td class="text-right">16,1</td></tr><tr><td scope="row">Indication de poids (Mt)</td><td class="text-right">2,9</td><td class="text-right">13,1</td><td class="text-right">24,9</td><td class="text-right">12</td><td class="text-right">0,7</td></tr><tr><td scope="row">Taux de collecte (régional)</td><td class="text-right">0,9</td><td class="text-right">9,4</td><td class="text-right">11,7</td><td class="text-right">42,5</td><td class="text-right">8,8</td></tr></tbody></table><p>Face au flux phénoménale de D.E.E.E. étant produit et non tracé chaque année (44,3 Mt), des pollutions importantes apparaissent dans les pays où sont stockés et enterrés ces déchets. On estime que 50 tonnes de mercure échappent annuellement des e-déchets mis en décharge, ainsi que 71 kt<sup id="fnref:86"></sup> de plastiques retardateurs de flamme (RFB ou ​BRF​ en anglais)<sup id="fnref:87"></sup>, des substances extrêmement toxiques pour les milieux vivants et sur les personnes qui y sont exposées. Les sites de décharge et de recyclage informel présentent donc des risques sanitaires et environnementaux importants. Les fuites de substances toxiques liées à l’oxydation des composants électroniques polluent les sols et les cours d’eau affectant les animaux, plantations et poissons qui seront consommés par les communautés aux alentours. Les personnes faisant du recyclage informel risquent de respirer des fumées toxiques en brûlant des fils et des circuits imprimés. Ces travailleurs s’exposent malgré eux à des risques plus importants de blessures ainsi qu’à des dommages génétiques, des déséquilibres de glucose dans le sang, des effets sur les fonctions du foi, et des troubles de la fertilité<sup id="fnref:88"></sup>.</p><p>Si l’on retourne au niveau de la production des équipements, notamment les phases d’extraction des matières premières, on observe de nombreux risques de pollution des eaux de surface et souterraines autour des zones d’exploitation minière, notamment dû aux écoulements d’acides liés à l’exposition de métaux à l’air libre ou à l’utilisation de cyanure ou d’acide sulfurique pour séparer un élément chimique du minerai. Les différentes fuites, les ruissellements, voire les ruptures de barrage d’une exploitation minière peuvent contaminer les eaux de toute un écosystème.<br><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/Iron_hydroxide_precipitate_in_stream.jpg" alt="Précipitation d’hydroxydes de fer dans un affluent du Missouri recevant des DMA d’une mine de charbon"><figcaption>Précipitation d’hydroxydes de fer dans un affluent du Missouri recevant des DMA d’une mine de charbon <span class="credits">D. Hardesty, USGS Columbia Environmental Research Center</span></figcaption></figure><br>Les sols et l’air sont aussi pollués par les opérations minières. Les opérations de minage provoquent des émissions de gaz, de poussières et de particules toxiques qui influent sur la qualité de l’air<sup id="fnref:89"></sup>. Les sols sont contaminés par les poussières soulevées par les opérations de minage ainsi que par le déversement de produits chimiques et de différents résidus dans les sols<sup id="fnref:90"></sup>. Ces pollutions ont des effets sur l’ensemble des écosystèmes qui y sont exposés, notamment la faune et la flore. La faune aquatique meurt et disparaît dans les cours d’eau contaminés. Ces écoulements toxiques influent aussi sur la santé de la faune et la croissance des plantes qui reposent sur les eaux de surface et souterraines. Enfin, les opérations de minage provoquent des bruits et des vibrations qui affectent la faune locale et la pousse à quitter leur habitat et à fuir.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/unknownfielddivision.jpg" alt="Crassier et rejets industriels liés à la production de terres rares au lac Baotou (包头市), Chine"><figcaption>Crassier et rejets industriels liés à la production de terres rares au lac Baotou (包头市), Chine <span class="credits">Unknown Fields Division · Liam Young</span></figcaption></figure></p><p><span hidden><sup id="fnref:91"></sup></span></p><p>Les pollutions liées aux exploitations minières et la productions de déchets d’équipements électriques et électroniques continueront à croître tant que l’offre et la demande des équipements numériques seront poussés à la hausse. Face à une consommation toujours croissante de matières, le recyclage des e-déchets est toujours aussi peu favorisé, tant par la conception des équipements que par le niveau d’investissement nécessaire pour un centre de recyclage. Les métaux présents dans les équipements numériques sont difficilement récupérables et recyclables car ils sont présents en trop petite quantité, soit parce qu’ils sont utilisés dans un alliage et ne peuvent pas être séparés. Les industriels du recyclage doivent investir bien plus pour récupérer les métaux par rapport à une autre filière : “Florian Fizaine cite ainsi l’exemple de la société UMICORE : « Un milliard de dollars a été investi dans l’usine de recyclage et de raffinage d’Umicore exploitant des D.E.E.E. en Belgique (Hagelüken et Corti, 2010). Cette usine extrait 30 tonnes d’or, 37 tonnes de métaux du groupe du platine, 1 000 tonnes d’argent et 68 500 tonnes d’autres métaux par an à partir de déchets. Cela en fait la troisième mine d’or du monde […] Par comparaison, une usine de recyclage de papier ne requiert que 30 à 50 millions de dollars d’investissement”<sup id="fnref:92"></sup>. Finalement le recyclage n’est pas une solution à long-terme et le noeud du problème se situe au niveau l’augmentation de la consommation qui entraîne une hausse de l’extraction, que nous disposions d’une filière de recyclage efficace ou non<sup id="fnref:93"></sup>. Une croissance constante du couple production/consommation sera inévitablement liée à une augmentation des pollutions dans les eaux, l’air et les sols affectant les écosystèmes et les communautés où se situent les activités d’extraction et de dépôt de déchets.</p>
<h4 id="projections-dans-lavenir">Projections dans l’avenir</h4><p>Jusqu’à présent nous avons mené un état des lieux du numérique à un moment donné, l’année 2019. Toutefois il est nécessaire de voir quelles sont les perspectives de développement et de consommation du numérique dans les années à venir pour mesurer l’étendue de la réorientation à opérer. Ces projections ne sont pas des prédictions mais, dans le cas présent, elles retentissent comme des alertes car les projections et les taux de croissance des différents impacts environnementaux vont dans le sens contraire aux objectifs de transition.</p><p>La demande énergétique de l’infrastructure numérique est croissante et la plupart des projections informent sur une hausse drastique plutôt qu’une stabilisation. Entre 2010 et 2025, GreenIT estime que l’empreinte énergétique du numérique sera multipliée par 2,9 en valeur absolue (x2,4 en valeur relative<sup id="fnref:94"></sup>, c’est-à-dire par rapport à l’évolution de l’empreinte énergétique de l’humanité). En 2019, GreenIT estimait que la consommation d’énergie primaire du numérique représentait 4,2% de la consommation mondiale. Le Shift Project estime pour sa part que le numérique représentait un peu plus de 3,1% de la consommation d’énergie mondiale en 2019 et projette qu’il pourrait 5% de la consommation globale d’ici 2025, avec un taux de croissance de 9% par an si aucune mesure n’est prise<sup id="fnref:95"></sup>. Le GDS Ecoinfo (CNRS) considère que le numérique (TIC) représente 3,3% de la consommation d’énergie primaire, avec un taux de croissance annuelle de 8%<sup id="fnref:96"></sup>. Ecoinfo rappelle aussi que le taux de croissance de la consommation énergétique globale est “seulement” de 3%<sup id="fnref:97"></sup>, le numérique est largement au dessus de cette moyenne et double donc sa consommation énergétique tous les 8-9 ans selon son taux de croissance actuel. Finalement, à l’échelle de la France, GreenIT estime que le numérique représentait 6,2% de la consommation d’énergie primaire du pays en 2019<sup id="fnref:98"></sup>.</p><table id="tableau7"><caption>Tableau comparatif consommation Énergie primaire (en TWh d’énergie primaire)</caption><thead><tr><th class="text-center" scope="col" colspan="4">GreenIT</th></tr></thead><tbody><tr><td class="text-center">2010</td><td class="text-center">2019</td><td class="text-center">2025</td><td class="text-center">2019 (Fr)</td></tr><tr><td class="text-center">3400</td><td class="text-center">6800</td><td class="text-center">10000</td><td class="text-center">180</td></tr><tr><td class="text-center">–</td><td class="text-center">4,2%*</td><td class="text-center">–</td><td class="text-center">6,2%**</td></tr></tbody><tfoot><tr><td colspan="4">* Rapporté à la consommation mondiale annuelle totale<br>** Rapporté à la consommation française annuelle totale</td></tr></tfoot></table><table id="tableau8"><caption>Tableau comparatif consommation finale d’énergie (en TWh)</caption><thead><tr><th scope="col" class="text-center" colspan="3">The Shift Project</th></tr></thead><tbody><tr><td class="text-center">2015</td><td class="text-center">2020</td><td class="text-center">2025</td></tr><tr><td class="text-center">2312</td><td class="text-center">2878</td><td class="text-center">4350</td></tr><tr><td class="text-center">–</td><td class="text-center">3,3%*</td><td class="text-center">–</td></tr></tbody><tfoot><tr><td colspan="3">* Rapporté à la consommation mondiale annuelle totale</td></tr></tfoot></table><p>Si l’on s’attarde sur la consommation d’électricité liée au numérique GreenIT estime que celle-ci sera multipliée par 2,7 en valeur absolue entre 2010 et 2025 (x1,9 en valeur relative) et qu’elle représentait en 2019 5,5% de la consommation mondiale (1 300 TWh)<sup id="fnref:99"></sup>. Le Shift Project estimait pour sa part que le numérique représentait 7,6% de la consommation électrique globale en 2017 et la projette à 13,7% d’ici 2025<sup id="fnref:100"></sup>. À l’échelle française, GreenIT estime que le numérique représentait 8,3% de la consommation électrique totale de la France en 2019 (40 TWh sur 473 TWh)<sup id="fnref:101"></sup>.</p><table id="tableau9"><caption>Tableau comparatif Électricité (en TWh)</caption><thead><tr><th class="text-center" scope="col" colspan="4">GreenIT</th><th class="text-center" scope="col" colspan="3">The Shift Project</th></tr></thead><tbody><tr><td class="text-center">2010</td><td class="text-center">2019</td><td class="text-center">2025</td><td class="text-center">2019 (Fr)</td><td class="text-center">2015</td><td class="text-center">2020</td><td class="text-center">2025</td></tr><tr><td class="text-center">700</td><td class="text-center">1300</td><td class="text-center">1900</td><td class="text-center">40</td><td class="text-center">1646</td><td class="text-center">2179</td><td class="text-center">3840</td></tr><tr><td class="text-center">–</td><td class="text-center">5,5%*</td><td class="text-center">–</td><td class="text-center">8,3%**</td><td class="text-center">–</td><td class="text-center">9,2%*</td><td class="text-center">–</td></tr></tbody><tfoot><tr><td colspan="7">* Rapporté à la consommation mondiale totale<br>** Rapporté à la consommation française totale</td></tr></tfoot></table><p>Les émissions de gaz à effet de serre du numérique sont en partie liées à la consommation énergétique donc il paraît cohérent que ces émissions montent aussi. GreenIT estime qu’entre 2010 et 2025 les émissions de GES seront multipliées par 3,1 en valeur absolue (x2,5 en valeur relative)<sup id="fnref:102"></sup>. Selon le même organisme, les émissions de GES liées au numérique représentaient 3,8% des émissions mondiales en 2019 (1 400 millions de tonnes de gaz à effet de serre). Le Shift Project estime que le numérique représentera 4% des émissions mondiales de GES en 2020 (1 700 millions de tonnes de gaz à effet de serre) avec un taux de croissance annuelle de 8%<sup id="fnref:103"></sup>. En 2020, le numérique aurait donc émis plus de gaz à effet de serre que l’aviation civile et, s’il suit le taux de croissance actuel, émettra autant que le secteur automobile d’ici 2025. Au niveau de la France, les émissions de GES liées au numérique représentaient 5,2% des émissions nationales (24 millions de tonnes de gaz à effet de serre) d’après GreenIT<sup id="fnref:104"></sup>.</p><table id="tableau10"><caption>Tableau comparatif GES (en millions de tonnes GES)</caption><thead><tr><th class="text-center" colspan="4" scope="col">GreenIT</th><th class="text-center" colspan="3" scope="col">The Shift Project</th></tr></thead><tbody><tr><td class="text-center">2010</td><td class="text-center">2019</td><td class="text-center">2025</td><td class="text-center">2019 (Fr)</td><td class="text-center">2015</td><td class="text-center">2020</td><td class="text-center">2025</td></tr><tr><td class="text-center">738</td><td class="text-center">1400</td><td class="text-center">2278</td><td class="text-center">24</td><td class="text-center">1400</td><td class="text-center">1700</td><td class="text-center">2500</td></tr><tr><td class="text-center">–</td><td class="text-center">3,8%*</td><td class="text-center">–</td><td class="text-center">5,4%**</td><td class="text-center">–</td><td class="text-center">4%*</td><td class="text-center">–</td></tr></tbody><tfoot><tr><td colspan="7">* Rapporté aux émissions mondiales annuelles totales<br>** Rapporté aux émissions françaises annuelles totales</td></tr></tfoot></table><p>Sur la question de l’empreinte en eau, GreenIT indique que la consommation d’eau douce sera multipliée par 2,4 en valeur absolue entre 2010 et 2025 sachant qu’en 2019 le numérique aurait représenté 0,2% de la consommation mondiale (7,8 milliards de m3 d’eau douce dont 1,6 pour la production d’électricité)<sup id="fnref:105"></sup>. En France, la consommation d’eau du numérique aurait constitué 10,2% de la consommation nationale, soit 559 millions de m3 d’eau douce)<sup id="fnref:106"></sup>.</p><p>Concernant les ressources abiotiques, comme les métaux, GreenIT estime que la consommation de ressources abiotiques rares serait de l’ordre de 22 millions de tonnes d’antimoine en 2019 (indice utilisé pour exprimer la contribution à l’épuisement de ressources abiotiques)<sup id="fnref:107"></sup>. Elle aurait été multipliée par 2,1 en valeur absolue entre 2010 et 2025<sup id="fnref:108"></sup>. En France, la consommation de ressources abiotiques aurait été de l’ordre de 833 tonnes d’équivalent antimoine en 2019<sup id="fnref:109"></sup>. L’extraction de ces ressources aurait nécessité l’excavation de 4 milliards de tonnes de terre. Finalement, la production annuelle de e-déchets (D.E.E.E.) était de l’ordre de 53,6 Mt en 2019 et devrait atteindre 74,7 Mt d’ici 2030 d’après le e-Waste Global Monitor<sup id="fnref:110"></sup>. La quantité de e-déchets générée augmente chaque année de 2 Mt, présumant un taux de croissance annuelle entre 3,5 et 4%, ce qui fait des e-déchets la filière de déchets qui croît le plus.</p><p>En valeur absolue, le numérique ne consomme pas autant d’énergie que d’autres secteurs comme le transport ou la bâtiment, toutefois c’est aujourd’hui le secteur qui connaît la plus forte croissance de sa consommation énergétique. Il en va de même avec les émissions de gaz à effet de serre, aucun autre secteur augmente ses émissions à hauteur de 8% par an. Le numérique contribue aussi à la criticité de nombreux métaux et augmente la pression sur le secteur minier, menant à la dégradation accélérée d’écosystèmes et à des pénuries de métaux clés à moyen-terme. La filière des D.E.E.E. ne représentent pas uniquement les déchets liés au numérique toutefois les volumes de déchets augmentent aussi à une vitesse spectaculaire. C’est à cause de tous ces données que le numérique est aujourd’hui scruté. C’est un secteur qui doit intégrer d’urgence les objectifs de transition dans son fonctionnement afin de ne pas compromettre ou ralentir les efforts d’autres secteurs ainsi que les changements individuels et collectifs.</p><h2 id="la-conception-numérique-à-faible-impact--quelles-expériences-quelles-méthodes-et-quelles-perspectives-">La conception numérique à faible impact : quelles expériences, quelles méthodes et quelles perspectives ?</h2><p>Face aux objectifs de transition, liés aux conditions de vie des communautés humaines sur Terre, et aux impacts estimés du numérique aujourd’hui, il est nécessaire de comprendre comment réorienter et repenser les infrastructures et les services numériques. Selon les accords de Paris, la France devrait atteindre les 2 tonnes d’émission de gaz à effet de serre (GES) par an et par habitant en 2050 contre 10,8 tonnes aujourd’hui, sachant que le numérique pourrait représenter en 2020 plus de 500 kilos de GES par an par français. Ce constat permet de déterminer deux objets différents : la zone d’atterrissage et le vecteur. la zone d’atterrissage représente les systèmes et les modes de vie soutenables à long terme (seuil des 2 tCO<sub>​2</sub>e​ /an/habitant, limites planétaires, etc.), le vecteur représente toutes les stratégies, outils et savoirs nécessaires pour arriver jusqu’à la zone d’atterrissage. Les vecteurs sont donc transitifs et la zone d’atterrissage n’est que temporaire dans le sens où des nouveaux modes de vie poursuivront leur évolution et leur transformation même si les objectifs sont atteints. En effet, ce n’est pas parce qu’une société a atteint un ou des seuils de soutenabilité que l’inventivité et la créativité s’arrêtent, elles continuent juste dans un nouveau cadre. De plus, il est important de rappeler que la zone d’atterrissage n’est pas seulement définie par un objectif de réduction d’émission de gaz à effet de serre, il s’agit bien là d’adresser de nouveaux objectifs : maintien de la biodiversité globale, freinage de l’appauvrissement et de la pollution des sols, etc. La zone d’atterrissage définit des organisations de systèmes et des modes de vie soutenables et souhaitables à un instant ​t,​ dans un milieu donné. Toutefois la zone d’atterrissage est formulée en avance (objectif pour 2050 énoncé en 2015) et il est nécessaire de réévaluer régulièrement ce que nous savons sur les capacités de nos écosystèmes et des dynamiques planétaires.</p><p>Pour définir le vecteur et la zone d’atterrissage il est important de définir un nouveau cadre stratégique, qui pourrait être vu comme un radar. Ce nouveau cadre devrait offrir un contre-pied aux discours de la dématérialisation et du village global qui ont accompagné historiquement le développement du numérique. De plus, ce cadre devrait aussi être suffisamment pertinent pour guider la création de vecteurs de transformation de l’infrastructure numérique vers une soutenabilité à long terme, et suffisamment solide pour permettre l’actualisation régulière de la zone d’atterrissage pour cette même infrastructure et les services liés. Ce radar se construit à trois échelles différentes : l’échelle de la matérialisation, il faut en effet matérialiser l’infrastructure numérique et les infrastructures liées (énergie, eau, industrie, etc.) et matérialiser leurs impacts environnementaux et sociaux (énergie, eau, matière, emploi, etc.). Cette matérialisation s’accompagne d’un regard sur une seconde échelle, celle de territorialisation. En effet, matérialiser une infrastructure et ses impacts revient à la situer dans un ou des territoires. Cela permet de comprendre l’impact de l’infrastructure dans les dynamiques territoriales. Par exemple, comment la demande en eau d’un centre de données pour son refroidissement interagit avec le secteur agricole local ? Quid des déchets ? On peut aussi retourner la question : comment la géographie et l’histoire d’un territoire modifie l’infrastructure et ses dépendances ? Finalement, l’infrastructure a des impacts territoriaux mais aussi globaux : les émissions de gaz à effet de serre liées à cette infrastructure ont un effet sur le système climatique planétaire et le cumul des impacts environnementaux constitue en soi un phénomène planétaire. De même, la production et l’usage d’équipements s’intègrent dans des structures globales d’extraction et d’approvisionnement.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema19.png" alt="Cadre stratégique pour orienter des infrastructures et des services numériques soutenables"><figcaption>Cadre stratégique pour orienter des infrastructures et des services numériques soutenables</figcaption></figure></p><p>L’évolution des conditions de vie sur la planète (réchauffement, pollution, biodiversité, etc.) va profondément modifier les territoires, qui modifieront à leur tour l’implémentation et l’usage de l’infrastructure numérique et la conception de ses services. Pour prolonger l’exemple d’utilisation de l’eau : le réchauffement planétaire peut aggraver les périodes de stress hydrique de certains territoires. Des usages des flux d’eau dans un territoire donné peuvent alors entrer en concurrence : refroidissement des centres de données et irrigation des cultures locales. Une solution possible serait donc de faire baisser la chaleur produite par les centres de données, donc limiter leur travail ou le nombre de serveurs allumés, afin de réduire la demande d’eau pour le refroidissement. À terme, peut-être que les zones connaissant des stress hydriques réduiront la taille de leurs installations numériques ou concevront des services numériques nécessitant moins de machines et/ou moins de puissance. Ou peut-être que les plans de développement de l’infrastructure numérique délaisseront ces territoires pour favoriser ceux dont le flux d’eau disponible est plus important ou les territoires moins exposés à la montée des températures. Il s’agit alors d’arrêter de parler de “numérique” au singulier, mais plutôt de “numériques situés” dans le sens où les infrastructures et les services numériques pourraient être pensé depuis des territoires déterminés et par les facteurs d’évolution planétaire pour convenir de leur matérialisation et de leurs impacts. Chaque matérialisation pourrait alors dépendre de l’histoire, des pratiques sociales et culturelles, de la géographie, du mix énergétique, des réserves d’eau, des modes de production agricole d’un territoire donné. Le numérique ne serait plus un calque universel que l’on apposerait sur le monde mais mais un phénomène qui se situerait dans les caractériques et les dynamiques d’un territoire déterminé. Dans cette optique, un style d’infrastructures et de services numériques serait propre à chaque territoire sans que cela nuise à l’interopérabilité de ces systèmes.</p>
<h3 id="quelques-pratiques-actuelles-et-héritées">Quelques pratiques actuelles et héritées</h3><p>Considérer l’infrastructure et les services numériques pour le prisme des transformations sociales, écologiques, politiques et économiques à venir permet de se rendre compte de l’inadéquation de certaines pratiques, méthodes et outils. En cela, ce nouveau cadre tend à fermer ou réorienter certains chemins majoritairement insoutenables, et ouvre de nombreuses pistes de développement. Il est nécessaire dans un premier temps de faire un état des lieux de ce dont nous héritons en termes d’usages et de services. Un état des lieux complet nécessiterait un livre en soit donc nous allons nous concentrer sur quelques pratiques et études de cas symboliques du numérique en 2020 et dont nous héritons que cela soit voulu ou non. La question de ce jeune héritage est d’autant plus importante car nous héritons possiblement de pratiques, de méthodes et d’outils qui ne prenaient pas en compte l’empreinte environnementale du numérique et les politiques de transition. Cela ne veut pas dire que cet héritage est nécessairement mauvais : une certaine partie de la recherche en informatique se consacre à l’efficacité énergétique des équipements comme des logiciels. De plus, des systèmes informatiques plus anciens étaient généralement plus optimisés qu’aujourd’hui car ils disposaient de peu de puissance de calcul pour fonctionner. Toutefois, il a possiblement manqué un cadre fondamental à ces développements : l’optimisation du code informatique ne se faisait pas nécessairement en connaissance des objectifs de transition, mais tout simplement car la puissance de calcul et la capacité de transfert disponibles étaient limitées. De ce fait, le poids des services numériques et le trafic ont largement augmenté lors de la dernière décennie car l’optimisation n’était pas justifiée au vu de la puissance de calcul croissante et de l’augmentation du réseau. En conséquence, malgré l’augmentation continue de la vitesse moyenne de connexion le temps de chargement d’une page a augmenté en 10 ans.</p><p><figure class="double-page"><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema20@double-page.png" alt="Évolution du temps de chargement d’une page web sur ordinateur par rapport à la vitesse moyenne de connexion entre 2010 et 2019"><figcaption>Évolution du temps de chargement d’une page web sur ordinateur par rapport à la vitesse moyenne de connexion entre 2010 et 2019</figcaption></figure></p><p>L’empreinte environnementale du numérique a donc constamment augmenté, notamment ces dernières années, à tel point que l’on peut émettre l’hypothèse que les usages et les services numériques récents dont nous héritons reposent sur l’idée d’une abondance énergétique et matérielle. En effet, si l’efficacité énergétique n’a pas permis originellement de réduire cette empreinte c’est parce que le numérique, comme beaucoup d’autres secteurs, tend à être perçu comme un levier de croissance économique. Cela sous-entend que le numérique doit augmenter en permanence son trafic, renouveler ses équipements et ses contenus pour alimenter un phénomène de croissance économique. Cette croissance est permise par une consommation accrue d’énergie et de matière, considérées par le prisme économique comme abondante et bon marché. Par exemple, aujourd’hui une grande partie des acteurs du numérique ont basé leur modèle économique sur la publicité et la vente de données : retenir l’attention, créer de l’engagement, promouvoir des produits et des contenus, capter des données utilisateurs, vendre des profils utilisateurs pour mieux cibler la vente de produits et de contenus, vendre de l’espace publicitaire. Des mécanismes de captation et d’engagement ont ainsi été créé pour retenir l’utilisateur le plus longtemps possible sur son service : fil de contenu infini (​infinite scrolling​) comme sur Facebook, Twitter ou Instagram; lecture automatique de la vidéo suivante sur Youtube et Netflix. Ce type de pratiques créées par des psychologues, des experts du marketing, des designers et des développeurs et d’autres, reposent fondamentalement sur l’idée que l’énergie nécessaire pour alimenter un service numérique captant un utilisateur est toujours disponible, abondante et peu chère. Il n’est pas certain que des mécanismes de lecture automatique des vidéos, connues par être des fichiers particulièrement lourds, aient vu le jour dans une société qui considère l’énergie comme limitée et/ou chère. Il en va de même pour le fil de contenu infini. Quel est l’intérêt de garder l’utilisateur le plus longtemps possible dans un contexte de décrue énergétique ? Cette question peut se poser pour beaucoup de pratiques et de méthodes de conception de services numériques. Il semble donc nécessaire de questionner les présupposés fondamentaux de la conception numérique qui sont parfois invisibles pour les équipes qui créent ces services. Bien que cette section ne puisse offrir une analyse exhaustive des pratiques et des outils numériques dont nous héritons, elle constitue un pied d’appui pour orienter d’autres pratiques et d’autres imaginaires numériques soutenables.</p>
<h4 id="lengagement-en-ligne">L’engagement en ligne</h4><p>Aujourd’hui lorsqu’une organisation privée ou publique formule le désir ou le besoin de concevoir un service ou un outil numérique elle produit généralement un cahier des charges avec les fonctionnalités dont l’organisation pense avoir besoin. Le prestataire (agence web, SS2I, etc) établit un budget prévisionnel en estimant le temps de travail nécessaire. Celui-ci calcule les coûts de personnel (coût/horaire des employés mobilisés), les charges fixes et la marge en fonction du temps estimé pour la livraison du service ou de l’outil. On fixe un temps de travail pour produire ce qui est demandé et on fixe parfois des indicateurs de performance appelés KPI (​Key Performance Indicator)​. Ces objectifs peuvent être variés : augmenter l’audience d’un contenu web ou d’une campagne spécifique, augmenter le taux de transformation sur un produit vendu en ligne, augmenter l’engagement autour d’un contenu média (vidéo, blog, app, etc). La réalisation de ces objectifs permet de justifier et/ou d’augmenter la valeur financière effective du travail de l’agence prestataire. Au lieu de vendre un temps de travail on peut alors vendre la réalisation d’objectifs fixés par des indicateurs de performance. Cela permet de vendre plus cher une prestation mais on prend plus de risques en tant que prestataire : on peut vendre la valeur d’un taux d’engagement de X% plutôt que de facturer un temps de travail avec une marge traditionnelle mais il faut alors assurer que l’objectif soit rempli coûte que coûte.</p><p>Ces indicateurs clés de performance (KPI) tournent principalement autour du taux d’engagement sur un produit en ligne (un média, un contenu). Dans ce contexte, la vidéo est le contenu qui favorise le plus d’engagement. En effet une vidéo ne demande pas d’effort à l’utilisateur, augmente le temps passé sur le contenu, est généralement lancée automatiquement et est conçue pour capter l’attention très rapidement. Les ​stories​ d’Instagram, Snapchat, la lecture automatique des vidéos sur Facebook, Twitter, la lecture de la prochaine vidéo recommandée sur Youtube, la lecture du prochain épisode sur Netflix, découlent partiellement de cette logique marchande. Une collecte de données s’effectue pour améliorer le profilage afin de proposer des vidéos qui capteront de mieux en mieux l’attention de l’utilisateur ainsi que des placements publicitaires de plus en plus pertinents. Cependant lorsqu’une agence de publicité ou de webdesign vend un taux d’engagement sur une vidéo (like, vues, commentaires, retweet) il est rare que le contenu fonctionne par lui-même ou remplisse ses audiences sans aide extérieure. Les grandes agences n’hésitent donc pas à utiliser des ​click farms​ ou “ferme à clics”. En l’échange de quelques milliers de dollars vous pouvez acheter des millions de vues sur la vidéo de votre choix ou des milliers de “likes” sur la page de votre marque.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/click-farm-1.jpg" alt="Une petite ferme à clics avec une seule opératrice, située en Chine"><figcaption>Une petite ferme à clics avec une seule opératrice, située en Chine <span class="credits">PPCProtect</span></figcaption></figure></p><p>À la vue de ces éléments il est évident que les impacts environnementaux, dont la consommation d’énergie, pour alimenter les serveurs et les appareils 24 heures sur 24, ne sont pas vraiment considérés. En tout cas, ces petits entrepreneurs ou ces sociétés dégagent un profit suffisant pour justifier la création de cette infrastructure du faux engagement. Ce genre de pratiques témoigne d’une enchevêtrement de pratiques publicitaires agressives, du changement de modèle économique des acteurs de la communication (agences de publicité, etc.), du commerce de la donnée et de politiques énergétiques basées sur le carbone. On peut considérer qu’acheter et alimenter en énergie des milliers d’appareils pour lire des centaines de milliers de fois des vidéos, et ce, afin de produire du faux engagement humain ne peut être possible qu’à la condition d’une énergie peu chère et de l’absence de contrôle sur les impacts environnementaux de l’infrastructure. L’avènement de la vidéo, c’est-à-dire le flux de données gigantesque, les pratiques d’engagement, les objectifs économiques liés, sont des pratiques conditionnées par l’accès à de l’énergie abondante et peu chère.</p>
<h4 id="le-streaming-vidéo">Le streaming vidéo</h4><p>Parmi les acteurs mondiaux du numérique Netflix est un de ceux qui utilisent le plus de bande passante. On estime que Netflix représente 37% du pic de trafic aux États-unis et à peu près 15% du trafic mondial alors que l’entreprise n’a qu’une base de 150 millions d’abonnés<sup id="fnref:1"></sup>. Cela est bien peu comparé aux 2 milliards d’utilisateurs de Facebook pourtant, Netflix ferait circuler bien plus de données que Facebook alors que ce dernier a 13 fois plus d’utilisateurs. Netflix “livre” en moyenne 1 milliard d’heures de vidéo par semaine, Youtube “livre” en moyenne 1 milliard d’heures de vidéo par jour<sup id="fnref:2"></sup>. Où se situe la différence alors ? La différence majeure entre le service Netflix et le service Youtube se situe sur la qualité et le longueur des contenus joués. Netflix a toutefois des particularités intéressantes à explorer. Netflix et ses concurrents (Amazon Prime, etc) sont des services de streaming de contenu vidéo : films, séries, documentaires, dessins animés, etc. Le coeur de métier de Netflix et consorts est de fournir instantanément une expérience de visionnage de très haute qualité, c’est-à-dire un contenu vidéo de très haute qualité (jusqu’à 4k) qui se joue sans attente. Pour cela Netflix a bâti une infrastructures mondiale pour servir des vidéos extrêmement lourdes qui se lisent quasi-instantanément dans les 200 pays dans lesquels le service opère.</p><p>L’analyse rapide de l’infrastructure Netflix permet de montrer une fois de plus la matérialité du numérique. Netflix dispose de deux services de cloud, AWS (​Amazon Web Services​) et ​OpenConnect.​ Netflix a des “régions” AWS en Virginie du Nord (côte est), à Portland Oregon (côte ouest) et Dublin en Irlande pour servir l’Europe. Les serveurs AWS sont dédiés au ​back-end​, c’est-à-dire toutes les tâches de fond : stockage, encodage, réponse aux requêtes des différents clients. ​OpenConnect​ est un service de ​cloud​ qui s’occupe de la distribution du contenu (CDN pour ​Content Distribution Network)​ , c’est donc un réseau de serveurs dispersés à l’échelle mondiale au plus près des consommateurs pour distribuer et servir les vidéos le plus rapidement possible. Lorsque vous cliquez sur “lecture” dans Netflix le serveur du réseau ​OpenConnect​ le plus proche de vous aura la charge de vous envoyer le fichier vidéo, le reste des opérations seront pris en charge par les serveurs AWS. L’idée est de placer le fichier vidéo le proche possible de l’utilisateur en le dupliquant sur des serveurs partout dans le monde. À un rythme journalier, Netflix met à jour depuis ses serveurs AWS toutes vidéos susceptibles d’être regardées sur ses serveurs ​OpenConnect​. Les vidéos en question sont choisies en fonction des préférences de lecture dans les régions du service. Netflix a réussi à faire héberger ses serveurs​ OpenConnect​ (OCA pour​ Open Connect Appliance)​ directement dans les centres de données des fournisseurs d’accès internet. La négociation est simple : si les fournisseurs d’accès internet n’hébergent pas directement les contenus de Netflix, le trafic qui en résulterait pourrait saturer le réseau des opérateurs en dégradant la qualité. Cela permet de prendre avec recul les chiffres concernant le trafic représenté par Netflix, une majeure partie du trafic de Netflix ne passe pas par Internet (le service de communication inter-réseaux). Quand un usager clique sur “lecture” pour regarder un épisode sur Netflix la requête transite via la connexion internet de l’usager assurée par un fournisseur d’accès internet. Comme la plupart des requêtes, cette requête passe par un premier maillon qui est le centre de données du fournisseur d’accès. Or, au lieu que le centre de données transmette la requête au réseau qui détient le contenu demandé, ce centre de données possède déjà le contenu puisqu’il héberge un serveur ​OpenConnect​ qui reçoit la plupart du catalogue actualisé tous les matins. Cliquez sur “lecture” sur Netflix revient à faire un aller-retour entre l’ordinateur de l’usager et le centre de données du fournisseur d’accès internet.</p><p>Prenons l’exemple d’un usager japonais qui souhaite regarder un épisode sur le site web de Netflix<sup id="fnref:3"></sup>. Logiquement le Japon est couvert par la région AWS de Portland, Oregon. Tous les matins le contenu vidéo sélectionné et mis à jour est transféré des serveurs AWS de Portland vers tous les serveurs OpenConnect​ situés dans tous les centres de données des fournisseurs d’accès internet japonais. Il est probable que ce transfert quotidien s’opère via un des câbles sous-marins dont Amazon ou Facebook sont propriétaires ou co-propriétaires comme le câble “Jupiter” qui mesure 14 600 km de long et permet un vitesse de transfert de 12 TB par seconde. Le point d’atterrissage du câble sur la côte ouest sera sûrement celui à Hermosa Beach en Californie et les points d’atterrissage au Japon seront sûrement ceux de Maruyama, vers Tokyo, et de Shima, vers Osaka. Ou alors passera t-il peut-être par le câble “Tata TGN-Pacific” qui mesure 22 800 km et permet un débit de 7,68 TB par seconde entre le points d’atterrissage de Hillsboro en Oregon et Emi au Japon.</p><p><figure class="double-page"><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema21@double-page.png" alt="Infrastructure mise en jeu lorsqu’un usager japonais clique sur “lecture” sur Netflix"><figcaption>Infrastructure mise en jeu lorsqu’un usager japonais clique sur “lecture” sur Netflix</figcaption></figure></p><p>Si vous avons exploré rapidement la matérialité de l’infrastructure Netflix il est alors nécessaire d’explorer les usages “Netflix”, notamment un en particulier. Ce service repose sur un abonnement mensuel allant de 7,99 € (définition standard) à 15,99 € (haute-définition et multi-comptes) en France. Netflix indique aussi que 1 Go permet une heure de visionnage en qualité standard et 3 Go pour une heure de vidéo en haute-définition<sup id="fnref:4"></sup>. Cindy Holland, une ancienne vice-présidente de l’entreprise, indique aussi qu’un utilisateur regarde Netflix 2 heures par jour en moyenne, soit 2 à 9 Go par jour. Le service est reconnu pour ses recommandations de contenus basés sur un profilage “fin” de ses utilisateurs. Netflix a été aussi remarqué pour son niveau de personnalisation des contenus comme le fait de personnaliser les vignettes des films du catalogue pour qu’elles correspondent au goût de l’utilisateur. Netflix, parmi d’autres, a aussi popularisé la lecture automatique de la vidéo suivante. Netflix a sciemment créé des incitations pour augmenter la consommation de vidéo : la recommandation, la personnalisation des contenus et la lecture automatique de la vidéo suivante en sont les piliers. Ces incitations modifient des comportements usuels du divertissement : d’après une étude de Deloitte, 70% des américains regardent en moyenne cinq épisodes par “séance de visionnage”<sup id="fnref:5"></sup>. Cette volonté entrepreneuriale d’augmenter la consommation de vidéos se retrouve dans le discours du PDG de Netflix, Reed Hastings, qui affirme que leur principal concurrent est le sommeil : “On a une émission ou un film qu’on meurt d’envie de regarder, et on finit par rester debout tard dans la nuit, donc nous rivalisons en fait avec le sommeil”<sup id="fnref:6"></sup>.</p><p>Pour résumer, Netflix a créé une infrastructure complexe et chère pour servir des vidéos instantanément à la plus haute définition possible. De ce fait, il semble raisonnable de supposer que le coût énergétique de transfert des données (kWh/Gb) via Netflix est en dessous de la moyenne. Cependant, cette infrastructure sert à diffuser des fichiers à la qualité maximum, donc les plus lourds possibles, faisant de Netflix une des entreprises qui utilisent le plus les bandes passantes disponibles (15% du trafic mondial). Cette diffusion est encouragée par des mécanismes d’incitation afin que leur utilisateur regarde toujours plus de contenu vidéo. Plus l’utilisateur regarde de vidéos et plus de données sur les préférences de celui-ci seront captées et raffinées. Ce meilleur profilage permettra à Netflix de proposer du contenu sensé correspondre aux goûts du client, ou tel que Netflix l’imagine. Quelle place à la consommation énergétique, parmi d’autres, dans cette politique de prix et ce design d’expérience ? Bien que leur infrastructure laisse entrevoir une réelle efficacité technique, le modèle économique de Netflix pousse à la consommation croissante de vidéos. De fait, l’infrastructure est conçue pour livrer des fichiers très lourds le plus rapidement possible, le design d’expérience est pensé pour augmenter la consommation des vidéos le plus rapidement possible. Dans ce scénario, la dernière barrière incompressible est en effet le sommeil, pas l’énergie nécessaire au transfert des vidéos et l’impact sur les réseaux nationaux.</p><p>Finalement, les pratiques de streaming peuvent se révéler pratiques : il est parfois nécessaire de récupérer un fichier rapidement, quitte à le charger au fur et à mesure sans nécessairement appeler l’ensemble d’un fichier. Dans certains cas on préfère écouter un morceau/épisode plutôt que de charger tout l’album/série. Toutefois, dès que l’on charge plusieurs fois le même fichier, l’utilité du streaming comme fonction principale est largement remise en question. Dans un but commercial le streaming représente toutefois un avantage considérable, on peut suivre et observer l’utilisateur tout au long du stream, ce qui n’est pas possible quand l’utilisateur télécharge tout le fichier sur son ordinateur et le regarde hors ligne. Cet avantage commercial, lié à des modèles économiques de capture de la donnée, ainsi que des combats juridiques de propriété intellectuelle, ont largement favorisé le streaming plutôt que le téléchargement direct. Ainsi, ce choix a été un socle pour les mécanismes de capture de la donnée et de l’attention qui permettent d’augmenter le temps d’engagement et donc le volume de données transitées. Dans un monde où la consommation énergétique et l’empreinte environnementale seraient des indicateurs clés le streaming serait ​a priori toujours utilisé dans des contextes spécifiques mais l’incitation à la consommation de données n’aurait plus sa place.</p>
<h3 id="les-axes-de-recherche-pour-des-numériques-soutenables">Les axes de recherche pour des numériques soutenables</h3><p>Une fois qu’on a redéfini le cadre d’analyse de la pratique dans un monde fragile, que l’on a compris les impacts environnementaux du numérique et que l’on a fait acte des pratiques dont nous héritons, alors vers où aller ? Des champs de recherche considérables s’ouvrent à nous et nous allons tenter de regrouper ici des pratiques prometteuses pour situer le(s) numérique(s) dans l’Anthropocène. En effet, des outils, des méthodes et des nouvelles pratiques sont en train d’être inventés, sont à inventer ou existent déjà mais étaient invisibles jusqu’à présent.</p>
<h4 id="les-outils-de-mesure">Les outils de mesure</h4><p>À ce jour plusieurs structures ont créé des outils de mesure pour produire des ordres de grandeur concernant les impacts environnementaux du trafic des données d’un site web. Il est important de se rappeler que lorsqu’on regarde l’impact du trafic d’un site web on ne regarde qu’une petite partie des impacts car la plupart des impacts se situent généralement à la production des équipements. De même, ce type d’outils de mesure ne peuvent produire que des ordres de grandeur car ils fonctionnent depuis des moyennes globales de consommation de ressources (énergie, électricité, eau) et d’émissions de gaz à effet de serre.</p><p>Ecoindex est un outil de mesure développé par GreenIT qui va analyser le nombre d’éléments chargés sur une page (DOM) pour déterminer la puissance de calcul mobilisée. L’outil regarde aussi le poids des données transférées et le nombre de requêtes HTTP pour déterminer la charge sur le serveur. À partir de ces informations, Ecoindex donne une estimation des émissions de gaz à effet de serre et de l’empreinte eau par page visité. L’outil n’affiche pas d’estimation de la consommation électrique car celle-ci ne constitue pas un indicateur d’impact environnemental, contrairement à l’énergie primaire (en Joule) mais dont l’estimation nécessite de faire une analyse de cycle de vie (ACV) sur l’action menée (ouvrir un article sur un journal d’informations par exemple). Les facteurs utilisés pour le calcul des impacts ne sont pas communiqués mais se basent sur les ACV produites par GreenIT depuis 15 ans.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/ecoindex.jpg" alt="Interface de l’outil Ecoindex"><figcaption>Interface de l’outil Ecoindex <span class="credits">GreenIT</span></figcaption></figure></p><aside>
<h4 id="résumé-outil-ecoindex">Résumé Outil Ecoindex</h4><p>Données d’usage utilisées :<br>Complexité du DOM<br>Poids des données transférées (Ko) Nombre de requêtes HTTP</p><p>Facteurs d’impact utilisées :<br>Indicateur empreinte environnementale : ACV GreenIT non accessibles</p></aside><p>Carbonalyser a été développé par Richard Hanna et l’auteur de ce texte pour le Shift Project. L’outil s’installe sur navigateur, il enregistre le trafic des données passant par le navigateur web et donne un ordre de grandeur de la consommation électrique et des émissions de gaz à effet de serre liés à ce trafic. Pour déterminer la consommation électrique Carbonalyser utilise le modèle 1Byte développé par le Shift Project à partir des données d’Anders Andrae et Tomas Edler. Celui-ci indique une consommation électrique moyenne pour le transfert d’un byte dans les centres de donnée, les réseaux et l’équipement utilisateur (ordinateur / smartphone). Les émissions d’équivalent CO<sub>​2</sub> sont calculées à partir de la consommation électrique donnée et le mix énergétique du pays renseigné. Carbonalyser réduit les impacts à l’équivalent carbone, ce qui a le désavantage de réduire la problématique à un facteur unique alors que bien d’autres impacts sont à exprimer. Carbonalyser est plus un outil pour donner à voir la quantité de données transférées dans son usage quotidien et comprendre que ce transfert a un impact matériel.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/carbonalyser.png" alt="Interface de l’outil Carbonalyser"><figcaption>Interface de l’outil Carbonalyser <span class="credits">The Shift Project, Richard Hanna, Gauthier Roussilhe</span></figcaption></figure></p><aside>
<h4 id="résumé-outil-carbonalyser">Résumé Outil Carbonalyser</h4><p>Données d’usage utilisées :<br>Temps actif du navigateur<br>Poids des données transférés via le navigateur</p><p>Facteurs d’impact utilisées :<br>Intensité énergétique Centre de données = 0.0773 kWh/GB;<br>Intensité énergétique Réseaux = 0.163 kWh/Gb;<br>Intensité énergétique Équipement utilisateur = 0.00021 kWh/min;</p><p>Intensité Carbone par défaut = 519 gCO<sub>​2</sub>e​ q/kWh;<br>Intensité Carbone Union Européenne : 276 gCO<sub>​2</sub>e​ q/kWh;<br>Intensité Carbone France : 34,8 gCO<sub>​2</sub>e​ q/kWh;<br>Intensité Carbone États-Unis : 493 gCO<sub>​2</sub>e​ q/kWh;<br>Intensité Carbone Chine : 681 gCO<sub>​2</sub>e​ q/kWh;</p></aside><p>Website Carbon Calculator (WCC) est un outil développé par l’agence web londonienne ​Wholegrain Digital.​ Comme Ecoindex, cet outil teste le chargement d’une page web. Comme Carbonalyser, Website Carbon Calculator ne se concentre que sur la phase d’usage et ne regarde pas du tout la phase de fabrication. Au même titre que Carbonalyser, l’outil utilise les données de consommation électrique d’Anders Andrae et Tomas Edler. WCC analyse le poids des données transférées à l’ouverture de la page testée et le multiplie par le nombre de visiteurs indiqué par le testeur. L’outil estime que 10% de l’énergie utilisée par le transfert passe par les centres de données et 90% par les réseaux et les équipements utilisateurs. L’outil inclut aussi une distinction entre énergie carbonée et énergie renouvelable. Comme Carbonalyser, WCC s’exprime en émissions de carbone, reproduisant tous les défauts soulevés précédemment. Depuis peu, l’outil propose aussi d’intégrer un badge sur les sites testés pour indiquer les émissions de carbone par page calculées par l’outil. Ce type de badge ne doit pas servir à dédouaner une service numérique de toutes autres actions : maximiser la durée de vie des équipements a bien plus d’impact que l’écoconception seule.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/WCC.jpg" alt="Interface de l’outil Website Carbon Calculator"><figcaption>Interface de l’outil Website Carbon Calculator <span class="credits">Wholegrain Digital</span></figcaption></figure></p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/badgeWCC.png" alt="Exemple de badge Website Carbon Calculator"><figcaption>Exemple de badge Website Carbon Calculator <span class="credits">Wholegrain Digital</span></figcaption></figure></p><aside>
<h4 id="résumé-outil-website-carbon-calculator">Résumé Outil Website Carbon Calculator</h4><p>Poids des données transférées<br>Trafic estimé (visiteur récurrent = 75%, nouveau visiteur= 25%)</p><p>Facteurs d’impact utilisées :<br>Intensité énergétique de la transmission = 1.805 kWh/GB<br>Intensité Carbone Réseau électrique par défaut = 475 gCO<sub>​2</sub>e​ q/kWh<br>Intensité Carbone Énergie renouvelables = 33,4 gCO<sub>​2</sub>e​ q/kWh<br>Pourcentage d’énergie utilisée côté Centre de données = 10,08%;<br>Pourcentage d’énergie utilisée côté Réseaux et Équipement utilisateur : 89,92%;</p></aside><p>Les outils de mesure présentés ci-dessus ne permettent de montrer que la partie émergée de l’iceberg. La plupart des outils de mesure n’intègrent pas la phase de fabrication car cela serait trop imprécis ou demanderait trop d’informations à renseigner. De même, les outils se concentrent trop sur le carbone et pas assez sur les autres facteurs comme l’eau ou la criticité des ressources minérales. Il faut donc prendre ces outils comme des premières tentatives pour mesurer et matérialiser l’usage d’outils numériques. D’autres types d’outils de mesure viendront avec le temps. Une méthodologie commune de calcul des impacts environnementaux doit aussi être décidée entre les différents parties prenantes. Pour cela de nombreuses questions doivent être soulevées : comment intégrer les impacts de la phase de fabrication dans des outils qui ne mesurent que la phase d’usage, comment intégrer efficacement d’autres indicateurs que les émissions de carbone. De plus, chaque pays pourrait développer des indicateurs propres à leur infrastructure et usages numériques afin de développer une vision plus fine des impacts et guider l’action de transition des gouvernements vis-à-vis du numérique. Finalement, une mesure pertinente serait de suivre l’évolution des consommations du numérique (énergie, eau, électricité, ressources) par rapport à la consommation totale d’un pays sur ces mêmes ressources. Cela permettrait de suivre, entre autres, quelle est exactement la part du numérique dans la consommation nationale d’un pays, mois par mois, année par année. De nombreux chantiers sont à lancer pour qu’une infrastructure, relativement jeune, et des usages, à peine naissants, trouvent leur place dans les politiques de transitions.</p>
<h4 id="lécoconception-web">L’écoconception web</h4><p>Si on se concentre exclusivement sur la création de sites web, de nombreuses bonnes pratiques sont diffusées en ligne. Ces bonnes pratiques peuvent généralement servir de base pour orienter la conception des autres outils numériques grand public. Toutes ces bonnes pratiques suivent généralement deux principes fondamentaux : réduire le poids des données transférées et allonger la durée de vie des équipements.</p><p><figure class="double-page"><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema22@double-page.png" alt="Évolution et découpage du poids moyen d’une page web"><figcaption>Évolution et découpage du poids moyen d’une page web</figcaption></figure></p><p>Réduire le poids des données transférées revient généralement à réduire la consommation électrique liée au transfert de données. Vu que moins d’électricité est consommée à l’usage, moins d’émissions de gaz à effet de serre sont émises et moins d’eau est consommée. En effet, moins consommer d’énergie en valeur absolue est la seule solution efficace à 100% pour réduire les impacts environnementaux du numérique à l’usage. Cette quête vers la réduction drastique du poids des pages se formule généralement selon les conseils suivants :</p><h5 id="général">Général</h5><ul><li>Interroger les usages et les réflexes de conception<sup id="fnref:7"></sup></li><li>Réduire le nombre de requêtes</li><li>Réduire la complexité des pages</li><li>Questionner les tendances de conception par le prisme de la réduction du poids des pages et la réduction de la puissance de calcul</li><li>Adapter la conduite du projet aux enjeux présentés</li><li>Documenter le travail effectué pour la communauté</li></ul><h5 id="hébergement">Hébergement</h5><ul><li>Privilégier les hébergements “verts” (PUE &gt;1.15)</li><li>Privilégier les hébergements géographiquement proches de son audience</li></ul><h5 id="technique">Technique</h5><ul><li>Privilégier du code “propre” (sans appel vers des librairies extérieures, non optimisées, etc.) afin d’éviter le “gras” numérique</li><li>Utiliser le moins de scripts possibles (Javascript, etc.), chaque projet permet d’identifier les scripts “essentiels”</li><li>Préférer les pages statiques (une page générée quelque soit le nombre de visites) aux pages dynamiques (une visite génère une nouvelle page à chaque fois)</li><li>Éviter l’usage de services tiers qui pourraient forcer des requêtes et l’envoi de données vers des serveurs tiers (référencement, tracking, publicité, réseaux sociaux, etc.)</li></ul><h5 id="contenu">Contenu</h5><ul><li>Bien choisir ses images et les compresser de façon optimale, essayer de réduire le nombre d’images par page, permettre à l’usager de charger les images s’il le souhaite</li><li>Éviter l’usage de vidéo et faire une compression optimale entre qualité et lisibilité, sinon préférer d’autres médias (podcast par exemple)</li><li>Donner à voir la démarche et proposer des indicateurs</li></ul><h5 id="design">Design</h5><ul><li>Privilégier les interactions simples et une navigation claire et rapide du contenu</li><li>Ne pas utiliser de mécanismes de capture de l’attention</li><li>Éviter la lecture automatique des contenus (vidéos, etc.)</li><li>Privilégier des polices standards (dites système) et éviter de charger trop de polices différentes</li></ul><p><aside>
<h4 id="le-pue-">Le PUE ?</h4><p>Le ​Power Usage Effectiveness​ (PUE) est un indice permettant de comprendre combien d’électricité supplémentaire est utilisée pour qu’une action soit effectuée, comme le traitement d’une requête sur un serveur par exemple. L’électricité nécessaire pour que cette action soit effectuée représente 1 et ce chiffre augmente en fonction de l’électricité nécessaire pour toutes les autres opérations du centre de données (climatisation des équipements, éclairage, etc.). Donc, plus le chiffre est proche de 1 mieux c’est. Dans un centre de données, la climatisation est généralement le second pôle de consommation électrique après la consommation des équipements. À titre de référence, le PUE moyen serait aux alentours de 1,67[^137]. Des centres de données bien optimisés et sans climatisation peuvent aujourd’hui atteindre 1,1 voire 1,07.</p></aside><span hidden><sup id="fnref:8"></sup></span></p><p>Suivre ces conseils permet de répondre au deuxième grand principe de conception : allonger la durée de vie des équipements. S’il y a moins de requêtes, si la puissance de calcul des équipements est moins sollicitée, si les pages web sont optimisées et légères alors les équipements sont moins sollicités et on augmente théoriquement leur durée de vie. De même, créer des pages web optimisées pour des équipements plus anciens permet de leur faire vivre plus longtemps et de ne pas favoriser les logiques d’obsolescence programmée, qu’elles soient matérielle, logicielle ou psychologique. Créer une page web optimisée pour un iPhone X implique de créer une page web qui sera optimisée pour un nombre très restreint d’usagers et qui sera lente ou impossible à ouvrir pour une grande majorité d’usagers, favorisant ainsi le renouvellement des équipements. Étant donné que la majorité des impacts se situent à la fabrication des équipements il est primordiale que l’écoconception web se développe avec l’idée d’augmenter la durée de vie des appareils, en plus de réduire les impacts à l’usage.</p><aside>
<h4 id="quelques-ressources">Quelques ressources</h4><h5 id="général">Général</h5><h5 id="hébergement">Hébergement</h5><h5 id="quelques-hébergeurs-verts">Quelques hébergeurs verts</h5><h5 id="technique">Technique</h5><h5 id="design">Design</h5><h5 id="compression-des-imagesvidéos">Compression des images/vidéos</h5><h5 id="tracking">Tracking</h5><h5 id="autres">Autres</h5><h5 id="accessibilité">Accessibilité</h5></aside>
<h4 id="les-effets-vertueux">Les effets vertueux</h4><p>Réduire le nombre de requêtes peut être comparé à un chantier d’isolation thermique, sauf qu’au lieu de chercher des fuites thermiques, le concepteur repère et bouche les fuites de données vers des serveurs tiers. Par exemple, les outils intégrés des réseaux sociaux, comme les fils de discussion Facebook ou Twitter, sont généralement mis de côté. À l’ouverture d’une page web il arrive que plus de la moitié des données transférées soit le fait de l’intégration d’un fil de discussion Facebook ou des intégrations de vidéos Youtube. La mise à l’écart de ces outils permettent de réduire le poids des pages tout en améliorant le respect de la vie privée. Un simple lien hypertexte vers la page du réseau social en question suffit.</p><p>Concernant les outils de suivi du trafic et des visites d’un site on préférera éviter l’envoi de données vers un serveur tiers comme Google Analytics. Si des outils de tracking sont jugés “essentiels” alors on privilégiera des outils qui gardent les données sur le serveur local. On évite ainsi tout envoi de données vers l’extérieur et l’envoi de données sensibles vers un acteur américain peu scrupuleux. D’autres outils payants ou non, open source et aussi efficaces que la solution de Google sont disponibles comme Matomo<sup id="fnref:9"></sup>, ou de façon plus expérimentale Goatcounter<sup id="fnref:10"></sup>.</p><p>Les sites écoconçus sont généralement légers et peu complexes. Ils sont donc rapides à charger et sont plus simples à adapter aux différents types d’écrans. Ainsi, ces sites disposent d’un excellent référencement sur Google car ils respectent certains des critères d’analyse les plus importants : rapidité de chargement et adaptabilité aux smartphones. Un site bien référencé réduit aussi le temps de recherche de l’usager et réduit le nombre de pages chargés jusqu’à trouver site souhaité. Cela reste toutefois une réduction marginale et difficile à quantifier.</p><p>Les sites légers et optimisés peuvent être chargés par la grande majorité des usagers, quelque soit l’âge de leur équipement et la qualité du réseau télécom (cuivre, fibre, 2G, 3G, 4G). Cela ne renforce donc pas les écarts d’usage liés à des moyens économiques différents entre citoyens. Il y a donc une dimension citoyenne à faire un service numérique qui est autant accessible pour un citoyen qui a un vieux smartphone et un abonnement 3G limité que pour un citoyen qui a le dernier smartphone et un forfait 4G illimité. Dans une vision commerciale, cela permet aussi de toucher un plus grand public.</p><p>En somme, de nombreux effets vertueux apparaissent lorsque les principes d’écoconception web sont appliqués. Côté usager, celui-ci dispose d’un accès optimisé aux services numériques quelque soit son équipement et sa connexion. Ses données personnelles sont généralement mieux protégées et son attention n’est pas capturée par divers mécanismes courants de nos jours. Côté site web, celui-ci peut être bien plus facilement référencé et demande moins de travail sur ce point. Le site est généralement plus facile à entretenir car il dépend moins de ressources externes mal adaptées aux besoins du site et dont les mises à jour peuvent être parfois critiques. En étant moins ancré dans les tendances et en privilégiant une grande accessibilité et fiabilité, les sites écoconçues peuvent durer plus longtemps.</p><p><figure class="double-page"><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema23@double-page.png" alt="Résumé des priorités de réduction, des choix de conception et des effets vertueux"><figcaption>Résumé des priorités de réduction, des choix de conception et des effets vertueux</figcaption></figure></p>
<h4 id="les-nouvelles-méthodes">Les nouvelles méthodes</h4><p>Récemment, de nouvelles expériences en matière de conception web ont été particulièrement intéressantes et on permit d’ouvrir de nouveaux imaginaires. Ces expériences nous montrent à quel point l’écoconception web est un champ d’innovation sous-estimé. De plus, elles annoncent ce que seront les nouveaux principes de conception pour le web une fois les objectifs de transition intégrés à la pratique.</p><h5 id="energy-responsive-design">Energy responsive design</h5><p>Le Low-tech Magazine a eu un effet retentissant en mettant en ligne un site web alimentant par des panneaux solaires et une batterie<sup id="fnref:11"></sup>. Le micro-ordinateur est hébergé à Barcelone, s’il y a du soleil alors le site web est directement alimenté et l’énergie excessive est stockée dans une batterie. Si le temps est nuageux alors le site est alimenté par la batterie et sa jauge est visible en surimpression sur le site. S’il n’y a pas de soleil et que la batterie est vide alors le site est hors-ligne. Le site a aussi été conçu pour être le plus léger possible et a répondu en grande partie à des principes d’écoconception. Le site du Low-tech Magazine est un exemple canonique d’un numérique situé dans un territoire et les capacités énergétiques de celui-ci. En effet, ce site dépend des conditions météorologiques de la Catalogne et ouvrent donc de nombreuses possibilités pour situer le numérique autre part : des sites web bretons alimentés par la marée ou des hydroliennes, des sites suisses qui dépendent des barrages hydroélectriques, des sites danois alimentés par des éoliennes, etc. On peut toutefois adresser une critique au site web du Low-tech Magazine : l’utilisation de matériel informatique et énergétique pour faire fonctionner le site (Raspberry Pi, panneaux solaires, batterie, etc.) alors qu’un hébergement mutualisé dans un centre de données “vert” est bien moins impactant. Il est toujours important de privilégier du matériel d’occasion ou reconditionné plutôt que l’achat de matériel neuf. L’équipe a fait un arbitrage entre la dimension technique et symbolique du projet. En l’occurrence, la capacité de ce site à créer des nouveaux imaginaires du numérique compense, semble t-il, un choix technique qui n’est pas optimal.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/lowtech.png" alt="Page d’accueil Low-tech Magazine"><figcaption>Page d’accueil Low-tech Magazine <span class="credits">Low-tech Magazine</span></figcaption></figure></p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/lowtech2.png" alt="Visualisation de la jauge de batterie et du pied de page indiquant la météo du Low-tech Magazine"><figcaption>Visualisation de la jauge de batterie et du pied de page indiquant la météo du Low-tech Magazine <span class="credits">Low-tech Magazine</span></figcaption></figure></p><p>Le Low-tech Magazine inaugure une pratique qu’on pourrait appeler de l’​Energy Responsive Design,​ c’est-à-dire, des sites web qui sont conçus pour dépendre de systèmes énergétiques pertinents dans un territoire et dont la présence en ligne et/ou l’expérience proposée dépend de cette production énergétique. Cette nouvelle méthode permet donc de se situer dans un territoire et ses contraintes afin de créer des services numériques, tout en n’empêchant pas d’autres sites d’être branchés sur le réseau général si cela est jugé pertinent. Un service public numérique devrait plutôt être hébergé sur une source d’énergie permanente car on peut supposer que celui-ci doit être accessible à tous les citoyens où qu’ils vivent. Toutefois inscrire un site web dans le réseau énergétique et les rythmes d’un territoire permet parfois de passer un palier de puissance symbolique dans ce que peut-être un site web. Imaginons le site d’un poissonnier ou d’un port qui dépend de la marée ou de la houle, le site d’une chambre d’agriculture en Creuse qui dépend de la pluviométrie du département. En Occident, peu de personnes ont pensé le numérique depuis les caractéristiques écologiques d’un territoire et encore depuis un réseau énergétique territorialisé et parfois intermittent, donc tout un champ est à explorer et modifiera inévitablement la pratique en la confrontant à des réalités de terrain.</p><h5 id="carbon-responsive-design">Carbon responsive design</h5><p>La ligne de vêtements danoise Organic Basics a créé un site dont le contenu et l’expérience change en fonction de l’intensité carbone de l’électricité qui alimente le serveur qui héberge leur site<sup id="fnref:12"></sup>. L’idée étant que plus la production d’électricité est carbonée moins il faut la consommer et le site devient donc plus léger, jusqu’à sa fermeture si l’intensité carbone dépense les 500gCO<sub>​2</sub>e​ q/kWh. Si l’électricité est peu carbonée alors le site redevient plus lourd et charge notamment des images en haute définition et quelques animations. L’idée d’avoir un site qui est plus ou moins lourd en fonction du mix énergétique est intéressante car elle ancre dans la réalité de la production d’électricité et rappelle que le numérique a des impacts. Cela pourrait être nommer ​Carbon responsive design​. Toutefois, la logique de ce site est problématique, un des principes de l’écoconception est de réduire le poids du transfert de données, donc la consommation électrique et les impacts liés (gaz à effet de serre, eau, etc.). Si l’électricité est moins carbonée cela ne veut pas dire qu’il faut en consommer plus. De même, proposer une expérience “enrichie” avec des images en haute définition quand l’électricité est peu carbonée revient à présenter le changement d’expérience avec moins d’images et d’animations comme une punition, ce qui peut sembler contre-productif à terme. On peut tout à fait créer une expérience optimale tout en réduisant le poids du transfert de données, l’écoconception web ne doit pas amener à une dégradation de l’expérience, bien au contraire.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/Organicbasics3.png" alt="Règles d’adaptation du site Organic Basics par rapport à l’intensité carbone du mix énergétique"><figcaption>Règles d’adaptation du site Organic Basics par rapport à l’intensité carbone du mix énergétique <span class="credits">Organic Basics</span></figcaption></figure></p><p>Est-il tout de même intéressant de créer des sites qui s’adaptent à l’intensité carbone du mix énergétique donnée ? Il faut faire attention à la disparité des mix énergétiques et donc à la disparité de conception à laquelle cela peut mener. La France a un mix énergétique peu carbonée, contrairement à l’Australie, à l’Inde ou la Pologne par exemple. Il pourrait sembler injuste de baser la conception sur cet indicateur qui diffère en fonction des capacités d’investissement d’un pays et de sa politique énergétique : dans la logique de Organic Basics, les sites polonais ou australiens seraient fermés tout le temps. Par contre, pour des organisations qui se battent pour la décarbonation, faire un site qui s’adapte au mix énergétique national ou mondial est un bon moyen de faire passer un message fort et très rapidement à travers l’existence même du site. Finalement, il faut se rappeler que les émissions de gaz à effet de serre n’est pas le seul indicateur à piloter : l’acidification des océans et la perte de la biodiversité sont tout aussi problématique, leurs conséquences s’expriment juste différemment. On pourrait alors imaginer des sites web dont l’expérience s’adapte à l’acidification d’un zone marine donnée, à la santé d’une barrière de corail. Cela pourrait être intéressant pour les organisations ou même les marques réellement engagées dans un effort de transformation : ONG, marques de surf (par exemple), etc. On quitterait alors la posture de ​Carbon responsive design​ pour aller vers ce qu’on pourrait superficiellement appeler du ​Planetary limits responsive design​.</p><h5 id="network-responsive-design">Network responsive design</h5><p>Généralement les sites web ne s’adaptent pas à la qualité de la connexion de l’usager. Que celui-ci soit branché en filaire, en WiFi, en 3G ou en 4G c’est le même site qui est envoyé. On pourrait tout à fait créer des versions de sites qui s’adaptent mieux à la qualité de la connexion et au débit de l’usager, voire qui anticipent la déconnexion ou l’intermittence de la connexion. Plusieurs pistes sont à explorer ici. Une des premières pourrait être le ​Network responsive design​, c’est-à-dire, un site web dont le poids s’adapte au type de connexion (WiFi, 4G, 3G). Le designer Tom Jarrett a notamment fait l’expérience de “re-designer” la page d’accueil de la BBC pour en faire une version WiFi et une version 4G<sup id="fnref:13"></sup>. En effet, les différents types de connexion ne supportent pareillement le même flux de données et consomment plus en moins d’énergie pour faire circuler ces données. À titre d’exemple la fibre optique est le moyen le plus économe en énergie pour transférer des données. Dans son côté le WiFi permet juste de franchir les derniers mètres entre l’usager et l’accès au réseau fibré. Le réseau cellulaire (2G &lt; 3G &lt; 4G) permet aussi d’accéder au réseau fibré de plus loin mais consomme bien plus d’énergie pour la même action que les autres moyens disponibles et disposent de moins de débit. Il semble donc normal que l’on puisse s’adapter aux différents types de réseaux d’autant plus que la plupart des usagers numériques ne disposent pas d’un accès très haut débit en permanence, ni de forfait illimité de données.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/Tom_Jarrett_Network_Responsive_Design_Experiment.jpg" alt="Interface de la BBC sur smartphone, version WiFi à gauche, version 4G à droite"><figcaption>Interface de la BBC sur smartphone, version WiFi à gauche, version 4G à droite <span class="credits">Tom Jarrett</span></figcaption></figure></p><p>Certains services ont basé leur expérience sur l’absence ou l’intermittence de connexion. Par exemple, le site ​The Disconnect​ permet de lire son magazine en ligne uniquement si vous vous déconnectez du WiFi ou du réseau cellulaire<sup id="fnref:14"></sup>. L’expérience a plus été pensée dans une logique de concentration et afin d’éviter les sollicitations qui apparaissent inévitablement sur un ordinateur connecté. En effet, il s’agit d’un argument d’hygiène numérique plutôt qu’un argument d’adaptabilité au réseau, toutefois, répondre et jouer de l’absence de réseau est une idée en soi. En effet, l’idée de déconnexion comme principe d’expérience numérique peut sembler paradoxale mais c’est une idée tout à fait intéressante, notamment pour les zones en intermittence de connexion. La mise en cache des contenus sur l’équipement de l’usager peut être une pratique à développer. Il s’agit alors de charger l’ensemble des éléments voulus directement sur la mémoire de l’ordinateur ou du téléphone pour que l’usager puisse continuer à y accéder sans connexion. Ce pratique s’appelle le ​Offline First<sup id="fnref:15"></sup> et consiste donc à penser le site ou le service numérique pour son utilisation hors ligne. Il faut néanmoins faire attention que le site ou le service en question ne soit pas trop lourd car les équipements disposent d’une mémoire limitée et il ne faut pas la saturer. Si tous les sites étaient ​offline first​ alors la plupart des smartphones devraient avoir des capacités de stockage bien plus importantes. Cela entraînerait une augmentation de la fabrication des composants mémoire, ce qui pourrait être potentiellement contre-productif. Il s’agit donc d’identifier les contextes qui justifient ce type de pratiques. La plupart des usagers à l’échelle du globe ne dispose de connexion stable ou de bonne qualité donc il est très important d’intégrer ces pratiques pour réduire et adapter la charge sur la bande passante, réduire les impacts liés aux transferts importantes de données, et faire que les mêmes services soient accessibles à tous dans de bonnes conditions. Cette pratique se répand de plus en plus aujourd’hui avec les Progressive Web App (​PWA) sans que cela soit couplé avec une politique d’écoconception.</p><h5 id="faire-des-budgets-de-site-différents">Faire des budgets de site différents</h5><p>Les sites web sont de plus en plus lourds car les éléments principaux qui vont structurer un projet de conception web sont le budget financier du client et les indicateurs de performance données. Ces éléments n’intègrent pas compte les impacts sociaux et environnementaux du projet et ne sont peut-être pas le meilleur point de départ pour cadrer le projet d’un site et d’un service numérique. De quelles autres méthodes disposons-nous pour favoriser la réduction du poids des pages et, ​in fine,​ la réduction des impacts à l’usage ? L’agence de webdesign ​Wholegrain Digital​ a documenté une méthode de ​budgétisation de poids de page<sup id="fnref:16"></sup> qui s’ajoute à la budgétisation financière du projet. Pour créer ce budget l’agence préconise de faire une analyse des poids de page de sites concurrents et de viser au minimum 20% de réduction de poids. Ensuite, il est nécessaire de déterminer des conditions de connexion difficiles de l’usager et de décider le temps de chargement possible dans ces conditions : par exemple, en combien de temps ma page se charge t-elle en 2G dans le train ? Si je veux qu’elle se charge en moins de 3 secondes, quel doit être son poids ? L’agence recommande l’outil ​PerformanceBudget<sup id="fnref:17"></sup> pour cette étape. Finalement, ​Wholegrain Digital​ suggère d’utiliser ces deux chiffres pour déterminer la fourchette de poids de page vers laquelle la conception doit s’orienter.</p><p>Utiliser cette méthode de budgétisation a plusieurs avantages : cela réduit drastiquement le poids des pages, cela améliore généralement l’expérience utilisateur et l’accessibilité du site, et finalement cela réduit les impacts environnementaux liés à la phase d’usage. Le commanditaire du projet (le client) peut toutefois être réticent à utiliser un budget contraignant donc l’agence conseille d’utiliser une fourchette large entre l’objectif le plus ambitieux et une valeur haute acceptable pour le client. Une fois le budget en place, un travail important sera nécessaire pour mener le projet à bien et guider les équipes. Il est aussi important de fournir un référentiel commun pour la réduction des images, des vidéos et des autres éléments constituants une page.</p><p>Une autre méthode expérimentale serait de partir d’un ​budget électrique<sup id="fnref:18"></sup>. C’est une méthode que l’auteur de ces lignes expérimente dans le but de faire comprendre aux concepteurs les ressources physiques allouées à l’usage d’un projet numérique. Concrètement, cette méthode implique de connaître le matériel qui permet au site de fonctionner et d’estimer clairement le trafic espéré et attendu ainsi que le poids moyen d’une visite. Le poids moyen d’une visite peut ensuite être divisé par le nombre moyen de pages visitées (si cette donnée est disponible) afin d’obtenir un budget de poids moyen de page. Les parties prenantes peuvent ensuite décider de ce qui est un budget électrique soutenable et modifier les chiffres entrés précédemment, notamment le poids moyen d’une visite ou le nombre de visiteurs. Une fois le budget électrique fixé il est possible d’utiliser d’autres indicateurs comme les émissions de GES et l’empreinte eau liées à la consommation électrique.</p><p>Cette méthode a été utilisée pour un site web hébergé sur un Raspberry Pi d’occasion branché à une Livebox Pro 3<sup id="fnref:19"></sup>. Des moyennes globales de coût énergétique de transmission d’un byte ont été renseignées et finalement le client a donné ses estimations de trafic en se basant sur les analyses de son ancien site ainsi que sur sa stratégie commerciale : 5000 visiteurs uniques par mois, 3 pages vues en moyenne par visite, 3 minutes de temps moyen de navigation. À partir de là, il a été décidé d’un budget électrique de 15 kWh/mois avec d’un poids moyen de visite de 910 Ko, soit 303,33 Ko par page en moyenne. Des facteurs d’impact ont été calculés à partir du budget électrique : 60 litres d’eau/mois et 730 gCO<sub>​2</sub>e​ q/mois. Aujourd’hui le chargement de la page d’accueil du site représente un transfert de 240 Ko.</p><p><figure class="double-page"><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/schema25@double-page.png" alt="Exemple des facteurs d’un budget électrique d’un site web"><figcaption>Exemple des facteurs d’un budget électrique d’un site web</figcaption></figure></p><p>Cette expérience a permis d’observer comment les méthodologies de travail se modifient quand l’indicateur global du projet est le watt-heure (Wh) et son applicatif le kilo-octet (Ko). Les designers qui ont généralement peu de contraintes physiques ont dû intégrer ce point central, les développeurs ont dû recourir à d’autres types d’outils et à d’autres réflexes de développement, et le client a dû penser à son trafic par rapport à des consommations visibles (électricité, eau, GES). Ce site a été conçu pour une entreprise liée aux activités marines et située dans un port, il est donc prévu à terme que le site web soit alimenté par le mouvement de houle dans le port et notamment que le niveau de la marée soit toujours présent. Cela permettra de situer le site dans son territoire et de donner une cohérence globale aux activités de l’entreprise. Finalement, il est difficile de savoir si cette méthodologie expérimentale est pertinente car la consommation électrique est un mauvais indicateur. Toutefois, elle fournit une structure intéressante à la conception dans laquelle on peut appliquer des budgets de poids de page par exemple.</p><p>L’écoconception web va avoir besoin de créer de nombreux outils de conduite de projet, des nouveaux indicateurs et méthodes de conception. Au fur et à mesure que la sujet prendra de l’ampleur, la communauté devra s’emparer de ces sujets et se rappeler que des outils et des méthodes hérités du web actuel (capture de données et de l’attention, incitation à la consommation de contenus, publicités, bots) ne sont pas viables à terme.</p>
<h4 id="les-pratiques-soutenables-existantes">Les pratiques soutenables existantes</h4><p>Nous nous sommes concentrés jusqu’à présent sur des pratiques de conception orientées web et surtout centrées sur des zones géographiques et des couches sociales précises : pays de l’OCDE et d’Asie de l’est à forte intégration numérique, populations urbaines à revenu moyen ou élevé. Il est nécessaire de décentrer son regard au-delà de ces critères pour regarder comment le numérique est pensé dans d’autres conditions matérielles, que cela soit dans les zones rurales européennes, étatsuniennes ou chinoises ou dans des pays qui n’ont pas pu développer des infrastructures adaptées au modèle de développement numérique actuel. Si le numérique n’est pas une surcouche que l’on appose uniformément sur le globe alors il est nécessaire de voir comment sont appréhendés des pratiques du numérique dans chaque territoire. Il s’agit alors de décentrer son regard pour comprendre comment le numérique se pluralise et comment d’autres imaginaires se créent autre part sur la planète.</p><p>Comme expliqué précédemment, le modèle actuel de développement numérique repose sur une infrastructure énergétique dense et stable, sur une infrastructure de télécommunications très développée et des niveaux de consommation individuel élevés. Pourtant la plupart des populations sur Terre dispose rarement de ces caractéristiques. Une action typique de l’écosystème numérique peut être par exemple l’obtention et la lecture d’un média par un usager (vidéo, musique, etc.). Netflix effectue cette opération avec une infrastructure colossale dans le but de répondre instantanément à cette demande via un protocole de streaming. L’ensemble des infrastructures de ce réseau de distribution de contenu a été pensé pour répondre de façon synchrone à une consommation souhaitée : si je veux regarder une vidéo, je peux y accéder tout de suite moyennant une somme d’argent (abonnement, etc.). Pour effectuer la même action un service bien différent a émergé à Cuba, il s’agit d’​El Paquete semanal<sup id="fnref:20"></sup>. À un rythme régulier, une personne aux États-Unis va télécharger des films, des séries, des livres, de la musique, en fonction des ​torrents ​disponibles​ ​(ThePirateBay, etc.). Ce contenu est mis sur un disque dur externe est ramené à Cuba et va ensuite être copié sur une multitude de disques durs externes. Ceux-ci vont alors être envoyé à des bureaux présents sur une grande partie de l’île. Les cubains peuvent aller dans ces bureaux avec leur disque dur externe et payer 1 $ pour la copie de nouveaux contenus. Ce système ne repose pas sur une infrastructure de télécommunications nationale importante, ce sont les usagers qui se déplacent dans les bureaux locaux avec leur matériel de stockage. La distribution du contenu est asynchrone, c’est-à-dire que le contenu n’est pas distribué instantanément il faut attendre le renouvellement du catalogue pour répondre à la demande. L’envoi de données via des réseaux câblés, fibrés et cellulaires et remplacer par le déplacement d’individus directement vers le lieu de stockage du contenu (parfois appelé ​Sneakernet<sup id="fnref:21"></sup>). Cette méthode de distribution de contenu est tout aussi viable que celle d’une plateforme comme Netflix et, bien qu’aucune étude n’existe à ce sujet, on peut faire l’hypothèse que ce mode de distribution a moins d’impacts environnementaux grâce à l’absence de transfert de données vers l’usager et l’absence d’achat de matériel pour équiper des centres de données et les réseaux.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/ELPaquete1.jpg" alt="Transfert du paquete semanal auprès d’un revendeur"><figcaption>Transfert du paquete semanal auprès d’un revendeur <span class="credits">AFP</span></figcaption></figure></p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/ELPaquete2.jpg" alt="Exemple d’un disque dur utilisé pour transférer les données"><figcaption>Exemple d’un disque dur utilisé pour transférer les données <span class="credits">The Pirate Book</span></figcaption></figure></p><p>L’installation d’un réseau de télécommunications et d’une infrastructure numérique coûte généralement très cher. Les zones les plus rentables sont généralement celles qui sont les plus densément peuplées car on couvre beaucoup plus de personnes au km2​ ​ avec un même équipement. Ainsi les zones faiblement peuplées ou difficiles d’accès sont les dernières à être raccordées, avec plus ou moins d’efficacité, au réseau. Cette situation s’applique autant à certains villages du Vercors en France qu’à certaines zones d’Inde ou du Cambodge. Face au manque d’investissement chronique dans ces régions, notamment dans le secteur de la connectivité, l’Institut Indien de Technologie de Madras s’est associé au MIT Media Lab en 2002 pour proposer un projet nommé DakNet<sup id="fnref:22"></sup>. Cette initiative a permis de raccorder au réseau internet des villages difficiles d’accès dans les états du Karnataka et de l’Orissa en Inde. Au lieu d’installer une infrastructure lourde pour raccorder ces zones au réseau, les bus de transport public ont été équipés avec un système coûtant 600 $ qui permet de créer d’un point d’accès mobile. Cela consiste à créer comme un WiFi local (​Hotspot)​ via lequel les villageois peuvent se connecter, accé der à un catalogue de produits, envoyer et recevoir des emails, des documents, etc. Ces bus font le tour des villages et gardent en mémoire locale les différentes requêtes demandées par les villageois. Une fois arrivé à un ville raccordée au réseau internet, les bus envoient les requêtes stockées ou les emails prêts à l’envoi et récupèrent les réponses. Les réponses seront accessibles aux villageois lors du prochain passage du bus. Le système a été adapté pour des motos quand le bus ne peut pas passer durant certaines périodes de mousson ou tout simplement parce que les motos sont parfois plus appropriés au contexte.</p><p>L’expérience de DakNet montre que la connexion en temps réel n’est qu’un parti pris, permis notamment par des infrastructures télécom et énergétiques existantes. Des connexions asynchrones (à envoi et réponse différés) sont tout à fait possibles pour de nombreux usages. Cela est d’autant plus intéressant car des initiatives comme DakNet nécessitent très peu d’investissement pour couvrir de larges zones qui ne disposent pas de connexion. Une fois de plus, les impacts environnementaux sont bien plus faibles que l’installation et l’usage d’une infrastructure correspondant au modèle de développement numérique actuel. De plus, le catalogue de services de DakNet ne répondait pas à tous les besoins des populations couvertes donc des nouveaux acteurs locaux sont apparus pour répondre à cette offre en s’appuyant sur le service existant et améliorant le catalogue. Ainsi, les usages et les services numériques ont été créé en partie au niveau local, par la communauté. D’une certaine façon, les bénéficiaires du service ont pu créer leur propre développement numérique, structuré par les besoins du territoire et les capacités de DakNet.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/daknet.jpg" alt="Un bus équipé avec un point d’accès mobile DakNet"><figcaption>Un bus équipé avec un point d’accès mobile DakNet <span class="credits">Amir Alexander Hasson, Richard Fletcher, Alex (Sandy) Pentland</span></figcaption></figure></p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/MotoDaknet.jpg" alt="Internet Village Motomen​ au Cambodge"><figcaption>Internet Village Motomen​ au Cambodge <span class="credits">Abhishek Khurana</span></figcaption></figure></p>
<h4 id="de-nouveaux-imaginaires-de-conception">De nouveaux imaginaires de conception</h4><p>Il y a de nombreuses façons d’appréhender et de comprendre l’infrastructure et les usages numériques. Il n’y a pas qu’une seule façon de penser et d’imaginer le numérique, d’autres modèles peuvent exister au-delà du spectre siliconien des GAFAM. Cette réouverture des imaginaires passera par l’intégration des facteurs environnementaux et des enjeux de transition dans la conception numérique, ainsi que par la capacité à penser et créer depuis les territoires et les infrastructures liées. Ces imaginaires ne sont pas que des projections futures ou des scénarios idéaux, il s’agit bien de faire émerger un cumul d’expériences, de travaux de terrain, de mesures et d’indicateurs, de nouveaux cadres théoriques, des nouveaux outils de création et de nouvelles expériences. Par exemple, l’imaginaire numérique actuel s’exprime de mille et unes façons dans nos vies quotidiennes, par l’usage de métaphores et la production d’images, pour n’en citer que quelques symboles. Le cloud est une métaphore typique des dix dernières années, elle pousse à la fois l’imaginaire de la dématérialisation et de la déterritorialisation : mes données vont dans les nuages, pas vers des serveurs contrôlés par un tierce acteur via un réseau fibré. Ce sont aussi ces petites choses qu’il faudra déconstruire, reconstruire, diversifier pour ouvrir vers de nouveaux imaginaires. Le collectif Bam, un groupe de designers, a d’ailleurs proposé des alternatives aux métaphores actuelles utilisées couramment sur internet<sup id="fnref:23"></sup>.</p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/Affiches_1.png" alt="Exemples de pictogrammes développés par le collectif Bam"><figcaption>Exemples de pictogrammes développés par le collectif Bam <span class="credits">Collectif Bam</span></figcaption></figure></p><p><figure><img loading="lazy" src="https://situer-le-numerique.netlify.app/media/Affiches_2.png" alt="Exemples de pictogrammes développés par le collectif Bam"><figcaption>Exemples de pictogrammes développés par le collectif Bam <span class="credits">Collectif Bam</span></figcaption></figure></p><p>Que nous le voulions ou non, nous héritons d’une infrastructure globale qui s’est appuyé pour son développement sur des ressources considérées comme abondantes. Rendre le numérique pluriel ne revient pas nécessairement à briser la dimension globale de cette infrastructure, les composants eux-mêmes nécessitent des capacités de production disponibles dans peu de pays. Par contre, la dimension globale doit s’articuler à une dimension territoriale singulière car chaque territoire se construit et se délimite différemment. Il est possible que des services numériques ne soient réellement pertinents que dans quelques territoires précis sans possibilité de mise à l’échelle. De même, il est nécessaire de penser à des services numériques qui aideront à la compréhension et l’adaptation des conditions de vie sur Terre. À ce titre, certains services et usages numériques hérités de pratiques insoutenables seront à rediriger, et parfois à combattre : quelle place pour le streaming à des fins de consommation de masse de contenus, est-ce que cette pratique pourrait plutôt reprendre une fonction de support, est-ce que le contenu vidéo pourrait être distribué différemment ? L’ouverture du numérique à la question de l’Anthropocène, et de la soutenabilité de son infrastructure et des usages, permet d’ouvrir de nouvelles voies qui requièrent énormément d’intelligence et la compréhension d’enjeux globaux et locaux. C’est finalement ce que nous attendons de l’innovation dans le numérique qui est aussi à questionner.</p>
<h3 id="lavenir-des-numériques">L’avenir des numériques</h3><p>Ce que seront les infrastructures et les usages numériques dans un futur proche relève avant tout d’un combat politique et idéologique : quel rôle jouera le numérique dans les transitions à venir ? Plusieurs camps s’affronteront : ceux pour qui plus de numérique est foncièrement bon car c’est le sens du progrès (défini par leur propres termes) et car plus de numérique permet plus de gestion et donc plus de gains d’efficacité dans d’autres secteurs (certains instituts avancent que la numérique pourrait réduire de 15% les émissions de CO<sub>​2</sub>​ dans d’autres secteurs153). Ces acteurs favorisent aussi le numérique car ils y voient un nouveau levier de croissance économique. D’autres acteurs vont défendre que la trajectoire actuelle de développement du numérique va à l’opposé des trajectoires de transition donc ce secteur doit être réorienté rapidement, comme tous les autres secteurs. Ils ne voient pas comment le numérique pourrait baisser autant les émissions d’équivalent CO<sub>​2</sub> des autres secteurs alors que leur croissance aggrave de plus en plus leur empreinte environnementale. Ils soulignent aussi qu’il y a d’autres indicateurs tout aussi importants que le CO2 mais qui sont rendus invisibles dans les discours des premiers acteurs mentionnés. Il y a aussi ceux qui poussent vers plus de numérique pour des raisons de foi quasi-religieuse en la technologie comme les transhumanistes. Il y en a d’autres qui considèrent le numérique comme une soumission à un pouvoir autoritaire d’états ou d’entreprises et aux logiques de consommation qui y sont liés. D’autres encore voient dans le numérique une voie possible pour le développement de leur pays autant en termes de droits humains que de développement culturel et économique. Enfin, il y a ceux qui y voient un outil de contrôle gigantesque.</sub></p><p>Avec les idées dont nous héritons aujourd’hui un imaginaire soutenable est rarement perçu d’emblée comme un imaginaire enviable car il y a une certaine inertie liée à l’arrivée de nouveaux outils, de nouveaux personnages clés, au changement de perception de facteurs écosystémiques et climatiques. Il est tout aussi important que les concepteurs qui ouvrent cette brèche prennent du plaisir à développer leur nouvelle pratique car c’est un chemin complexe et à la fois une quête de sens pour une pratique qui a été généralement hors sol pendant de nombreuses années. Les outils, les productions et les expériences qui émergeront n’en seront que plus pertinents et séduisants à long terme : le site du Low-Tech Magazine permet de créer un déclic entre l’existence d’un site web et les caractéristiques d’un territoire qui provoque généralement de l’amusement. Il semble possible de créer de plus en plus de déclics en re-situant des services numériques dans des territoires en gardant toujours un esprit enthousiasmé par la complexité de la chose.</p><p>Finalement, les numériques, tels qu’ils ont été évoqués jusqu’à présent, présentaient comment penser à des infrastructures et des services numériques différemment. Il est toutefois aussi légitime de définir quand est-ce qu’il ne faut pas numériser ou encore lorsqu’il faut dénumériser. Ce sont deux points qui sont très peu abordés tellement la pression pour numériser est forte. Pourtant il semble tout aussi important de savoir quand il est intéressant de numériser de ne pas numériser, notamment lorsqu’on aborde les impacts sociaux et environnementaux. Est-ce que la numérisation d’un service physique réduit les impacts environnementaux de ce service, quels étaient les autres usages de ce service que sa numérisation ne pourra pas supporter ? Ce sont des questions vitales pour des territoires qui voient leurs services publics et privés disparaître au profit d’interfaces numériques qui ne remplissent pas la fonction sociale d’un lieu physique et n’ont pas l’adaptabilité et l’empathie des personnels qui l’occupent. La dénumérisation est une question sociétale qui se posera sûrement dans quelques dizaines d’années, le temps que le numérique global et son imaginaire siliconien soit dompté. Toutefois, des questions de dénumérisation se posent déjà aujourd’hui sur l’archivage à long terme de contenu numérique. Les équipements informatiques et leurs solutions logicielles ne sont pas connus pour leur longévité, alors comment stocker des contenus pour qu’ils soient visibles dans cinquante ou cent ans ? De plus, la dénumérisation deviendra peut-être à terme une question sociétale lorsqu’il deviendra acceptable de reconnaître que la numérisation d’un service ou d’un usage, sous prétexte d’un mythe du progrès, crée parfois plus de problèmes que de solutions. Dans l’avenir, nous aurons potentiellement besoin de protocoles de démantèlement numérique pour réparer les pertes et les dommages causés parfois par les infrastructures et les services numériques. Les débats actuels sur les dégâts sociaux des biais algorithmiques (surveillance, police, etc.) peuvent ​a priori​ s’inscrire dans cette dynamique.</p><p>Nous vivons aujourd’hui dans un imaginaire unique de la numérisation gouverné par l’abondance matérielle et la croissance économique. Les signaux perçus aujourd’hui peuvent nous amener à penser que d’autres pratiques et d’autres modèles continueront à émerger. Peut-être que dans un futur proche ces modèles inclueront autant des politiques de numérisation que des protocoles de dénumérisation. D’ici là, il semble nécessaire de penser le numérique par le prisme de la soutenabilité car, si le modèle de développement numérique actuel se donne l’allure d’un accélérateur à la transition, il constitue ​a priori​ plutôt un frein. Il y a de fortes chances que le numérique continue à faire partie de nos vies, de près ou de loin, pendant de nombreuses années alors autant travailler dès aujourd’hui à en faire un outil utile pour les transformations à venir plutôt qu’un modèle totalisant qui serait faussement la réponse à tous nos problèmes.</p>
<h3 id="colophon">Colophon</h3><p>Polices de caractère : Neue Haas Grotesk + Times New Roman.<br>Mise en page avec Paged.js par Timothée Goguely.</p><p>Image de couverture : Charles Gleyre, <em>Les Illusions perdues</em>, 1843 (crédit photo : Françoise Foliot).</p><p>Édité par design↔commun en novembre 2020.<br><a href="https://designcommun.fr/">designcommun.fr</a></p><p>Cette œuvre est mise à disposition selon les termes de la Licence Creative Commons Attribution - Pas d’Utilisation Commerciale - Partage dans les Mêmes Conditions 4.0 International (CC BY-NC-SA 4.0).</p></main>
