title: #173: Experimental Jet Set
url: https://kneelingbus.substack.com/p/173-experimental-jet-set
hash_url: 204869c76aa1717af78e5ed685ea81bc

<p>A year ago I <a href="https://twitter.com/kneelingbus/status/1341999547107733515" rel="">tweeted</a> that when Netflix drops a big new show “it feels like a software update is being pushed to everyone's brain.” I’d recently noticed how <em>The Queen’s Gambit</em> had suddenly caused everyone to start talking about chess, as if the game itself was something we’d all just found out about. What that moment revealed to me was Netflix’s ability to program cultural discourse in a relatively direct way: You realize that a certain topic or event starts coming up frequently in conversations and social media posts—Fyre Festival, the ‘90s Chicago Bulls, chess—and then find out that topic is the subject of a Netflix blockbuster, living rent free in the hive mind (actually, getting <em>paid</em> to live there). Even now, but especially during the pandemic, there are only a few primary sources of large-scale collective experience, upstream of Twitter and TikTok, and Netflix has emerged as one of the most potent. In a sense, the streaming service is merely carrying the torch for 20th century mass media, which had a more comprehensive grip on the mainstream cultural agenda, but the phenomenon is more striking against the backdrop of today’s fragmented digital culture, serving as a prominent counterweight to the internet’s “long tail” (meanwhile, former touchstones like SNL and the <em>New York Times</em> are now generators of chum for social media consumption and metacommentary as much as they are primary sources of content).  </p><p>Last week, when we all suddenly started hearing about the Omicron COVID variant as Thanksgiving came to an end, it felt strangely similar to the manner in which Netflix seeds mainstream conversation topics, although the source was real-world events filtered through a multitude of media outlets. This isn’t an appraisal of the variant news itself, but rather an observation about how it reaches us: This strange resonance between fiction and contested fact—varieties of content that we encounter in a flat digital landscape—felt like a perfect post-2020 juxtaposition, in which reality and fantasy share equal billing and it all seems like a series of plot twists disseminated from some unseen writers’ room, a garbled narrative that in turn produces its own reality. Like climate change, COVID is settling into its status as a “permacrisis” as we approach the two-year mark, something that doesn’t just happen so much as it envelops us and becomes an enduring environment that we inhabit. <a href="https://twitter.com/johnrobb" rel="">John Robb</a>, who writes about technology and politics, predicted this week that the pandemic and climate change will soon fuse into one single permacrisis (if they haven’t already), characterized by ongoing amplification of fear, government restrictions, and consolidation of corporate power (the increasingly familiar playbook for long-term disasters). “In the disciplinary societies one was always starting again,” Deleuze <a href="http://home.lu.lv/~ruben/Deleuze%20-%20Postscript%20On%20The%20Societies%20Of%20Control.pdf" rel="">wrote</a>, “while in the societies of control one is never finished with anything.” Endlessness is inherent to the fabric of our reality now—feeds, <a href="https://reallifemag.com/loyalty-tests/" rel="">relationships with brands</a>, relationships with institutions, and yes, even catastrophes.</p><p>The outcome of all this, Robb writes, will be the “virtualization of the middle class,” an effort for which the pandemic has provided a dry run: remote work and education, increased adoption of e-commerce, and a continuing expansion of online entertainment and digital socializing—pod life, if you will. Meanwhile, the implications of climate change demand that individuals adjust their behavior to reduce their carbon footprints. “The virtualization of middle-class behavior provided the first (and likely only) example of reducing carbon emissions at scale,” Robb writes. “It will will become the de facto goal of future climate change mitigation efforts.” So far, attempts to link environmental concerns to individual responsibility have been awkward—the elephant in the room is that everyone secretly hopes to expand their own carbon footprint even if everyone else’s shrinks (does anyone ever aspire to travel <em>less</em> next year?) From the climate hawk’s perspective, Robb notes, the massive global expansion of the “industrial middle-class lifestyle” during the 20th century was a disaster, and only something as drastic as a pandemic could even temporarily reverse that expansion. Going forward, the sustained version of such a reversal will be consumer-driven, but in a more ambiguous way. Robb cites the various developments currently being grouped under the metaverse umbrella: virtual and augmented reality, ongoing remote work and school, and digital versions of luxury goods (insert obligatory NFT reference here) as well as virtualization of food and transport via synthetic meat products and reduced car ownership, respectively. Some of these changes are even desirable but taken together, they amount to a downgrade from something more substantial—a lifestyle you might want for other people but hope to avoid yourself. Whether this all happens or not, however, the cultural programming is certain to continue, from Netflix and every other media purveyor, large and small; the more virtual our environment is, the more effectively we’ll all receive the updates.</p>
