title: ​What It Means to Be Trans Species
url: https://www.vice.com/en/article/yvwknv/what-does-it-mean-to-be-trans-species
hash_url: d896cc3bf1f0f96343c7733a9d605ebb

<span class="abc__textblock size--article" data-component="TextBlock"><p>"I feel my selfhood to be discrete from this body. It's not inherently me—it's just a vehicle I'm operating. Plus, what does it mean to be human, anyway?"</p></span><span class="abc__textblock size--article" data-component="TextBlock"><p>Riviera identifies as a dragon. He decided this 15 years ago after having what he describes as prophetic dreams of a past life. As an "otherkin," he is one of the hundreds of Australians who identify as another species—whether from Earth or myth.</p></span><span class="abc__textblock size--article" data-component="TextBlock"><p>Sitting on the grass outside the University of Melbourne, Riviera shows me a large handmade magpie head. "I feel like there is a mix up between otherkins and furries in the media," he says. "For many otherkin, it's a quiet spiritual background to their lives, and not something that they can ever switch off." He puts on an elaborate headdress, explaining that making and wearing costumes is a central part of acting out of his identity. Meditation, ritual dance, lucid dreaming, and trance work also factor in.</p></span><span class="abc__textblock size--article" data-component="TextBlock"><p>"My pagan beliefs and worldview is definitely tied up in my otherkin identity," he explains. "I believe our reality can be described using Plato's allegory of the cave: We're prisoners of our own flesh, and our ability to perceive reality is flawed and incomplete because it has to be filtered through our meat."</p></span><span class="abc__textblock size--article" data-component="TextBlock"><p>Eric, who identifies as a werewolf, tells me that most otherkin represented in the media are extreme compared to the rest of the community. "They use it as a way of acting out or gaining attention," he says. "I mean most of them I wouldn't even consider to be otherkin. They don't really understand the definitions."</p></span><span></span><span class="abc__textblock size--article" data-component="TextBlock"><p>He believes around half of otherkins identify because of spiritual reasons, while for the others it's neurological. "By neurological reasons, I mean that it is an identity that is wired into the brain from birth."</p></span><span class="abc__textblock size--article" data-component="TextBlock"><p>"I was never a normal child, per se, Eric explains. "I used to insist I was a dog to my parents when I was younger." This went on until he was around ten, and he realized his friends didn't feel the same way about their bodies as he did. "I was having a casual conversation with a friend about feeling body parts that weren't there," he tells me. "I had no idea that most people didn't feel them. I looked into what could cause things like that and eventually stumbled across the term: otherkin."</p></span><span class="abc__textblock size--article" data-component="TextBlock"><p>One of the first questions people outside the community have when they learn about otherkins is whether they have sex with animals. Eric says this is an insulting presumption made against the trans species community: "It is disgusting and illegal." Riviera, who moderates an otherkin Facebook group, says that for him and many other otherkins, the animal, sexual, and gender identity are three separate things. "Bestiality and zoophilia are treated with the same seriousness and abhorrence as wider society," he explains.</p></span><span class="abc__textblock size--article" data-component="TextBlock"><p>But something that is common within the otherkin community are struggles with mental health. "A lot of otherkin who don't struggle with mental illness are older and usually have well established identities by this point. They're aware of who they are and don't necessarily have to talk about it online anymore."</p></span><span class="abc__textblock size--article" data-component="TextBlock"><p>This is true for 17-year-old Miranda, who is a member of Riviera's Facebook group and identifies as a dog. "I'm constantly thinking about [my identity]. Most animals share common features, making it harder for me to see who I really am," she says. "As I learn and experience more, I am hoping I will find clarity to my true self."</p></span><span class="abc__textblock size--article" data-component="TextBlock"><p>The debate between transgenderism and otherkin is one area Miranda would like to see evolve. "It seems that many people of the transgender community think that otherkin is a mock version of transgenderism and are very hateful of it," she says. "This is not the case for us of course, as many of us are in the LGBT+ community."</p></span><span></span><span class="abc__textblock size--article" data-component="TextBlock"><p>Riviera, who is both otherkin and transgender, says the "raging debate where people think that otherkin are appropriating transgenderism is something that I find a little bit frustrating being trans myself.</p></span><span class="abc__textblock size--article" data-component="TextBlock"><p>"When much of the world is actively hostile, if not outright murderous toward you, it stops mattering if someone is suicide baiting you for being trans or for being otherkin—the result is the same."</p></span><span class="abc__textblock size--article" data-component="TextBlock"><p>Riviera says the biggest misconception about the trans species community is that they aren't oppressed. But bullying and harassment are all too common. "The constant barrage of hate mail from the internet, all the time, gets very wearying," Riveria says. After 15 years in the community, he hopes the world will become more open minded about how people want to identify themselves.</p></span><span class="abc__textblock size--article" data-component="TextBlock"><p>"The other big misconception is that it is a cult, delusion, or something that is really harmful," Riviera says. "It's not a choice. I don't know how people can claim it's some sort of fantasy.</p></span><span class="abc__textblock size--article" data-component="TextBlock"><p>"For most people, it's just a part of their personal exploration of their identity."</p></span>
