title: Ecosocialism is the Horizon, Degrowth is the Way
url: https://www.the-trouble.com/content/2021/2/11/ecosocialism-is-the-horizon-degrowth-is-the-way
hash_url: e554fd03f2342ab72115688dd258cba4

<p class="">“Degrowth” means many things to many people. To most, it probably doesn’t mean much beyond an antonym to “growth,” the process of getting larger or more complex. To some detractors, the term represents a scary violation of the imperative to increase GDP annually, what’s now a holy sacrament to policymakers and economic pundits (though less so to actual academic economists, who are more ambivalent). To its less pedantic and more hysterical detractors, it’s a ploy to take away everyone’s Hummers and return to a mushroom-foraging-based economy. </p>
<p class="">At its most distilled, “degrowth” refers to a process of reducing the material impact of the economy on the world’s many imperiled ecologies, abandoning GDP as a measurement of well-being, and forging an equitable steady-state economy.  </p>
<p class="">Although the concept of placing limits to economic growth is not very new, having been articulated by environmentalists several decades ago—most famously <a href="https://en.wikipedia.org/wiki/The_Limits_to_Growth">by the Club of Rome</a> in 1972—the more recent iteration, only just over a decade old, emerges from the French <em>décroissance</em>. Given that the community and scholarship is so young, there’s still a lot of debate around some of the fundamentals of what the term means, and what it <em>should</em> mean. Some who believe in the principles recoil at the term itself: Noam Chomsky <a href="https://canadiandimension.com/articles/view/the-greening-of-noam-chomsky-a-conversation">has said</a> “when you say ‘degrowth’ it frightens people. It’s like saying you’re going to have to be poorer tomorrow than you are today, and it doesn’t mean that.” But many degrowth defenders, one of the most prominent being ecological economist <a href="https://en.wikipedia.org/wiki/Giorgos_Kallis">Giorgos Kallis</a>, <a href="https://oxfamblogs.org/fp2p/youre-wrong-kate-degrowth-is-a-compelling-word/">stand by it</a> and see value in such a unifying notion. </p>
<p class="">Even so, there lurks some danger in all such terms and political communities, like socialism or democracy, as <a href="https://www.currentaffairs.org/2019/10/we-need-a-fair-way-to-end-infinite-growth">I have warned</a> elsewhere of the perennial risk of being co-opted and ill-defined by bad-faith actors. If the degrowth critique goes only as far as targeting economic growth, or even general anticapitalism, there’s little intrinsic to it to stop a right-wing authoritarian program from co-opting degrowth rhetoric to justify imposing authoritarianism, or giving cover to cynical Global North states to demand degrowth of the Global South while continuing to disproportionately consume and pollute. Degrowth, if it is to get traction and if that traction is to be desirable, needs to be abundantly clear about what it stands for and what it rejects. Luckily, we have just the book to offer this much needed clarity. </p>
<p class="">Economic anthropologist Jason Hickel is among the most eloquent advocates of degrowth, and has been intimately involved in the community’s attempt to stake out a useful, clear meaning for the term and pathway to integrating its principles into a coherent program. Hickel’s latest book, <a href="https://www.jasonhickel.org/less-is-more"><em>Less is More: How Degrowth Will Save the World</em></a> published in August 2020 (with a paperback edition released this month), offers an abundance of facts, concepts, and research alongside a passionate defense of ecocentric and humanistic values. Hickel has achieved something many writers of popular nonfiction seek in vain: a high density of ideas and data delivered in a light, enjoyable narrative prose. The book makes <a href="https://www.currentaffairs.org/2020/08/the-case-for-degrowth">a very strong case</a> for a topic in need of strong cases. And <em>Less Is More</em> arrives in good company: degrowth advocate Timothée Parrique <a href="https://twitter.com/timparrique/status/1347098907235512320">counted</a> 203 essays, 70 academic articles, and 11 books on degrowth published in 2020. </p>
<p class="">Some bad-faith commentators have attempted to paint degrowth as dressed-up primitivist austerity, intrinsically harmful to the Global South, but Hickel does a persuasive job emphasizing that degrowth actually means the opposite. He musters an army of historical and contemporary data, anecdotes, and theory to argue definitively that an equitable degrowth scenario is more likely to <em>increase </em>material abundance and resource access. If the ideology of growthism offers an ethic of constant amoral expansion and exploitation, degrowth(ism) offers a more restrained ethic that values an abundance of time, leisure, love, and equality over concentrated wealth and distributed waste. </p>
<p class="">While the book explores the moral imperative for controlled degrowth, Hickel is equally comfortable arguing for degrowth from a standpoint of a purely rational approach to fundamentally shifting an economy that is currently heating the world to death, guaranteeing centuries of mass death and destruction. The only way to slow the rapid race to collapse civilization and accelerate extinctions is to stop the omnicidal political economy that rules the globe. Given the natural limits that thermodynamics and terrestrial ecologies impose on human economies and non-human populations, degrowth is <a href="https://dothemath.ucsd.edu/2012/04/economist-meets-physicist/">inevitable</a>: it’s just a matter of deciding whether human agency will play a positive, benevolent role in the process, or continue to maximize the chaos and violence involved. I asked Dr. Hickel via email about some of the major challenges to achieving degrowth reforms and some important peripheral issues. Here is our discussion:<br><br><br></p>
<p class=""><strong>SMM: The ideology of degrowthism seems very compatible with a range of anticapitalist programs from ecosocialism to Green New Deal social democracy to anarchism and heterodox environmentalist political economy. Do you see degrowthism ideally as its own ideological program, or a supplement to existing traditions, both, or something else? </strong></p>
<p class=""><strong>JH:</strong> The power of degrowth is that it offers a critique, and an alternative path, that speaks to a broad range of movements.  So, we can support the social-democratic vision of a Green New Deal, but point out that it cannot be achieved if we continue to pursue growth at the same time.  If we want the Green New Deal to be feasible, just, and ecologically coherent, we should abandon growth as an objective and focus directly on social and ecological goals instead.  Similarly, we can support the demands of Extinction Rebellion for rapid decarbonization, while offering a clear strategy for how this can be achieved in a just and equitable way.</p>
<p class="">What I like about degrowth is that it offers a critique of capitalism that makes sense to people who are not already anti-capitalist, because it gets to the nub of what capitalism is really about.  Most people assume capitalism is about markets and trade; and what could possibly be wrong with that?  But markets and trade were around for thousands of years prior to capitalism; what makes capitalism distinctive is that it is organized around, and dependent on, perpetual expansion, for the sake of elite accumulation.  When you point this out to people they immediately recognize it as a problem, and start thinking about what a post-growth, post-capitalist society might look like.  In other words, degrowth offers a kind of practical and relevant entry to post-capitalist thought.</p>
<p class="">I think that most proponents of degrowth would consider themselves to be ecosocialists of some stripe (with various persuasions running from democratic socialism to anarchism to autonomism).   But there is a tendency within ecosocialism that assumes growth can and should continue, with the goal of achieving some kind of automated,  millionaire-style luxury for all, while hoping that state policy and publicly-funded technological innovations will make this vision compatible with ecology. In other words, a kind of left-wing ecomodernism. Degrowth rejects this approach on the grounds that it is ecologically illiterate, but also because we just don’t need growth (i.e., an increase in resource throughput and commodity output) to achieve a flourishing society – that assumption is a holdover from capitalist ideology, which falsely seeks to equate growth with human well-being, and we should reject it.  So, one might sum it up like this: ecosocialism is the horizon, degrowth is the way.</p>
<p class="">Degrowth also adds an anti-imperialist ethic to ecosocialism. We have to understand that high levels of consumption always rely on forms of extraction and appropriation from elsewhere, specifically, colonial or neo-colonial “frontiers”.  Degrowth is attentive to these dynamics.  The call for degrowth in the global North is not just about ecology.  It is also a call for decolonization in the global South.  Ecosocialism without anti-imperialism is not an ecosocialism worth having.</p>
<p class=""><strong>SMM: Is degrowthism more immediate stopgap to halt the extinction and climate crises, or more long-term civilization-building, or something else?</strong> </p>
<p class=""><strong>JH:</strong> No, it’s definitely not just a stopgap to halt ecological breakdown, because it’s not just about ecology.  Degrowth represents an approach to halting ecological breakdown that is just and equitable. It requires a different kind of economy, and a different kind of society.  In that sense, yes it does represent civilization-building.  But it also has an undeniable immediacy to it.  These are things that need to be done now, starting this decade, in order for us to have anything like a reasonable chance of stopping dangerous climate change. </p>
<p class=""><strong>SMM: Many mainstream commentators, from liberals to the entire right-wing media-government-industrial complex and even some growthist socialists, are still generally opposed to ideas of degrowth. Is it worth trying to reach these hostile groups or to focus on those without a preformed opinion? Following up, which groups have you found generally most receptive to the ideas in <em>Less is More</em>? Do you see unorthodox coalitions forming? </strong></p>
<p class=""><strong>JH:</strong> There is a certain faction of the socialist left (mostly older males in the global North, many of them economists) who seem personally offended by degrowth, and express their vitriol on social media accordingly.  What strikes me about this faction is that it seems they have read little if any actual degrowth literature, to say nothing of the broader literature on ecological economics. It is a knee-jerk reaction to something they haven’t thought about.  If they would engage in good faith, I suspect they would find it all much more reasonable than they assume.  What’s great about degrowth scholarship is that it is deeply grounded in empirical evidence; it has to be, as this is required of any insurgent idea that hopes to go up against longstanding assumptions.  </p>
<p class="">As for the right, to the extent that they are committed to serving the interests of capital, I am under no illusion that they would give degrowth a fair hearing, any more than they would give even the most basic tenets of social democracy a fair hearing.  Liberals are a different story, though; degrowth has received good coverage in establishment outlets like the <em>New Yorker, Vox</em>, <em>The Guardian</em>, <em>LARB</em> etc.  If you’re paying attention to the ecological crisis, you know that our existing approach isn’t working and you’re ready for something else.  People are increasingly open to new ideas.  In fact, to my surprise, it seems that broader public audiences tend to be remarkably receptive to degrowth.  It was once thought that we shouldn’t use the word degrowth, for fear that people might misunderstand it and be turned off.  I’ve found the opposite; people seem to find it intuitive and refreshing.  It makes no sense to patronize people, as though they’re not capable of understanding the nuances of the concept.  Instead, appeal to their intellect, their sense of humanity, their sense of care and solidarity – that is much more powerful. </p>
<p class=""><strong>SMM: Shrinking the economy and building a steady-state one could hypothetically be achieved with authoritarian austerity rather than egalitarian abundance (the latter of which <em>Less is More</em> places at the heart of degrowthism). Do you think there is a </strong><a href="https://www.currentaffairs.org/2019/10/we-need-a-fair-way-to-end-infinite-growth"><strong>risk</strong></a><strong> of degrowth being co-opted, as socialist principles have frequently been co-opted, to justify authoritarian states? How can degrowthists maintain control of the idea to avoid co-optation by authoritarians? </strong></p>
<p class=""><strong>JH:</strong> I don’t think the word “austerity” works for what you’re describing here.  Austerity is what growth-oriented governments do when they are desperate to get growth going: they slash spending on public goods to create artificial scarcities that induce people into competitive productivity (George Osborne was explicit about this), and they privatize public services and assets in order to create new frontiers for investment and to expand the remit of the market.  These are growthist strategies.  It’s not clear to me that any government that wanted to reduce throughput would adopt austerity measures to accomplish this goal, because that wouldn’t solve the problem.  The problem isn’t public services.  The problem is capitalism.  </p>
<p class="">If capitalism calls for scarcity in order to generate more growth, degrowth calls for the opposite: reversing artificial scarcities in order to remove growthist pressures, and indeed to render additional growth unnecessary. Expanding universal public services is key to this (i.e., the opposite of austerity).  As for the problem of excess throughput: this is being driven by unnecessary industrial activity (in other words, industrial activity that is organized around exchange-value rather than use-value) and elite accumulation.  So that’s what we have to degrow. </p>
<p class="">Of course, one can imagine this being achieved by an authoritarian government, but it wouldn’t work very well.  The problem with any elitist state structure is that it is removed from the complex realities of regional ecology. You can’t manage ecosystems with abstract planning (James Scott’s work in <em>Seeing Like a State</em> is good on this); it requires the knowledge of people who have a relationship with the land… it requires <em>commoners</em>.  We know that when people have collective democratic control over local ecological commons they make decisions to sustain rather than liquidate them.  That’s the principle we need to build on.  So we reject authoritarianism not only on political-ideological grounds, but also because authoritarianism is intrinsically anti-ecological. </p>
<p class="">I think Murray Bookchin is correct on this point.  Our relationship with nature will mimic the structure of our society.  If we organize society around hierarchy, domination and extraction (which is true of both capitalism and any form of authoritarianism), then our relationship with nature will be hierarchical, dominating and extractive.  But if we organize society around egalitarianism, reciprocity and care, then our relationship with nature will be egalitarian, reciprocal and caring.  Every human society necessarily relies on nonhuman species; the question is, according to what principles do we incorporate them?  </p>
<p class=""><strong>SMM: The degrowth community is still relatively small (though has grown very quickly). What would you say is the greatest obstacle to spreading degrowthist principles to mainstream audiences? There probably are very different obstacles depending on the community one is approaching. But if you could point to the biggest barrier, that if we fixed this one thing we could make a lot of progress on spreading the idea, what would it be? </strong></p>
<p class=""><strong>JH:</strong> The key thing is that those who align with degrowth ideas need to be bold enough to champion them, rather than leaving this to “experts”.  Those of us who have become public voices for degrowth can only do so much on our own.  Ideas spread when people spread them.  Form book clubs, write op-eds for your local paper, do radio interviews with your local station.  If you’re a postgraduate student who is interested in degrowth, then actively contribute to developing the idea and answering the remaining questions, from a position of solidarity, rather than writing about it from a remove.</p>
<p class="">Other than that, I think we need to normalize the word.  I meet so many politicians and other thought-leaders who privately align with degrowth ideas, but try not to use the word because they’re worried about how it will be received.  I get that.  I understand that this is more or less the position that people like Naomi Klein and Noam Chomsky have taken. But we can only advance the conversation by actually talking about it. We need people who are bold enough to do that. Angela Davis said “One of the greatest challenges of any social movement is to develop new vocabularies.” Words like degrowth enable new thinking and analysis, and we need that now more than ever.</p>
<p class=""><strong>SMM: <em>Less Is More</em> includes a really fascinating section on the creation story of capitalism. The story is basically of peasants who threw off the rule of aristocrats and built egalitarian communes that also were quite animistic, with an ecologically-minded relationship to non-human (or your great phrase “more-than-human”) life. Rulers invented capitalism to basically extract more from the peasant communities and compel farmers to extract more from the land. The takeaway seems to be that in the absence of such psychopathic aristocrats and autocrats, people generally self-organize into more or less eco-anarchist democracies. There are many examples of Indigenous societies incorporating social tools to maintain democratic politics and prevent wealth and power hoarders from taking over. Are there practical mechanisms (that you didn’t include in <em>Less Is More</em>) that you’d point to for achieving such enviable accountability in modern fossil states, or do we just need to hope for collapses and fragmentation? </strong></p>
<p class=""><strong>JH:</strong> It's worth remembering that the ecological ontologies that characterize many Indigenous communities today are not some kind of timeless trait.  They have been formulated in response to capitalism. In most cases these communities, or their ancestors, have had first-hand experience of the violence of colonial capital.  They know how destructive it is, to both humans and ecologies, especially on the frontiers of the world-system.  Consider the devastation wrought by the European invasion of the Americas, which wiped out 90% of the population and turned vast tracts of land into plantation monoculture and strip mines.  That’s the context here.  Indigenous communities have seen apocalypse up close, and their ontologies have been formed accordingly, with an acute awareness of the values that are required if we are to thrive together on this planet. </p>
<p class="">I expect that if ecological crisis causes our civilization to collapse and fragment, similar ontologies will emerge, with a kind of “never again” ethic: never again will we treat the living world as a stock of resources, never again will we organize the economy around perpetual growth, never again will we allow elites to monopolize power, etc.  But I don’t think that such a collapse is the only<em> </em>way to get there; nobody wants that. My goal in <em>Less is More </em>is to argue that we can feasibly transition to an ecological economy and <em>prevent</em> collapse. The book charts a clear pathway from here to there. There’s still time to take it, but that window is quickly closing.</p>
<p class=""><strong>SMM: You wrote a really </strong><a href="https://newint.org/features/2019/07/01/long-read-progress-and-its-discontents"><strong>great essay</strong></a><strong> about how status quo defenders like Stephen Pinker and Bill Gates use narratives of progress to stifle real change and authentic progress, which your previous book </strong><a href="https://www.penguin.co.uk/books/111/1113531/the-divide/9781786090034.html"><strong><em>The Divide</em></strong></a><strong> also speaks to. Do you see <em>Less Is More</em> and degrowth more generally as putting forward an alternative story and definition of progress, or rejecting progressive narratives entirely, or something else?  </strong></p>
<p class=""><strong>JH:</strong> The problem with the dominant progress narrative is that it is deeply disingenuous.  People like Pinker and Gates, and the media outlets that have amplified them, appear to start from the position of seeking evidence to defend the status quo (basically, capitalism, and specifically the neoliberal variety).  Toward this end, they overstate the extent of progress (for example, by selecting a poverty line that is well below subsistence), and they studiously ignore trends that complicate their good news narrative (for example, worsening ecological breakdown, increasing inequality, etc.). But their biggest error is that they attempt to cast progress as the spontaneous outcome of capitalism, when in fact it has been fought for by progressive social movements <em>against</em> the interests of the capitalist class.  </p>
<p class="">For the first 400 years of its history, capitalism caused immiseration virtually everywhere it went: enclosure, dispossession, genocide, mass enslavement, colonization, famine.  It wasn’t until 1870 that we began to see any improvement in life expectancy in Europe, and that was the product of the labour movement and related struggles for democracy, municipal socialism, and basic interventions like public sanitation, public housing, and public healthcare.  We don’t see improvement in the global South until progressive movements succeed in achieving decolonization.  This history is important, because it reveals that what’s required for progress isn’t growth as such (as in, an aggregate expansion in the commodity economy), but rather a fair distribution of income and opportunity, and access to universal public goods.  It’s not rocket science, but it does require a political struggle.  So one might say that degrowth redefines progress.  The goal is to achieve well-being for all, in balance with the Earth’s ecosystems, and any step we take in this direction (i.e., degrowth) represents progress.  </p>
<p class=""><strong>SMM: <em>Less is More</em> ends with a powerful argument for implementing more animistic spirituality and biocentric ethics as part of a degrowth agenda. This is close to my heart; something I’m struggling with is the question of how we can seek to achieve a sort of hegemony of such value systems while remaining faithful to cultural differences and local ecological conditions. Is there a practical way you would suggest starting to work toward evangelizing these values effectively? </strong></p>
<p class=""><strong>JH:</strong> This is a real challenge.  I think the first step is to amplify the voices of Indigenous leaders and activists who are already pointing in this direction.  The Red Nation movement’s tagline says “All Relatives Forever”, with relatives here of course referring to both human and nonhuman persons.  Consider the implications of such a politics; it is profound – far more radical, and far more inspiring and enriching, than traditional leftist discourse.  Media outlets need to give platforms and column space to people like Winona LaDuke, Ailton Krenak, Nemonte Nenquimo and Robin Kimmerer, who are connecting anti-colonial struggles and post-capitalist visions with what we might call animist ontologies.  This is not about warm, fuzzy spiritualism; on the contrary, it is the sharp edge of a radical politics.</p>
<p class="">I think the Rights of Nature movement is also promising; the more we talk about rivers, watersheds and ecosystems as persons, with rights to existence, the more this idea becomes thinkable.  We don’t have to wait for national governments to create such rights; in many places local councils have this power.  But we could also consider more direct interventions, such as creating ecological education programmes.  Sweden did something like this in the 1960s, to enable people to learn about local ecosystems and develop ecological consciousness, on a mass scale.  Schumacher College is an example of this in the UK.  At minimum, we could make ecology a required course in schools and universities, with a strong practical component that allows students to develop inter-species understanding.</p>
<p class=""><strong>SMM: There’s been discussion about the utopian imaginary of degrowth. It seems so often that the only two visions of futuristic society we’re regularly presented with are either 1) progressively high-tech society with killer (or helper) robots and space colonies or 2) low-tech visions of what industrialized people think of as “primitivism,” maybe with returns to foraging or agrarian serfdom. <em>Less Is More</em> and degrowthism more broadly seem to be striking a totally different path that incorporates high-tech solutions to build low-tech, low-harm economies. Does that assessment ring true, or do you see it going in a different direction?</strong></p>
<p class=""><strong>JH:</strong> Yes, that’s the way I see it.  I am not anti-tech at all.  The truth is that capitalism <em>constrains </em>innovation, rather than enabling it.  Consider the fact that so many of our brightest minds are focused on getting people to click on ads and buy stuff they don’t need, or even want.  That is literally the cutting edge of US capitalism.  Not surprisingly, capitalism prioritizes innovations that will further the interests of capital accumulation, rather than innovations that we actually need to solve social and ecological problems.  Then there’s the intellectual property regime; imagine the innovations that would happen if knowledge was shared freely, rather than being locked up in corporate patents for decades? </p>
<p class="">The second problem is that, under capitalism, innovations that deliver efficiency improvements lead not to a <em>reduction</em> of energy and resource use, but rather to <em>more </em>energy and resource use, because the gains are reinvested to expand the process of production and consumption. In other words, growthism wipes out our most impressive improvements. When it comes to confronting ecological breakdown, we must realize that it’s not our technology that’s the problem, it’s growth. In a post-growth or post-capitalist economy, this wouldn’t be a problem.  Efficiency improvements would work as expect them to, and enable us to reduce our impact on the Earth.</p>
<p class=""><strong>SMM: Follow-up on the utopia: would you point to good fiction writing or recent research trying to put in really granular concrete terms what an ideal degrowth society might physically look like? Is it better to leave the visioning more open to local variations and not get too concrete and specific? </strong></p>
<p class=""><strong>JH:</strong> A lot of people will point to Ursula Le Guin’s <em>The Dispossessed</em>. It’s a story about a kind of ecosocialist society on another planet.  The premise is that the ecosystem is primarily desert, so people have to find ways to sustain a flourishing society with relatively little material throughput.  They do it with a firm commitment to egalitarianism, public goods, and direct democracy.  They fiercely reject elite accumulation, which they see as dangerously wasteful.  Because they do not measure civilization in terms of the quantity of stuff they consume (as our society does), they are free to focus on higher goals: philosophy, science and art.  It’s worth noting that Le Guin was the daughter of Alfred Kroeber, an anthropologist who spent his career learning from Indigenous communities in the American Southwest.  These were people who saw egalitarianism and direct democracy as essential to survival in a desert ecosystem.  Le Guin was clearly inspired by their approach to the world.  </p>
<p class="">There’s other literature that deals with degrowth themes, although without trying to portray a degrowth society.  Michael Ende’s <em>Momo</em> comes to mind.  There’s also Hayao Miyazaki’s films.  Aldous Huxley’s <em>Island. </em>David Graeber’s <em>Fragments of an Anarchist Anthropology </em>explores ethnographic insights that are relevant to degrowth theory.  Then there are the writings of anti-colonial leaders like Gandhi, Fanon and Sankara, who rejected growthism and sought to define a more human-centered economics.  These are all resources we can draw on as we imagine a more just and ecological civilization. </p>
<p class=""><strong>SMM: Neoliberalism basically trojan-horsed itself into a global consensus (the horse being a shiny new innovative economic theory and the Greek soldiers being basic laissez-faire corporate serfdom now with Robots), its operating logic embedded into governments, international orgs, nonprofits, universities, and even individual minds while the name evaporates to the point where neoliberals deny neoliberalism exists. Of course we don’t (necessarily) want to replicate such a machiavellian underhanded maneuver, but do you ideally see degrowthism following a similar sort of trajectory of embedding its logic in a global consensus and then disappearing? Or does it need to totally abandon this Washington consensus model of international governance? </strong></p>
<p class=""> <strong>JH:</strong> There’s a lot of work to be done when it comes to degrowth political strategy.  I think what’s required is a range of approaches.  There are people at the community level working to bring degrowth principles to local economic governance.  <a href="https://transitionnetwork.org/">Transition Towns</a> in the UK are a nascent example of this.  So too with cities like Amsterdam and Copenhagen adopting “doughnut economics”.  We can see it at a national level, too, with New Zealand, Scotland and Iceland choosing to abandon GDP growth as a government objective.  I think there’s hope at a multilateral level, too: the Environment Committee of the European Parliament just recently voted in favour of binding targets to reduce material throughput in absolute terms.  That’s a core degrowth policy.  Of course, it’s not law yet – but it’s a huge step. </p>
<p class="">The difference between neoliberal political strategy and degrowth is that the former had the backing of billionaires and corporations that bankrolled think tanks, university departments, and media outlets.  It also had international financial institutions and the US military, which forcibly imposed the Washington Consensus around the world.  Degrowth has to rely almost entirely on social movements.  That’s a tall order, but we can take inspiration from our ancestors: the anti-slavery movement, the anti-apartheid movement, the anti-colonial movement, the Civil Rights Movement, the labour movement, the feminist movement... all of these have changed the world, against overwhelming odds.  That’s the scale of what’s required of us.</p>
<p class=""><em>Samuel Miller McDonald</em><strong><em> </em></strong><em>is a writer and geography PhD student at University of Oxford studying the intersection of grassroots movements and energy transition.</em></p>
