title: Un hacker pirate le vol d'un avion depuis un siège passager
url: https://www.silicon.fr/hacker-modifie-vol-dun-avion-systeme-de-divertissement-116431.html
hash_url: 389205e96cefd5e4633c70f22d029e1b

<p>Une enquête du FBI montre que l’expert en sécurité Chris Roberts aurait réussi, en vol, à donner des ordres aux commandes de l’avion en piratant le système de divertissement de son siège. Le spécialiste se défend tout en s’attirant les critiques de ses pairs.</p>

<p>L’affaire du <a href="https://www.silicon.fr/expert-securite-interdit-de-vol-suite-a-tweet-equivoque-114781.html" target="_blank" rel="noopener noreferrer">tweet de Chris Roberts sur United Airlines</a> prend une tournure plus polémique et plus inquiétante. Pour rappel, l’expert en sécurité avait envoyé lors d’un vol un tweet en expliquant qu’il allait provoquer la chute des masques à oxygène, via le piratage du système de divertissement de l’appareil. Une blague selon Chris Roberts. Cette dernière n’a évidemment pas été du goût des agents fédéraux qui l’attendaient à son arrivée et lui ont soustrait son ordinateur et ses différents équipements (disque durs, clés USB, etc).</p>
<p>Le feuilleton aurait pu s’arrêter là, mais <a href="https://www.documentcloud.org/documents/2082796-gov-uscourts-nynd-102002-1-0.html" rel="nofollow noopener noreferrer" target="_blank">un document</a> officiel sur l’enquête a fuité et a été publié par la presse canadienne. Il montre que le FBI et l’expert se sont déjà entretenus avant l’affaire sur les questions de sécurité aérienne. En effet, Chris Roberts a indiqué avoir mené <strong>plusieurs tests</strong> pour pénétrer le système d’information des avions en se connectant depuis les équipements de divertissements disponibles sur les sièges passagers (de marque Thales et Panasonic). Selon le document, ces essais, entre 10 et 15 sur une période s’étalant de 2011 à 2014, ont été réalisés sur différents types d’avions (Airbus A-320, Boeing 737-800, 900 et 757-200). Au final, ces tests ont permis de découvrir des failles et de les corriger, souligne l’enquêteur du FBI.</p>
<h2><strong>Accès au gestionnaire des réacteurs</strong></h2>
<p>Pour accéder au réseau, Chris Roberts a démonté le capitonnage d’un siège pour se connecter à <strong>la Seat Electronic Box (SEB), </strong>le dispositif qui relie les écrans des passagers au système de divertissement et qui comprend une connectique Ethernet. Dans l’affaire du tweet, l’enquêteur a constaté que le siège du spécialiste avait été « endommagé » pour accéder au SEB et brancher un câble Ethernet. Pour le piratage du système de divertissement, Roberts s’est appuyé sur <strong>Kali, une distribution Linux dédiée aux tests de pénétration</strong>. Les mots de passe et les identifiants n’ont pas posé de problème. Par ailleurs, une machine virtuelle émulant le réseau de l’avion a été retrouvée sur son ordinateur portable.</p>
<p>A partir de là, il a réussi à avoir accès au système central de l’appareil et notamment au gestionnaire des réacteurs. A travers <strong>la commande CLB (Climb)</strong>, il a pu, pendant le vol, <strong>modifier la trajectoire de l’avion pour le faire monter ou se déplacer latéralement</strong>. En complément de cet accès, Chris Robert a implanté un logiciel, Vortex Software, pour surveiller le trafic issu du cockpit. C’est bien là que réside la principale surprise de ce document officiel : malgré les assurances données par les constructeurs et compagnies aériennes, il existerait donc une méthode permettant d’accéder aux systèmes les plus critiques de l’avion depuis la partie divertissement, placée par définition entre les mains des passagers. Et ce, sur plusieurs catégories d’appareils de marque Airbus ou Boeing.</p>
<h2><strong>Haro sur la méthode et fuite des investisseurs</strong></h2>
<p>Les méthodes de l’expert en sécurité ont été peu appréciées par ses pairs. nos confrères de <em>Ars Technica</em> recensent quelques tweets de spécialistes qui critiquent la manière de faire de Chris Roberts. « <em>Peu de gens pourront me convaincre qu’envoyer une commande à un avion en plein vol est un acte lié à la sécurité </em>», tranche <a href="https://twitter.com/McGrewSecurity/status/599389213214187520" rel="nofollow noopener noreferrer" target="_blank">Wesley McGrew</a>. « <em>Soit il a menti sur le piratage d’un avion en vol, soit il l’a réellement fait, mais dans les deux cas, c’est inacceptable pour un professionnel de la sécurité</em> », précise <a href="https://twitter.com/nickdepetrillo" rel="nofollow noopener noreferrer" target="_blank">Nick Depetrillo</a>. D’autres sont plus sévères comme Jaime Blasco, directeur d’AlienVault Lab, qui indique : <em>« je trouve cela difficile à croire, mais si c’est vrai, il mérite d’aller en prison</em> ». Ou encore <a href="https://twitter.com/alexstamos/status/599397831972102144" rel="nofollow noopener noreferrer" target="_blank">Alex Stamos</a>, RSSI de Yahoo, qui écrit : « <em>vous ne pouvez pas promouvoir un idéal expliquant que la recherche en sécurité est bénéfique pour l’Humanité et dans le même temps défendre une recherche qui met en danger des milliers d’innocents</em> ».</p>
<p>Pour sa défense, Chris Robert a choisi aussi Twitter sous son pseudonyme <a href="https://twitter.com/sidragon1" rel="nofollow noopener noreferrer" target="_blank">Sidragon 1</a> et nos confrères de Wired pour dénoncer les raccourcis des propos du FBI. « <em>Ce paragraphe est sorti de son contexte sur l’ensemble des discussions que j’ai pu avoir avec le FBI et dont je ne peux évidemment pas parle</em>r <em>»</em>. Il rappelle son expérience dans le domaine de la sécurité aérienne, sujet sur lequel il travaille depuis 5 ans. Au final son « tweet-blague » va lui coûter cher. Il a été déclaré <em>persona non grata</em> sur United Airlines. De plus, la mauvaise publicité autour de cette affaire a dissuadé des investisseurs de participer au développement de sa société One World Labs. En conséquence, il va licencier 12 personnes, soit la moitié de ses effectifs.</p>
<p>Pour la sécurité aérienne, cette affaire donne un peu plus crédit aux allégations d’un rapport de la GAO (Governement Accountability Office, un organisme américain indépendante) qui rapportait les risques importants sur les réseaux WiFi en vol et les communications utilisées par les avions. Ce rapport préconisait de nouvelles approches pour garantir la sécurité du transport aérien. En conséquence, le FBI et la TSA (agence en charge du transport aérien) ont été mis en alerte sur l’activité des passagers sur les réseaux WiFi ou sur les terminaux de divertissement. Ils doivent être sensibles à des signes comme la connexion avec des câbles inconnus ou des discussions sur les médias sociaux en vol sur la possibilité de pirater le système WiFi.</p>
