title: William Morris, penseur et artisan de l’autonomie et de la beauté
url: http://www.journaldumauss.net/?William-Morris-penseur-et-artisan-de-l-autonomie-et-de-la-beaute
hash_url: 39043b7bdcd5355a2e255d9f06237e72

<p>William Morris(1834-1896) est un artiste, un écrivain et un militant socialiste anglais. Sa notoriété reste limitée en France, mais en Angleterre il fait figure de classique dans le domaine des arts décoratifs, ses grands papiers peints floraux sont très renommés et ont inspiré nombre de créateurs. Mais c’est sa démarche globale, entrepreneuriale, militante, créative qui constitue son originalité et son héritage, comme nous allons le montrer.</p>
<p>Dans le domaine artistique, il est à l’origine du mouvement<i> Arts and Crafts</i> (Arts et Artisanats) qui a eu une grande importance en Angleterre, aux États-Unis, et qui a été une des sources de l’Art nouveau sur le continent européen. Ce mouvement s’est construit en réaction aux transformations que les révolutions industrielles ont fait subir à l’art, au travail, à la production, à l’aménagement urbain et à la nature. Il ne s’est jamais résigné à la domination de l’industrie.</p>
<p>William Morris en est le principal inspirateur, parce qu’il s’est efforcé, à la fois, de poser les bases théoriques d’une rupture avec le processus industriel de production (et ses conséquences sur les travailleurs et les produits fabriqués), et de la réaliser pratiquement dans la création artisanale, l’entrepreneuriat et le militantisme politique.</p>
<p>William Morris naît en 1834 dans la banlieue nord-est de Londres, au sein d’une famille aisée. Enfant, il arpente le grand parc qui jouxte la maison familiale de Woodford Hall, ce qui fait naître en lui l’amour de la nature et sera une source d’inspiration pour ses créations futures de papiers peints et de tissus. Durant ses études, il se tourne vers l’architecture et les arts, il est proche de peintres préraphaélites comme Burnes-Jones et Rossetti, et, très vite, décide, sous l’influence de John Ruskin qui reproche à l’époque moderne d’avoir transformé l’artisan en ouvrier, de créer, grâce à la fortune familiale, une entreprise pour produire des objets simples, beaux et solides, dans le domaine de l’ameublement, de la tapisserie et de la céramique. Laquelle sera dénommée en 1874, la « Morris and Co ».</p>
<p>Morris adopte une démarche à la fois sociale et esthétique. S’inscrivant dans la sensibilité philanthropique naissante, dans son entreprise, les employés étaient mieux payés et travaillaient dans de meilleures conditions qu’ailleurs, les jeunes bénéficiaient d’un apprentissage, le travail des enfants était banni. Les objets produits devaient être beaux et durables, par opposition aux productions de piètre qualité de l’industrie en développement, et pouvoir toucher toutes les classes sociales, en étant concurrentiels, grâce à des prix abordables.</p>
<p>À partir de 1877, William Morris intègre des mouvements socialistes, mais refuse la participation aux élections, lesquelles entretiendraient l’illusion qu’on peut réformer le système capitaliste de l’intérieur. Cette mutation trouve probablement sa source dans la contradiction entre sa volonté de rendre sa production accessible à tous et sa clientèle exclusivement composée des classes supérieures. C’est en tant que conférencier qu’il se fit connaître dans le monde ouvrier, il participa à plus de 500 meetings dans les vingt dernières années de sa vie. Il s’adressait aux travailleurs dans les usines afin de contribuer à la formation d’une conscience révolutionnaire et à rendre désirable une alternative au capitalisme en pleine expansion. « Je donne donc priorité à la propagande, qui consiste à enseigner à tous quel est notre but, en quoi il est rationnel et combien il est nécessaire. »<span class="spip_note_ref"> [<a href="#nb1" class="spip_note" rel="appendix" title="« L’âge de l’ersatz », inL’âge de l’ersatz et autres textes contre la civilisation (...)" id="nh1">1</a>]</span></p>
<p>Morris a également été écrivain, traducteur, éditeur. Son texte le plus célèbre est un roman utopique se passant en 2102, où l’argent a disparu et tout est devenu gratuit. Il a également écrit les premiers livres appartenant au genre de la fantasy.</p>
<p>Morris affirme la cohérence de son parcours depuis ses années d’étudiant et sa fréquentation de Ruskin, jusqu’à son engagement socialiste.</p>
<blockquote class="spip">
<p>« C’est Ruskin, avant que je n’en vienne au Socialisme pratique, qui fut mon maître et me mit sur le chemin de l’idéal dont j’ai parlé précédemment. Et je ne puis, rétrospectivement m’empêcher de dire au passage à quel point le monde d’il y a vingt ans eût été mortellement ennuyeux, sans Ruskin ! C’est grâce à lui que j’ai appris à donner forme à mon mécontentement, qui, je dois le dire, n’était rien moins que vague. Sans parler du désir de produire de belles choses, la passion dominante de ma vie a toujours été la haine de la civilisation moderne. »<span class="spip_note_ref"> [<a href="#nb2" class="spip_note" rel="appendix" title="« Comment je suis devenu socialiste », in William Morris,Contre l’art (...)" id="nh2">2</a>]</span></p>
</blockquote><h2 class="spip">Œuvre</h2>
<p>Le mouvement de résistance au développement du capitalisme industriel initié par William Morris est fondé sur plusieurs idées. Un producteur qui est autonome et qui maîtrise toutes les étapes de la production est libre et heureux. Un artisan qui mobilise toutes ses facultés, parce qu’il n’est pas réduit à l’état d’exécutant sans âme, produit des œuvres naturellement belles.« L’art est l’expression par l’homme de la joie qu’il tire de son travail ».<span class="spip_note_ref"> [<a href="#nb3" class="spip_note" rel="appendix" title="William Morris, « L’art en ploutocratie » (1883), inL’art et l’artisanat, trad. (...)" id="nh3">3</a>]</span>Il ne doit pas y avoir de séparation entre Beaux-Arts et artisanat, entre arts nobles et arts décoratifs. L’art doit être présent dans tous les objets du quotidien, même les plus banals. Morris devient lui-même tapissier, ce qui le rendra célèbre (il a laissé 600 créations florales, servant pour des tissus, tapis et papiers peints, conservées pour partie au Victoria and Albert Museum de Londres). Ainsi dans le prospectus qui présentait la firme à sa création en 1861, Morris et ses amis se présentaient-ils comme des « ouvriers des Beaux-Arts en peinture, gravure, mobilier et ferronnerie. » Un objet ne doit pas être seulement utile, mais beau, la beauté ne se rajoute pas à la fin de sa production, mais est intrinsèque à sa fabrication, à sa forme, son usage.</p>
<blockquote class="spip">
<p>« À cette époque [William Morris parle de la période qui précède la naissance du capitalisme], tout ce qui était fabriqué par l’homme était embelli par l’homme, exactement comme la nature embellit tout ce qu’elle crée. L’artisan, en façonnant l’objet qu’il avait entre les mains, l’ornait si naturellement et si totalement, sans même avoir conscience de fournir un effort, qu’il est souvent difficile de savoir où finit la part purement utilitaire de son travail et où commence la part de décoration. Or, l’origine de cet art réside dans le besoin qu’avait le travailleur de varier son travail ; bien que la beauté née de ce désir fût un magnifique présent au monde, la recherche de la variété et du plaisir était plus importante encore : elle marqua de son empreinte toutes les formes de travail. Tout cela a désormais bel et bien disparu du travail en civilisation. »<span class="spip_note_ref"> [<a href="#nb4" class="spip_note" rel="appendix" title="William Morris, « Travail utile et vaine besogne », inLa civilisation et le (...)" id="nh4">4</a>]</span></p>
</blockquote>
<p>Ses idées inspirèrent la création de groupes comme la<i>Century Guild</i>ou la <i>Art Workers’ Guild</i>,soucieux de produire des ensembles décoratifs où l’utile et le beau se superposent et de promouvoir l’imbrication de l’art et de l’artisanat dans les arts décoratifs. La première exposition de la <i>Arts and Crafts Exhibition Society</i> eut lieu en 1888 et William Morris en devint président en 1891. Elle organisa des expositions pendant plus de soixante ans.</p>
<h2 class="spip">Pensée</h2>
<p>L’art est ce qui donne un sens humain au travail. Il est même, selon la version morrissienne du socialisme, « une nécessité de la vie humaine »,« la finalité de la vie », parce qu’il permet, seul, « l’emploi agréable de nos énergies ».Ce que Morris appelle « l’idéal socialiste de l’art », c’est que « l’art doit faire partie intégrante de tous les objets manufacturés possédant une forme bien précise et destinés à durer. »<span class="spip_note_ref"> [<a href="#nb5" class="spip_note" rel="appendix" title="William Morris, « L’Art : Idéal socialiste », in L’art et l’artisanat, op. cit., (...)" id="nh5">5</a>]</span> Pour lui, les hommes se nourrissent d’art comme producteur et comme consommateur, puisqu’ils ne peuvent exprimer la plénitude de leurs facultés que dans un travail créatif et qu’ils ne peuvent trouver de plaisir dans l’usage d’objets que si ceux-ci suscitent de l’admiration et du respect.</p>
<p>L’industrie nous a habitués à l’usage d’« ersatz », de« succédanés », de« colifichets », de« pacotille », de« camelote », de« pis-allers »(tous ces termes sont de Morris), autrement dit à« l’adultération », c’est-à-dire la falsification, des produits d’usage courant, dans tous les domaines de la vie quotidienne, l’alimentation, l’habillement, la construction, l’ornementation, les ustensiles. L’authentique, ce qui a été créé avec plaisir par les mains du travailleur-créateur, est remplacé par des produits fabriqués par des corps esclaves de machine. Leur beauté, quand elle existe, n’est qu’apparente, est un simple enjolivement ajouté après la fabrication, pour permettre de les distinguer et qu’ils soient achetés.</p>
<blockquote class="spip">
<p>« Celui qui veut de l’ornementation doit payer pour l’avoir, et le travailleur est obligé d’en fabriquer comme il fabriquerait n’importe quelle autre marchandise. Il est ainsi contraint de feindre la joie, de sorte que ce qui était jadis un réconfort ‒ produire de la beauté de ses propres mains ‒ lui est devenu un fardeau supplémentaire ».<span class="spip_note_ref"> [<a href="#nb6" class="spip_note" rel="appendix" title="« Travail utile et vaine besogne », art. cit., p.53." id="nh6">6</a>]</span></p>
</blockquote>
<p>À l’acheteur, les ersatz n’apportent qu’une satisfaction médiocre. Les objets de consommation de masse ont pour but principal le profit, ils sont de mauvaise qualité, remplissent mal leur fonction et/ou ne sont pas durables. William Morris parle ainsi des ustensiles. « J’aimerais pouvoir acheter de la bonne coutellerie, quitte à la payer au prix fort. C’était possible il y a trente ans, plus maintenant. On ne peut nulle part acheter un couteau dont la lame reste tranchante. »<span class="spip_note_ref"> [<a href="#nb7" class="spip_note" rel="appendix" title="« L’âge de l’ersatz », art. cit., p. 125." id="nh7">7</a>]</span> Ce qu’écrit Morris à la fin du XIX<sup class="typo_exposants">e</sup> siècle n’a jamais été aussi vrai. Sans avoir besoin de convoquer l’obsolescence programmée qui touche un nombre important de nos acquisitions, la mauvaise qualité intrinsèque des objets en vente est patente. Qui n’a acheté de ces couteaux en lot, pourtant attirants pour le regard, avec des couleurs vives, sur les marchés, qui coupent mal et qui se cassent rapidement. La quantité s’est substituée à la qualité, la vaine besogne au travail utile. C’est pourquoi William Morris est sensible aux prémices de la société de consommation et montre qu’elle ne tiendra jamais les promesses qu’elle fait, en créant insatisfaction et fuite en avant.</p>
<blockquote class="spip">
<p>« Nous [produirions] la moitié ou même le quart de des quantités actuelles […] que nous[serions] cependant plus prospères, donc plus heureux que maintenant, en mobilisant toute notre énergie à produire les objets utiles que nous désirons tous, au lieu d’épuiser nos forces à fabriquer les choses inutiles dont personne d’entre nous ne veut, pas même les imbéciles. »<span class="spip_note_ref"> [<a href="#nb8" class="spip_note" rel="appendix" title="Ibid., p. 135." id="nh8">8</a>]</span></p>
</blockquote>
<p>Nul ascétisme chez William Morris pourtant, il ne s’agit pas de faire moins, mais mieux. Ce qu’il appelle l’usage libre des facultés humaines doit être possible pour tous. La créativité, une vie sensible et affective riche, un travail sans répétition morne, ne doivent pas être réservés à une poignée. Le producteur doit pouvoir exprimer ses désirs et ses passions dans l’œuvre. Dans notre société de consommation, le travailleur qui réalise souvent une tâche mécanique, sans initiative, devient un consommateur sollicité constamment par la publicité et gavé d’objets inutiles, standardisés et de piètre qualité.</p>
<p>Sa critique du capitalisme porte donc à la fois sur le sens du travail des producteurs et sur la qualité des objets fabriqués, ce qui est assez original et s’inscrit dans les résistances anciennes qu’a suscitées la mécanisation du travail, à la fois parce que les machines engendrent le chômage des artisans et parce qu’elles dégradent la qualité de nombreux produits.</p>
<p>Pour Morris, même les travaux dictés par la nécessité de la satisfaction des besoins naturels peuvent être beaux et libres, sans pour autant supposer aucun apport artistique, à condition de ne pas être réduits à des fonctions sans âme, dans la continuité de la conception du travail comme malédiction divine.« Le bateau de pêche oscillant sur les flots, la charrue traçant le sillon qui portera la prochaine récolte […], les copeaux s’amoncelant sous l’action du rabot du charpentier, toutes ces choses sont magnifiques et les goûter serait un plaisir si l’homme n’était, en cette fin de civilisation, stupide au point de déclarer que tout cela […] est bon pour les esclaves et les affamés. »<span class="spip_note_ref"> [<a href="#nb9" class="spip_note" rel="appendix" title="« Les arts appliqués aujourd’hui », in L’âge de l’ersatz et autres textes contre (...)" id="nh9">9</a>]</span> Les plaisirs les plus simples sont les plus profonds, ils supposent d’être à l’abri de la misère, mais aussi d’exprimer sa créativité et de bénéficier de la perfection de beaux objets. En rupture avec ce que l’auteur nomme « l’âge de l’ersatz », laquelle définit bien nos sociétés de consommation.</p>
<blockquote class="spip">
<p>« Aujourd’hui […] l’abondance d’informations est telle que nous connaissons l’existence de toutes sortes d’objets qu’il nous faudrait mais que nous ne pouvons posséder et donc, peu disposés à en être purement et simplement privés, nous en acquérons l’ersatz. L’omniprésence des ersatz et, je le crains, le fait de s’en accommoder forment l’essence de ce que nous appelons civilisation. »<span class="spip_note_ref"> [<a href="#nb10" class="spip_note" rel="appendix" title="« L’âge de l’ersatz », art. cit., p. 121." id="nh10">10</a>]</span></p>
</blockquote>
<p>Une fabrication autonome et créatrice produira de beaux objets, qui amèneront avec eux la satisfaction de ceux qui les acquièrent. Telle est la leçon de William Morris.</p>
