title: How maps in the media make us more negative about migrants
url: https://thecorrespondent.com/664/how-maps-in-the-media-make-us-more-negative-about-migrants
hash_url: 9f2c19796746e6888e309647a49508bb

<p>It’s like one of those optical illusions: it looks like one face at first, but it’s actually two. Once you see the second face, you can never unsee it. </p><p>In this case, the illusion is how we view migration – it’s the maps we see so frequently that visualise migration for us.</p><p>These maps are everywhere.</p>

<p>Those maps may look informative and factual, but are actually anything but neutral. In fact, they subconsciously strengthen the ugly underbelly of anti-migration sentiments in Europe.</p><p>Far more than we realise, the maps dictate the opinions and emotions that we form about migration. How is that possible? And above all, is there a better way to do it? </p><p>We – professor of political geography Henk van Houtum, designer Leon de Korte and correspondent Maite Vermeulen – decided to take a stab at answering that question. In words, but first and foremost in images. Because once you see it, you can never unsee it.</p><h2>Why we often think maps are neutral</h2><p>Let’s start with some Cartography 101.</p><p>Whether we’re talking about wars, climate change or inequality, chances are that a map will help us understand the world’s important themes at a glance.</p><p>Since maps often do not have a clear author and generally use simple icons, they give us a sense of objectivity. They exude an impression of general knowledge and common sense. We see them as reliable summaries, overviews of how the world works.</p><p>The exact opposite is true. Every map contains inherent choices. What information are we compiling, why, what do we show and what do we leave out, what shapes, colours, projections and sizes do we use? There is no such thing as an objective or neutral map.</p>

<p>A classic example is the size of Africa as shown on the standard world map: the continent seems quite small, about the same size as Greenland.</p><p>Maps always project a specific view of reality. They can never be more than a model of the world. This simple fact is inevitable. And it’s not a bad thing, as such. The more maps there are, the greater the sum total of information becomes – just as a multitude of voices blends into a democracy.</p><p>Where does it go wrong? When maps are interpreted as neutral truth. Not one of many representations of reality, but the single definitive model of how the world works. And that is exactly what happens with many maps in the politicised migration debate. </p><h2>The best-known migration map</h2><p>To understand what we see – and what we don’t see – when we look at an average migration map, let’s start by looking at what may well be the most widely copied migration map available: the map published by the European Border and Coast Guard Agency</p>
<p>So what’s going on here if we take a look at this map? If we were to redesign the map in the default style used by The Correspondent, it might look something like this:</p>		

<h2>Is there a different way to do this? </h2>
<p>Long story short, the migration map provided by Frontex makes us feel like we are being overrun by huge numbers of anonymous enemies, coming at us en masse from all corners of the globe to disrupt our orderly lives. There are obvious reasons why anti-migration parties, like the Dutch Party for Freedom (Partij voor de Vrijheid), use exactly the same logic on maps</p>
<p>These are all great ideas, but not particularly feasible for an editorial team that has a very short time frame for producing a map to accompany a news story. But what <em>would</em> be feasible? What could we do within those time and budget constraints?</p><p>Let’s see what happens when we go back and take another crack at our original migration map. </p>

<h2>A map may not be the right solution</h2><p>All right, this map is a lot less alarming than our original design. Still, there’s so much information that’s missing here. </p><p>The right to asylum, the Refugee Convention, the horrific conflicts that prompt people to flee, the European contribution to those conflicts, the deaths along our borders – none of that is conveyed here.</p><p>And in some sense that’s logical; it’s not possible to avoid simplifying the world in a map. And so the question becomes: are we using the right information? </p><p>The only policy response evoked by the Frontex map and its thick, red arrows is: we have to defend ourselves against a major and imminent threat. And when you think about the author of the map, it’s not all that surprising. Frontex’<em>s </em>raison d’être<em> </em>is to guard the European borders. Seen in that light, it seems obvious that the border control authority might come up with maps that are less than objective.</p><p>So should we even base a migration map on the Frontex data at all? When Frontex sends out a press release, media don’t just copy/paste its contents without comment, verification or alternative sources – so why do we do exactly that when it comes to maps?</p><p>Besides changing the <em>format</em> of the map, it may be even more important to look at what <em>information</em> we should add to put the map in context. And when we do that, it may turn out that a traditional atlas map isn’t the best way</p>

<h2>What do you see, and what don’t you see?</h2><p>These alternatives do give us a different impression of migration across the Mediterranean, that much is certain. It’s also clear that traditional maps may not always be the best format for conveying this information. </p><p>As journalists and illustrators, there is no way around simplifying the world for the sake of readability. Whether in maps or in text. But we <em>can</em> be much more aware of the consequences of those simplifications – and be honest about what’s happening. We can present a map as a story that contains moral choices, rather than portraying it as the truth. In any case, the Correspondent shade of red is now banned for migration maps. We’re not going to casually use those big fat arrows anymore, either. </p><p>But the most important point here may well be that we need to look at maps differently, as news consumers. We need to ask ourselves what we see, and above all what we don’t see. Every time you see a map used somewhere, take a moment to contemplate who authored this visual story and what message the author wants to convey. And why. </p>
