title: Jakarta’s Transit Miracle
url: https://infiniteblock.substack.com/p/jakartas-transit-miracle
hash_url: a863c20d0cb9722df74219009e8365a3

<p>Welcome 👋</p><p>You’re reading Infinite Block, an email missive covering innovation at the intersection of cities, policy, and technology. </p><p>Today’s post is about how Jakarta, the fast-growing capital of Indonesia, went from being one of the most-polluted and -congested cities in the world to a budding transit-rich megalopolis almost overnight. What factors explain Jakarta’s sudden success and how can other cities that are seeking to roll back car dependency emulate it? <strong>Scroll down to find out.</strong></p><ul><li><p>The Infinite Block podcast is now available on <strong><a href="https://podcasts.apple.com/us/podcast/infinite-block/id1611976523" rel="">Apple</a></strong> and <strong><a href="https://open.spotify.com/show/5uwPwwzi3yEglaWCUkluFj" rel="">Spotify</a></strong>. Our first episode is an in-depth conversation about the history and future of cities with world-renowned tech analyst Horace Dediu. Give it a <a href="https://www.podbean.com/media/share/pb-ure9y-11ab3e4" rel="">listen</a> and stay tuned for more episodes soon. </p></li><li><p>Lastly, today’s post is contributed by the excellent <strong><a href="https://twitter.com/CityBits_Max" rel="">Max Kim</a></strong>, a passionate urbanist who loves anything to do with cities. He runs a newsletter on urban trends and city success stories called <strong><a href="https://citybits.substack.com/" rel="">CityBits</a></strong>, and is also on Twitter at <strong><a href="https://twitter.com/CityBits_Max" rel="">@CityBits_Max</a></strong></p></li></ul><p><hr></p><h1>Jakarta’s Transit Miracle</h1><p><em>By <a href="https://twitter.com/CityBits_Max" rel="">Max Kim</a></em></p><p>Today we’re talking about Jakarta. The capital of Indonesia is significant for many reasons. It’s the most populous city in Southeast Asia with 31M residents living in the greater metro area, it’s home to one of <a href="https://www.javajazzfestival.com/" rel="">the largest jazz festivals in the world</a>, and its official nickname is “The Big <a href="https://www.google.com/search?q=durian&amp;rlz=1C1CHBF_enUS867US867&amp;sxsrf=APq-WBsbPo7YedDvoIeaL2-mXG9G47vgwA:1646767827666&amp;source=lnms&amp;tbm=isch&amp;sa=X&amp;ved=2ahUKEwiD0pSboLf2AhXPknIEHVgmD1sQ_AUoAXoECAIQAw" rel="">Durian</a>,” an homage to New York City’s “Big Apple.” But today we’re not going to talk about any of that. </p><p>Instead we’ll focus on the incredible transformation that Jakarta has undergone in the last ~10 years, during which it went from being one of the <a href="https://www.theguardian.com/cities/2016/nov/23/world-worst-traffic-jakarta-alternative" rel="">most-congested and -polluted cities in the world</a> to a global leader in public transit and cycling.</p><p>In this article I’ll cover just how Jakarta’s transformation came to be, how the local government has been able to maintain this success, and what other cities can learn from it. Let’s dive in.</p><h2><strong>The good</strong></h2><p>To start off, let’s look at what Jakarta has actually accomplished. Since the mid-2010s, the city has made tremendous improvements in public transit, cycling, and people-centered urban design:</p><p>Now these stats are noteworthy on their own, but they become even more impressive when we understand where Jakarta was just a few years ago. </p>
<h3><strong>Setting the scene</strong></h3><p>You see, Jakarta was not always such a progressive transportation city. Despite a majority of Jakartans not owning a car and <a href="https://www.itdp.org/2021/05/06/jakarta-is-what-resiliency-looks-like/" rel="">less than 10% of the population</a> commuting via private vehicle, as recently as 2015 the city had some of the<a href="https://time.com/3695068/worst-cities-traffic-jams/" rel=""> worst traffic in the world</a>, and it still regularly <a href="https://www.channelnewsasia.com/asia/indonesia-jakarta-air-pollution-emissions-vehicles-factories-2285926#:~:text=According%20to%20air%20quality%20monitoring,quality%20was%20deemed%20%E2%80%9Chealthy%E2%80%9D." rel="">ranks as one of the most polluted cities </a>globally. </p><p>Now some might argue that these problems are due to <a href="https://www.macrotrends.net/cities/21454/jakarta/population?q=Jakarta%2C+Indonesia+Metro+Area+Population+1950-2022" rel="">Jakarta’s significant population growth over the past few decades</a>. And that certainly is a factor, but it’s probably not the only reason since plenty of other cities around the world saw similar increases in population size <strong>without </strong>corresponding spikes in congestion and pollution. So if not population growth, what explains all the aforementioned issues with Jakarta’s transportation systems? A few reasons: </p><ul><li><p><strong>Little support for walking/cycling:</strong> As recently as 2019, cycling advocates still criticized <a href="https://www.channelnewsasia.com/asia/grim-future-for-jakarta-cyclists-as-cars-dominate-traffic-lanes-897971" rel="">Jakarta’s scattered, poorly maintained bike lanes</a> and low levels of walkability </p></li><li><p><strong>Lack of a subway/metro: </strong>Unlike most other major metropolitan areas, Jakarta lacked a metro (subway or MRT) until 2019</p></li><li><p><strong>Disorganized, unconsolidated bus services:</strong> While Jakarta does have its own BRT system called Transjakarta, for many years, it did not service broad swaths of the city, and worse, it frequently clashed with local, independent bus fleets</p></li></ul><div class="captioned-image-container"><figure><a class="image-link image2" target="_blank" rel="nofollow" href="https://cdn.substack.com/image/fetch/f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F56897985-03f5-473a-8b27-a614c9b26993_1080x1420.jpeg"><img src="https://cdn.substack.com/image/fetch/w_1456,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F56897985-03f5-473a-8b27-a614c9b26993_1080x1420.jpeg" data-attrs='{"src":"https://bucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com/public/images/56897985-03f5-473a-8b27-a614c9b26993_1080x1420.jpeg","fullscreen":null,"imageSize":null,"height":1420,"width":1080,"resizeWidth":null,"bytes":null,"alt":null,"title":null,"type":null,"href":null}' class="sizing-normal" alt="" srcset="https://cdn.substack.com/image/fetch/w_424,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F56897985-03f5-473a-8b27-a614c9b26993_1080x1420.jpeg 424w, https://cdn.substack.com/image/fetch/w_848,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F56897985-03f5-473a-8b27-a614c9b26993_1080x1420.jpeg 848w, https://cdn.substack.com/image/fetch/w_1272,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F56897985-03f5-473a-8b27-a614c9b26993_1080x1420.jpeg 1272w, https://cdn.substack.com/image/fetch/w_1456,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F56897985-03f5-473a-8b27-a614c9b26993_1080x1420.jpeg 1456w" sizes="100vw"></a><figcaption class="image-caption">Jakarta be kidding me!</figcaption></figure></div><p>So just to recap: In this booming SE Asian city we have some of the world’s worst congestion and pollution, no subway, MRT, or light rail to speak of, poor cycling/walking conditions, and insufficient or unsatisfactory bus service. It’s no surprise, then, that road traffic accidents were <a href="https://www.thejakartapost.com/news/2017/01/23/traffic-accidents-remain-major-contributor-to-fatalities-health-problems.html" rel="">a leading cause of death in Jakarta in the 2010s</a>.</p><p>If you looked at Jakarta 10 years ago you probably wouldn’t have predicted it would ever grow into the transit-heavy, cycling-friendly city it is today.</p><p>But… it did! </p><p>So how did Jakarta shake itself free of this automobile-induced stupor? What really caused this mobility revolution? For my money the main reasons are simple:</p><ol><li><p>The government is all in on supporting a mobility transformation that reduces traffic</p></li><li><p>Civic leaders have made significant efforts to integrate the city’s various travel modes, making sure they all complement each other</p></li></ol>
<h3><strong>Top-down leadership</strong></h3><p>The first reason for Jakarta’s success is that the government actually believes in the mission! Like we’ve seen in other cities that have experienced large-scale transit and mobility successes, from Bogotá’s adoption of the largest <a href="https://www.planetizen.com/news/2021/05/113435-looking-future-transmilenio-turns-20" rel="">BRT in South America under Mayor Enrique Peñalosa</a> to Paris’ steady move <a href="https://slate.com/business/2021/09/paris-cars-bicycles-walking-david-belliard-anne-hidalgo.html" rel="">away from car-dependency under Mayor Anne Hidalgo</a>, these kind of large infrastructural changes <strong>are often most effective when the government truly believes in their value</strong>. This isn’t to diminish the importance of grassroots movements, but just to emphasize that without government support, it’s much harder to create change, especially on a city-wide scale. </p><p>It's telling that Governor Anies Baswedan, the top public official in Jakarta, often <a href="https://en.antaranews.com/news/202785/baswedan-pushes-disabled-friendly-public-transportation" rel="">makes announcements</a> about <a href="https://en.antaranews.com/news/215889/jakarta-aims-to-lead-in-sustainable-transportation-governor" rel="">mobility policies</a> and <a href="https://en.antaranews.com/news/215889/jakarta-aims-to-lead-in-sustainable-transportation-governor" rel="">public transit improvements</a> himself, rather than outsourcing the task to a less-high ranking official. The message is clear: Jakarta’s highest-ranking leader understands the importance of good transportation.</p><div class="captioned-image-container"><figure><a class="image-link image2" target="_blank" rel="nofollow" href="https://cdn.substack.com/image/fetch/f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F2bba692e-6367-44ac-b1e3-52c416059e2b_500x281.gif"><img src="https://cdn.substack.com/image/fetch/w_1456,c_limit,f_auto,q_auto:good,fl_lossy/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F2bba692e-6367-44ac-b1e3-52c416059e2b_500x281.gif" data-attrs='{"src":"https://bucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com/public/images/2bba692e-6367-44ac-b1e3-52c416059e2b_500x281.gif","fullscreen":null,"imageSize":null,"height":281,"width":500,"resizeWidth":null,"bytes":null,"alt":null,"title":null,"type":null,"href":null}' class="sizing-normal" alt="" srcset="https://cdn.substack.com/image/fetch/w_424,c_limit,f_auto,q_auto:good,fl_lossy/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F2bba692e-6367-44ac-b1e3-52c416059e2b_500x281.gif 424w, https://cdn.substack.com/image/fetch/w_848,c_limit,f_auto,q_auto:good,fl_lossy/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F2bba692e-6367-44ac-b1e3-52c416059e2b_500x281.gif 848w, https://cdn.substack.com/image/fetch/w_1272,c_limit,f_auto,q_auto:good,fl_lossy/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F2bba692e-6367-44ac-b1e3-52c416059e2b_500x281.gif 1272w, https://cdn.substack.com/image/fetch/w_1456,c_limit,f_auto,q_auto:good,fl_lossy/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F2bba692e-6367-44ac-b1e3-52c416059e2b_500x281.gif 1456w" sizes="100vw"></a><figcaption class="image-caption">Governor Anies Baswedan and his cabinet</figcaption></figure></div><p>For example, during the height of the pandemic the government issued <a href="https://www.iccc.or.id/wp-content/uploads/2020/08/DKI-Jakarta-Governor-Regulation-51-of-2020-SSEK-Translation.pdf" rel="">Governor Regulation #51 of 2020, Article 21</a>, which reads:</p><blockquote><p><em>“All road segments are prioritized for pedestrians and bicycle transport users as a means of daily mobility for accessible distances.”</em></p></blockquote><p>Surprisingly succinct wording for a government policy, but the message sums up the city’s goals quite nicely. It’s one thing for a city to build a few pop-up bike lanes. It’s another for them to go the extra mile (or kilometer, in Jakarta)<strong> and officially prioritize road space for non-drivers.</strong></p>
<h3><strong>Integration of mobility options</strong></h3><p>Now government support is helpful, but big problems require more than political willpower alone. You also need to have a strategy. This brings us to the second major reason for the city’s recent successes, <strong>the integration of its various mobility services. </strong></p><p>You see, until recently one of the biggest issues facing the city was that its various transportation systems (cycling/bikeshare, BRT, minibuses, MRT) <strong>were managed separately and didn’t really interact with each other on an official level.</strong> </p><ul><li><p>Competition over bus routes between Transjakarta and privately run fleets caused frequent, sometimes violent <a href="http://cakrawikara.id/publikasi/artikel/minibus-and-transjakarta-transport-wars/" rel="">protests throughout the 2010s</a>.</p></li><li><p>MRT stations formerly did not connect with commuter rail or bus stops, making trip-chaining difficult for commuters</p></li><li><p>And while people wanted to cycle, until recently the city lacked basic infrastructure, like bicycle parking/storage at MRT stations, bike racks on the front of buses, sufficient bikeshare stations, etc. <strong>that would allow these different modes of transportation to complement and communicate with each other. </strong></p></li></ul><div class="captioned-image-container"><figure><a class="image-link image2" target="_blank" rel="nofollow" href="https://cdn.substack.com/image/fetch/f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F60a2a39d-825c-4adb-a22c-342a3e6c2f58_1065x596.jpeg"><img src="https://cdn.substack.com/image/fetch/w_1456,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F60a2a39d-825c-4adb-a22c-342a3e6c2f58_1065x596.jpeg" data-attrs='{"src":"https://bucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com/public/images/60a2a39d-825c-4adb-a22c-342a3e6c2f58_1065x596.jpeg","fullscreen":null,"imageSize":null,"height":596,"width":1065,"resizeWidth":null,"bytes":null,"alt":null,"title":null,"type":null,"href":null}' class="sizing-normal" alt="" srcset="https://cdn.substack.com/image/fetch/w_424,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F60a2a39d-825c-4adb-a22c-342a3e6c2f58_1065x596.jpeg 424w, https://cdn.substack.com/image/fetch/w_848,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F60a2a39d-825c-4adb-a22c-342a3e6c2f58_1065x596.jpeg 848w, https://cdn.substack.com/image/fetch/w_1272,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F60a2a39d-825c-4adb-a22c-342a3e6c2f58_1065x596.jpeg 1272w, https://cdn.substack.com/image/fetch/w_1456,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F60a2a39d-825c-4adb-a22c-342a3e6c2f58_1065x596.jpeg 1456w" sizes="100vw"></a></figure></div><p>In response, the government launched a program called Jak Lingko in 2017 to integrate and optimize the city’s various transportation options. (In case you’re wondering, the name comes from “Jak,” as in Jakarta, and “Lingko,” <a href="https://www.thejakartapost.com/news/2018/10/08/ok-otrip-becomes-jak-lingko-expands-network.html" rel="">a network of interconnected irrigation systems used in the southernmost province of Indonesia</a>.) This concerted effort was conceived to increase communication between transit agencies and operators. <strong>By aggregating and viewing the transit system holistically, the goal was to reduce inefficiency and remove redundancies. </strong></p><p>For example, a key part of BRT’s recent success has been increased cooperation with the privately-run minibus fleets. Rather than jockeying for territory, Transjakarta is now incorporating small and medium-sized buses, which can better navigate narrow streets and reach more remote areas, thus expanding its coverage network. The resulting aggregation ended up almost <a href="https://www.youtube.com/watch?v=6v75n2WniZ0&amp;t=2317s" rel="">doubling Transjakarta’s coverage from 42% to 82%</a> in just four years.</p><div class="captioned-image-container"><figure><a class="image-link image2" target="_blank" rel="nofollow" href="https://cdn.substack.com/image/fetch/f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2Fe8eabe9b-3cd4-438b-a344-8fa771d11dda_1600x454.jpeg"><img src="https://cdn.substack.com/image/fetch/w_1456,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2Fe8eabe9b-3cd4-438b-a344-8fa771d11dda_1600x454.jpeg" data-attrs='{"src":"https://bucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com/public/images/e8eabe9b-3cd4-438b-a344-8fa771d11dda_1600x454.jpeg","fullscreen":null,"imageSize":null,"height":413,"width":1456,"resizeWidth":null,"bytes":null,"alt":null,"title":null,"type":null,"href":null}' class="sizing-normal" alt="" srcset="https://cdn.substack.com/image/fetch/w_424,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2Fe8eabe9b-3cd4-438b-a344-8fa771d11dda_1600x454.jpeg 424w, https://cdn.substack.com/image/fetch/w_848,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2Fe8eabe9b-3cd4-438b-a344-8fa771d11dda_1600x454.jpeg 848w, https://cdn.substack.com/image/fetch/w_1272,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2Fe8eabe9b-3cd4-438b-a344-8fa771d11dda_1600x454.jpeg 1272w, https://cdn.substack.com/image/fetch/w_1456,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2Fe8eabe9b-3cd4-438b-a344-8fa771d11dda_1600x454.jpeg 1456w" sizes="100vw"></a><figcaption class="image-caption">An angkot minibus and standard full-size Transjakarta bus side by side. Minibuses are better suited for certain areas of Jakarta where winding, narrow streets make piloting a large Transjakarta bus nearly impossible. Source: Makeshift Mobility, Wikipedia</figcaption></figure></div><p>Other recent improvements include:</p><p>All these changes have led to higher quality service, better management, and most importantly, greater public trust in Jakarta’s mobility ecosystem as a whole. </p>
<h3><strong>Cycling</strong></h3><p>Jakarta’s government has also made serious strides towards expanding cycling infrastructure and integrating bikes into the broader transit system. </p><p><a href="https://www.bbc.com/future/bespoke/made-on-earth/the-great-bicycle-boom-of-2020.html" rel="">Many global cities experienced bike booms</a> during COVID, and while the pandemic shouldn’t be overlooked for its role in expediting cycling’s growth, Jakarta <a href="https://www.beritajakarta.id/en/read/31867/rss" rel="">was already adding many new bike lanes pre-pandemic</a>. But getting people to cycle in your city takes more than just building a few extra bike lanes. You also need to ensure that cycling is safe and convenient citywide. To that end, Jakarta has also focused on:</p><div class="captioned-image-container"><figure><a class="image-link image2" target="_blank" rel="nofollow" href="https://cdn.substack.com/image/fetch/f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2Fd3aafde9-7adf-4bcb-9be7-97be25be9dc0_1600x900.jpeg"><img src="https://cdn.substack.com/image/fetch/w_1456,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2Fd3aafde9-7adf-4bcb-9be7-97be25be9dc0_1600x900.jpeg" data-attrs='{"src":"https://bucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com/public/images/d3aafde9-7adf-4bcb-9be7-97be25be9dc0_1600x900.jpeg","fullscreen":null,"imageSize":null,"height":819,"width":1456,"resizeWidth":null,"bytes":null,"alt":null,"title":null,"type":null,"href":null}' class="sizing-normal" alt="" srcset="https://cdn.substack.com/image/fetch/w_424,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2Fd3aafde9-7adf-4bcb-9be7-97be25be9dc0_1600x900.jpeg 424w, https://cdn.substack.com/image/fetch/w_848,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2Fd3aafde9-7adf-4bcb-9be7-97be25be9dc0_1600x900.jpeg 848w, https://cdn.substack.com/image/fetch/w_1272,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2Fd3aafde9-7adf-4bcb-9be7-97be25be9dc0_1600x900.jpeg 1272w, https://cdn.substack.com/image/fetch/w_1456,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2Fd3aafde9-7adf-4bcb-9be7-97be25be9dc0_1600x900.jpeg 1456w" sizes="100vw"></a><figcaption class="image-caption">President Director of MRT William Sabander (upper right) highlights recent bike-friendly upgrades to MRT interiors and stations during a presentation.</figcaption></figure></div><p></p>
<h3><strong>Why it works: putting it all together</strong></h3><p>As Jakarta shows, the formula for building a better transportation system doesn’t have to be complicated. If you want to reduce cars, you can’t just tell people to start driving less, you need to give them alternatives, like transit and cycling. <strong>And if you want people to actually adopt those alternatives, you need to make them as easy and enjoyable to use as possible.</strong> </p><p>Now <strong>just because it isn’t complicated doesn’t mean it’s easy to do. </strong>But Jakarta is proof that effective, dedicated government support and highly organized integration efforts can have an immediate impact on the quality of urban mobility. </p><h2><strong>Criticisms</strong></h2><p>So far today I’ve been pretty complimentary of Jakarta’s efforts (and for good reason, they’re great) but this wouldn’t be a fair assessment if we didn’t also look at a few criticisms/potential downsides as well.</p>
<h3>Jakarta v Greater Jakarta</h3><p>First off, when we talk about “urban mobility” it can be easy to forget that people are constantly traveling in and out of the city. So while improvements to Transjakarta and cycling infrastructure may help people <strong>within </strong>the city limits, commuters coming from the Greater Jakarta area may not have benefited as much from Jak Lingko and other intra-city initiatives. This results in many people still preferring (or having no other choice but) to drive, which, if you’ve been paying attention, is not ideal.</p><p>Now Jakarta <a href="https://en.wikipedia.org/wiki/KRL_Commuterline" rel="">does have a commuter rail system (KRL) </a>but…</p><ol><li><p>The system is currently not well-connected with most forms of transit in Jakarta (although there are future integrations with MRT planned). </p></li><li><p>The system is relatively outdated and<a href="https://www.arup.com/projects/greater-jakarta-commuter-rail-revitalisation" rel=""> struggles to handle the increasing rider volume of the Greater Jakarta region</a>. </p></li></ol><p>It’s also important to note that the commuter line is operated by a state-owned entity, Kereta Api, and thus it is not under Jakarta’s jurisdiction. However, what<strong> the city can do</strong> is make greater efforts to integrate MRT, Transjakarta, and cycling infrastructure in/around KRL stations. This would greatly increase the efficacy and attractiveness of KRL for people who live outside the central downtown area, helping decrease the number of cars on the road.</p>
<h3>Pollution persists</h3><p>The second criticism I have is that, despite local officials’ efforts to address congestion, Jakarta is <a href="https://www.channelnewsasia.com/asia/indonesia-jakarta-air-pollution-emissions-vehicles-factories-2285926#:~:text=According%20to%20air%20quality%20monitoring,quality%20was%20deemed%20%E2%80%9Chealthy%E2%80%9D." rel="">still an incredibly polluted city</a>. Now IMO this doesn’t take away from the city’s efforts to reduce driving. Instead, it is an indicator of the sheer scale of its traffic problems. To improve air quality further, there are definitely additional steps that Jak Lingko, Transjakarta, and the city as a whole could be taking. </p><p>For example, electrification of buses. While Transjakarta’s claim to fame is that it was the first-ever SE Asian BRT when it was built back in 2004, in the world of public transit, <strong>longevity often means outdated technology.</strong> Case in point, many of Jakarta’s buses are older, less-efficient diesel-fuel models (specifically Euro II and Euro III, for you bus nerds). <a href="https://en.antaranews.com/news/188437/transjakarta-commences-operational-trial-for-electric-bus" rel="">The system’s first two electric buses debuted in late 2021</a>, but the fleet currently stands at around <a href="https://youtu.be/6v75n2WniZ0?t=1061" rel="">~3,500 </a>buses in total. That makes the city’s goal of electrifying <a href="https://en.antaranews.com/news/217869/jakarta-targets-electrifying-50-pct-of-transjakartas-fleet-by-2025" rel="">half of its bus fleet by 2025</a> incredibly ambitious given its current progress.</p><h2><strong>Looking Forward</strong></h2><p>Despite these criticisms, the work Jakarta has done so far deserves immense credit and recognition. And the city isn’t resting on its laurels either. Planned future developments include:</p><p>Another thing we haven’t even touched on today are the huge advances that Jakarta’s <strong>private mobility players</strong> have made to reduce car dependency. Indonesia’s most famous tech unicorn GoJek (Now GoTo Group after a merger with fellow Indonesia unicorn Tokopedia) has poured significant money in the micromobility landscape in Indonesia, and specifically Jakarta. They’ve also attracted foreign investment from notable firms like <a href="https://www.prnewswire.com/news-releases/gogoro-drives-strong-momentum-in-indonesia-with-new-strategic-partnerships-that-establish-an-open-electric-mobility-and-battery-swapping-ecosystem-301467201.html" rel="">Taiwanese battery/moped company Gogoro</a>, and <a href="https://thediplomat.com/2022/02/gojek-and-foxconn-enter-indonesias-electric-vehicle-race/" rel="">leading chip maker Foxconn</a>. But that’s all for another newsletter. </p>
<h3><strong>Conclusion</strong></h3><p>Jakarta’s transformation from a congestion capital of the world to a leader in mobility policy and governance is something definitely worthy of global praise.</p><p>We already know that the problems of excess congestion and pollution won’t be solved by <a href="https://www.bloomberg.com/news/features/2021-09-28/why-widening-highways-doesn-t-bring-traffic-relief" rel="">widening roads</a> or making cars more efficient (EVs still cause traffic!). Instead, as Jakarta has shown, the goal is to<strong> reduce car trips altogether.</strong> And through its high-coverage bus network, ample cycling infrastructure, and strong top-down leadership, Jakarta is making it as easy as possible for residents and visitors to do just that.</p><p>Of course there’s still plenty of work to be done. But the fact that Jakarta has made this much progress to enhance its residents’ mobility choices, especially considering where it started from, is a sign of hope for all of us who want our cities to be greener, cleaner, and less congested.</p>
