title: Ma pratique du prix libre et conscient
url: https://david.mercereau.info/ma-pratique-du-prix-libre-et-conscient/
hash_url: d9af1ba02055491fc25b6849b8fd65d0

<p>Cela fait maintenant plusieurs années que je pratique le prix libre, et plus particulièrement le prix « libre et conscient », dans divers activités. Étudiant déjà, je l’ai pratiqué dans une activité d’auto-entrepreneur dans l’<a rel="noreferrer noopener" href="https://web.archive.org/web/20130610061845/http://h3w.fr/" data-type="URL" data-id="https://web.archive.org/web/20130610061845/http://h3w.fr/" target="_blank">hébergement de site internet</a>. A l’heure actuelle 95 % de mon activité économique est à prix libre et conscient (<a href="https://retzo.net/">service informatique</a>, <a rel="noreferrer noopener" href="https://david.mercereau.info/?s=Comprendre%20et%20concevoir" data-type="URL" data-id="https://david.mercereau.info/?s=Comprendre%20et%20concevoir" target="_blank">formation</a>/<a rel="noreferrer noopener" href="https://david.mercereau.info/accompagnement-autonomie-electrique/" data-type="URL" data-id="https://david.mercereau.info/accompagnement-autonomie-electrique/" target="_blank">accompagnement</a> à l’énergie solaire…). Ma démarche a été fortement enrichie / inspiré par un stage de clown que j’ai fait avec Maëlle et Thibaut de la coopérative la Dynamo.</p><h1><span id="Cest_quoinbsp">C’est quoi ?</span></h1><p>Il s’agit d’une invitation à estimer le prix au plus juste en fonction de vos moyens, de la valeur de ce que vous estimez avoir reçue, de ce que vous aurez perçu de mes besoins… Après discussion sur les coûts du bien/service, il vous sera demandé de fixer librement une participation, sans aucune justification.</p><p>Beaucoup assimilent le prix libre à la quasi gratuité et, de fait, ne proposent pas de bien/service à prix libre car ils pensent ne pas pouvoir se rémunérer. Or je pense que le prix libre <em>et conscient</em> permet de vivre décemment d’une activité.</p><h1><span id="Ma_pratique">Ma pratique</span></h1><p><strong>La pédagogie et la transparence</strong>, c’est la clé pour que ça fonctionne. De mon côté voici comment je fonctionne dans l’exemple d’une formation. Cela commence par un document que je rédige pour expliquer la démarche, dans celui-ci j’explique :</p><ul><li>Combien ça m’a coûté (en temps, en argent) ;</li><li>Je donne des références de prix à service équivalent ailleurs (à prix fixe) ;</li><li>J’exprime mon besoin / mes attentes sur une fourchette globale (sur le groupe, pas sur l’individu) ;</li><li>J’explique comment ça va se passer le jour J pour que chacun puisse me donner sa participation/contribution (mot à préférer à « argent »… peu de gens se sentent à l’aise avec l’argent ;</li><li><a href="https://david.mercereau.info/wp-content/uploads/2020/02/Participation-libre-et-consciente-Autonomie-%C3%A9lectrique-OB-2.pdf" data-type="URL" data-id="https://david.mercereau.info/wp-content/uploads/2020/02/Participation-libre-et-consciente-Autonomie-%C3%A9lectrique-OB-2.pdf">Exemple de document ici</a> ;</li></ul><p>Une fois ce document établi, préalablement au jour J :</p><ul><li>Sur « l’annonce » de l’évènement, il est bien sûr précisé que celui-ci est à « prix libre et conscient » et le document est fourni.</li><li>Les inscrits reçoivent par e-mail un rappel du document qui explique la démarche quelques semaines avant.</li></ul><p>Le jour J</p><ul><li>A l’<strong>accueil</strong>, je <strong>rappelle</strong> ce qui est dit dans le document, mes attentes, comment ça va se passer… je répète que si t’en a un peu plus dans les poches au moment T, c’est le moment de compenser pour ceux qui ne peuvent pas donner beaucoup mais qui veulent/ont besoin de l’accès à ce service (sorte de solidarité auto-gérée) ;</li><li>Je glisse pas du tout discrètement <strong>quelques</strong> feuilles du <strong>document</strong> imprimé : si certains n’ont pas lu le document les 2 premières fois… ça arrive… souvent…</li><li>A la fin de la formation je <strong>prends 5 minutes</strong> avec chaque participant, ce qui permet a chacun de me remettre sa <strong>contribution</strong> / son prix libre mais aussi d’avoir un retour individuel ;</li><li>Ensuite, j’<strong>annonce le montant global au groupe</strong>, mon ressenti par rapport à ça et chacun est libre d’ajuster sa contribution à la hausse ou à la baisse s’il estime que c’est trop ou trop peu…</li></ul><p>Note : Sur des évènements avec des jauges limitées, et étant donné que le prix libre ne peut être demandé préalablement, il est pour moi nécessaire de demander un « acompte » pour réserver sa place (même minime, 10€ ça suffit, et vous pouvez préciser qu’il est remboursable au paiement du prix libre à la fin de la formation) tout ça dans le but d’engager la personne. Sans quoi il n’est pas rare de constater de multiple désistements de dernière minutes (c’est étonnant le nombre de parents proches qui ont des soucis de santé la veille de la formation…).</p><h1><span id="Retour_dexperience"><strong>Retour d’expérience</strong></span></h1><h2><span id="Le_face_a_face"><strong>Le face à face</strong></span></h2><p>Mettre une boîte à l’entrée ou à la sortie, faire payer sa part par internet devant un écran et non un humain ça ne fonctionne pas / pas bien de mon expérience. Lors de ma première expérience d’étudiant ou je demandais une participation libre pour un service d’hébergement de site internet, par formulaire internet, il était très fréquent d’avoir des clients à 0,01€. Je suis persuadé que ces mêmes personnes, si elles n’avaient pas eu affaire à un clavier mais à une personne, ne se seraient pas permis de verser si peu pour un service/travail. Prendre 1 minute pour recevoir la contribution, en face à face et en main propre, ça fonctionne bien mieux. En effet, la personne est face à ses responsabilités / ses choix (sans pour autant avoir à se justifier).</p><p>Sur un festival/un spectacle à prix libre, ce qui fonctionne mieux, c’est d’avoir quelqu’un en charge des entrées (même si c’est libre et à prix libre) qui fait de la pédagogie et qui se confronte aux gens. De cette façon, en face à face, confronté à un humain et non à une boîte/un formulaire internet, la participation est plus juste.</p><p>C’est aussi donner la responsabilité au groupe de la réussite d’un service/d’un évènement que de les impliquer collectivement dans son coût.</p><h2><span id="La_fourchette_de_prix">La fourchette de prix</span></h2><p>Afficher un prix indicatif, une fourchette fige déjà les choses, il sera difficile pour la personne de sortir/s’éloigner du prix indicatif/la fourchette. Mais c’est une solution moins coûteuse en temps (pédagogie), qui convient bien pour de petits montants / quand on est confronté à des clients multiples et non réguliers. Le bon compromis serait de dire à chaque fois qu’on donne une fourchette, que celle-ci est indicative, qu’on peut en sortir …</p><h2><span id="Facilite_le_troc_dautres_echanges">Facilite le troc / d’autres échanges</span></h2><p>II n’est pas rare, vu qu’on a ouvert la discussion de la reconnaissance, qu’une personne me fasse une proposition autre que de l’argent (des légumes pour les maraîchers, des massages pour les masseurs…) j’essaie de répondre positivement autant que faire se peut, et bien entendu si l’échange est équilibré / que j’ai besoin dans l’année du bien/service qu’il me propose.</p><h2><span id="La_reconnaissance">La reconnaissance</span></h2><p>Un prix versé pour un service rendu est une forme de reconnaissance, reconnaissance que l’on peut assimiler à un « Merci ». Est-ce que ce « merci » n’est pas d’autant plus grand/beau s’il émerge d’une réelle volonté de remercier ? Personnellement, je suis d’autant plus touché quand cette reconnaissance par le prix est volontaire.</p><p>98% du temps, les gens donnent un prix juste, et pour les 2% qui ne le font pas, c’est pas grave car c’est sur le global (du groupe) que le prix doit être « juste ». De mon côté je constate qu’il est très souvent au dessus de ce que j’aurais osé annoncer comme prix.</p><h2><span id="Vecteur_dinteret_originalite">Vecteur d’intérêt / originalité</span></h2><p>Quand j’étais étudiant avec ma petite activité d’hébergement, surtout du fait qu’elle était à prix libre, j’ai eu le droit à 5 min d’antenne sur France Inter dans l’émission carnet de campagne. Ma boîte mail a explosé, mon site internet est « tombé » au bout d’une heure à 1500 visiteurs simultanés. Il ne comptait plus…</p><p>Le faire uniquement pour ceci serait malhonnête selon moi, mais ça permettra peut-être de faire basculer des indécis…</p><h2><span id="Certaines_difficultes">Certaines difficultés</span></h2><p>Il est très difficile (impossible ?) de pratiquer le prix libre avec des administrations publiques du fait de la réglementation. De même qu’un dialogue avec une grosse entreprise est complexe. Plus le décideur est proche de l’interlocuteur demandeur, plus ça a de chances de fonctionner. Bien sûr, si c’est la même personne, c’est encore plus facile, ça fait moins de gens à qui expliquer la chose. Dans ce type de cas, je ne cherche même pas, je donne un prix fixe.</p><h2><span id="Ca_marchenbsp_On_mange_a_prix_librenbsp"><strong>Ça marche ? On mange à prix libre ?</strong></span></h2><p>Pratiqué ainsi, le prix libre ne m’a que très rarement déçu. J’ai parfois des craintes, des peurs, mais je suis quasi toujours agréablement surpris de la générosité. De mon côté, certaines fois, le prix libre dépasse largement ce que j’aurais estimé juste de demander sur un prix fixe.</p><p>La nuance que je peux apporter, c’est qu’il y a certains domaines d’activités qui sont plus ou moins reconnus socialement et donc de fait sont plus ou moins rémunérateurs (et c’est parfois très injuste). Mais le prix libre et conscient peut aussi permettre à certaines activités peu reconnues/rémunératrices de s’en sortir un peu mieux. J’ai pour exemple mon amie qui est <a rel="noreferrer noopener" href="https://www.ladamequipique.fr/" data-type="URL" data-id="https://www.ladamequipique.fr/" target="_blank">couturière</a> (retouche) qui <a rel="noreferrer noopener" href="https://www.ladamequipique.fr/prix-libre/" data-type="URL" data-id="https://www.ladamequipique.fr/prix-libre/" target="_blank">pratique le prix libre et conscient</a>. Elle propose une fourchette de prix par simplicité (de multiple clients avec de petites sommes, si on doit passer 20 minutes a expliquer la démarche ça devient trop coûteux en temps…) en précisant la fourchette basse c’est « le prix pour une rémunération au SMIC » et la fourchette haute « permet de réaliser une marge plus ou moins importante selon le service (selon sa fréquence/selon le prix affiché chez des homologues, etc. » (oui le travail de couture fait parti de ces nombreux métiers indispensables, très peu valorisés financièrement rapport au temps passé – peut-être parce que la concurrence étrangère travaille pour trop peu d’argent/sans acquis sociaux…). La bonne surprise, c’est que le plus fréquemment, les gens lui donnent la fourchette haute, voir même se permettent de la dépasser. Ce dépassement est difficile à faire sur un prix fixe.</p>
