title: « Le tourisme est une industrie de la compensation »
url: https://cqfd-journal.org/Le-tourisme-est-une-industrie-de
hash_url: f0cc8cd88f5fb119ce628b56716ce419

<p><strong>Comment en es-tu venu à une réflexion critique sur le tourisme<small class="fine d-inline"> </small>?</strong></p>
<p>«<small class="fine d-inline"> </small>Au départ, il y a des rêves d’adolescence, un attrait pour les voyages et l’aventure. Un imaginaire assez fort chez moi, auquel s’est combiné un intérêt pour les sciences humaines : sociologie, ethnologie et anthropologie. Au fil de mes voyages, j’ai constaté qu’il était de plus en plus difficile d’échapper aux organisations touristiques. Cette préoccupation a donné lieu à une thèse de sociologie sur l’imaginaire du voyage, qui m’a renvoyé à l’analyse critique de ce phénomène relativement récent dans l’histoire de l’humanité. Pour qu’il y ait tourisme, il faut une mise en ordre touristique du monde, l’instauration d’un modèle économique et culturel qui, contrairement aux idées reçues, contribue à détruire la diversité humaine et territoriale. Tourisme et société de consommation sont indissociables. Cette dénonciation ne va pas forcément de soi – l’industrie touristique a longtemps bénéficié d’un large consensus sur ses bienfaits. Comme si elle portait en elle une éthique rendant toute critique difficile.<small class="fine d-inline"> </small>»</p>
<div class="spip_document_2570 spip_document spip_documents spip_document_image spip_documents_center spip_document_center spip_document_avec_legende" data-legende-len="21" data-legende-lenx="">
<figure class="spip_doc_inner">
<img src="https://cqfd-journal.org/local/cache-vignettes/L500xH299/-835-f139f.jpg?1640113835" alt="">
<figcaption class="spip_doc_legende">
	<p class="spip_doc_titre  "><strong>Par Etienne Savoye.
</strong></p>
	
	
</figcaption></figure>
</div>
<p><strong>À l’origine, il s’agit quand même d’une conquête sociale, celle de 1936 et des congés payés. Comment la machine se grippe-t-elle par la suite<small class="fine d-inline"> </small>?</strong></p>
<p>«<small class="fine d-inline"> </small>Effectivement, il y a à partir de 1936 cette visée supposément émancipatrice consistant à libérer – provisoirement – le travailleur grâce à l’acquisition du droit aux congés payés. Bien entendu, c’est un leurre : ces congés payés restent dépendants du travail et du salariat. Plus qu’une libération, il s’agit d’un aménagement de peine. Une question s’est cependant posée : comment occuper ce temps libéré de manière à ne pas laisser s’installer le vice et la débauche qui, comme chacun le sait, se nourrissent de l’oisiveté<small class="fine d-inline"> </small>? Associations, syndicats et diverses organisations ont proposé des activités et des séjours pour meubler un temps, au final, de moins en moins ’’ libre ’’. Dans la foulée des congés payés naît ainsi le tourisme social. Une démarche d’éducation populaire guidée par l’idée de découvrir l’autre et le monde. Mais, avec l’efficacité qu’on lui connaît, le capitalisme a pris en main cette tendance qui s’est rapidement avérée rentable. Depuis, la demande touristique n’a cessé de croître dans un assentiment général.</p>
<p>Résultat : nous avons basculé dans l’industrie ’’ décomplexée ’’ du tourisme de masse. Celle-ci a largement organisé les territoires à des fins mercantiles. Le tourisme n’a plus comme finalité la recherche de la diversité mais celle du divertissement. Il tend à transformer des régions entières en zones commerciales à ciel ouvert. Pour les territoires non dotés de capital touristique, on implante des espaces créés de toutes pièces – centres de vacances, parcs à thèmes ou zones de loisirs. Autant d’univers artificiels dédiés à l’accueil des vacanciers.<small class="fine d-inline"> </small>»</p>
<p><strong>Dans  <i>L’Usure du monde</i>, tu ressuscites un vieux terme de la psychiatrie, «<small class="fine d-inline"> </small>dromomanie<small class="fine d-inline"> </small>», pour signifier cette injonction à la mobilité...</strong></p>
<p>«<small class="fine d-inline"> </small>La dromomanie signifie la manie du déplacement. Or la mobilité – pas simplement le fait d’être en vacances, mais de partir en vacances – a été survalorisée. Comme si rester chez soi était une affaire de ringard. Pour être moderne, voire postmoderne, il faut forcément partir, se sentir “ nomade ’’. Pour être heureux, intelligent et serein, il faut quitter son chez-soi. Il y a une connotation positive attachée au fait de se déplacer. L’idée admise qu’on revient forcément l’esprit plus ouvert d’un voyage ou d’un séjour touristique. Comme si un monde où les gens se déplacent facilement devait être plus harmonieux. Rien ne prouve cette idée. L’actualité en Méditerranée montre que le tourisme effréné peut cohabiter avec la répression des migrants la plus féroce. Le monde n’est pas devenu meilleur depuis que les gens se déplacent sans réfléchir, de manière quasi compulsive, à des fins touristiques. Avant l’invention de la machine à vapeur et du moteur à explosion, et l’aménagement de voies fluides de circulation, se déplacer était une épreuve. Une aventure. On ne savait pas ce qu’on allait rencontrer sur la route, tout pouvait arriver. Il a fallu motoriser le déplacement, le rendre physiquement indolore, pour qu’on puisse se déplacer aussi facilement et gommer un maximum de risques inhérents au voyage.</p>
<p>Les pouvoirs publics et les opérateurs privés ont aménagé l’espace de manière à le rendre accessible sans trop d’effort, en sécurité. Ce maillage du territoire en axes de circulations, zones touristiques et commerciales, canalise et oriente les déplacements. On n’est plus dans l’imaginaire du routard, mais dans celui du circuit organisé et balisé. Chez Jack Kerouac ou Nicolas Bouvier<a href="#nb1" class="spip_note" rel="appendix" title="Écrivain et grand voyageur suisse. Il est l’auteur de L’Usage du monde, livre (...)" id="nh1">1</a> le voyage est indissociable de l’idée subversive de l’évasion. Quand il partait, Bouvier pouvait rester des années sur les routes, la gueule au vent. Cette philosophie a cédé le pas face à la mise en œuvre d’itinéraires structurés autour d’étapes obligées, vendues sous forme de clichés.<small class="fine d-inline"> </small>»</p>
<p><strong>Tu parles aussi du déracinement, propre à la fois au touriste et au migrant...</strong></p>
<p>«<small class="fine d-inline"> </small>Le déracinement est en réalité le propre de l’homme moderne. Dans les textes de Jack London, on retrouve cet imaginaire de l’aventure liée au voyage. London vit dans la misère à San Francisco. Il décide de partir chercher de l’or en Alaska – il n’en trouvera pas, mais écrira un livre qui fera sa réputation. Ce Jack London-là est beaucoup plus proche du migrant d’aujourd’hui qui fuit son pays pour une vie meilleure que du touriste. Aujourd’hui, les véritables héros du voyage sont les migrants.</p>
<p>Mais il y a une autre lecture liant touristes et migrants. Le capitalisme a besoin de consommateurs et de producteurs. Le touriste est la version délocalisée du consommateur, tandis que le migrant est un producteur – au moins potentiel – déraciné. La mondialisation économique nécessite une main-d’œuvre mobile qu’elle pourra employer en fonction de ses besoins. Des individus prêts à rompre avec leur territoire, leur famille, prêts pour l’exil.<small class="fine d-inline"> </small>»</p>
<p><strong>En refaçonnant le monde, l’industrie touristique a produit des «<small class="fine d-inline"> </small>non-lieux<small class="fine d-inline"> </small>». Des espaces clonés, indifférenciés qu’on retrouve à n’importe quel point du globe...</strong></p>
<p>«<small class="fine d-inline"> </small>C’est une expression que j’emprunte à l’anthropologue Marc Augé, auteur de <i>Non-lieux – Introduction à une anthropologie de la surmodernité</i><a href="#nb2" class="spip_note" rel="appendix" title="Publié au Seuil en 1992." id="nh2">2</a>.  Alors que le tourisme a longtemps été présenté comme une recherche de l’authenticité et de la diversité, il produit des lieux similaires où qu’on soit dans le monde. Des lieux qui obéissent à des modèles et des critères de qualité et d’accessibilité identiques. Rien ne ressemble autant à un village balnéaire de la Méditerranée française qu’un village balnéaire de la Méditerranée tunisienne ou espagnole. En outre, ces non-lieux obéissent souvent à des logiques d’enfermement. Ils deviennent de plus en plus des espaces clos, dédiés aux loisirs et à la consommation, fréquentés par des gens qui se reconnaissent et n’ont plus de contact avec le monde extérieur. Sinon des relations commerciales de prestataire à client.</p>
<p>Signe des temps : cette logique de l’enfermement est érigée en modèle par les professionnels du tourisme. Elle serait un moyen de lutter contre les nuisances du tourisme “ sauvage ’’ ou de type Airbnb. Des touristes qui arrivent dans une ville et se disséminent de manière anarchique seraient plus nocifs pour le territoire que des voyageurs regroupés dans des lieux dédiés. Un certain discours de la contention se pare aujourd’hui des vertus du tourisme durable. Récemment un article du Quotidien du tourisme relatait des propos de dirigeants de sociétés expliquant que pour que le tourisme soit moins nuisible, il faut l’organiser de manière plus précise. Avec des lieux et des circuits desquels les gens ne s’échappent pas. L’hyper-organisation comme solution pour lutter contre les nuisances du tourisme non organisé. C’est aussi une façon pour les industriels du tourisme de produire une contre-idéologie face à la mode Airbnb.</p>
<p>Sachant que dans ce dernier domaine, on voit pointer de nouvelles tendances avec la vente d’ “ expériences ’’. Non seulement le particulier loue une chambre, mais il peut proposer dorénavant à son client une partie de pêche en montagne ou une soirée flamenco dans un bar de Paris. Ce qui était de l’ordre de la gratuité entre amis, ou bien de la rencontre de hasard, devient, avec l’ubérisation, source de profit. Tout le monde se mue en agent touristique potentiel et tout devient “ touristiquement ’’ exploitable.<small class="fine d-inline"> </small>»</p>
<p><strong>À Barcelone, des voix s’élèvent contre une peste touristique invasive et faisant flamber l’immobilier. Penses-tu qu’on assiste là à l’émergence d’une pensée critique<small class="fine d-inline"> </small>?</strong></p>
<p>«<small class="fine d-inline"> </small>Oui, je pense même qu’on a franchi un palier cette année avec des concepts émergents comme le “ surtourisme ’’ pour désigner des lieux gagnés par une saturation touristique. Les termes “ tourismophobie’’ ou “ touristophobie ’’ sont de plus en plus utilisés. Les opérateurs touristiques s’inquiètent de ces contestations qui agitent des villes comme Barcelone, Dubrovnik ou Venise face à ces perpétuels flots touristiques. En 2016, la mairie de Barcelone a infligé de fortes amendes à six plate formes de location de logements en ligne. En novembre dernier, elle a sanctionné à hauteur de 600 000 € Airbnb et HomeAway pour locations illégales. La pression immobilière est telle que la mairie intervient pour que les Barcelonais ne se fassent pas éreinter en cherchant à se loger.</p>
<p>On assiste dans ces “ <i>hot spot</i> ’’ à une intensification de l’emprise touristique qui chasse la vie locale en la rendant impossible. Les travailleurs ne peuvent plus bosser à cause des embouteillages, la moindre action banale de la vie quotidienne, comme acheter une baguette de pain, implique de faire une demi-heure de queue. Le tourisme ne permet plus que la vie touristique. Il procède par une privatisation de l’espace commun, mais la gestion de ses nuisances reste à la charge des pouvoirs publics. Une externalisation des coûts assez forte au demeurant. Sans compter l’aspect environnemental et sanitaire. En Méditerranée, il y a une grosse activité croisiériste. On sait qu’un bateau de croisière émet en moyenne en une journée autant de particules fines qu’un million de voitures. 8<small class="fine d-inline"> </small>% des gaz à effet de serre sont produits par l’industrie touristique.<small class="fine d-inline"> </small>»</p>
<p><strong>Malgré ce procès à charge, la critique de l’industrie touristique n’est pas toujours facile...</strong></p>
<p>«<small class="fine d-inline"> </small>Il y a certains freins psychologiques. Une espèce d’enchantement qui fait que les gens n’ont pas conscience des dessous de l’industrie touristique. La découverte et le voyage sont placés en première ligne du plaisir touristique, mais toute l’infrastructure qui permet au système d’être ce qu’il est n’est pas perçue.<small class="fine d-inline"> </small>»</p>
<p><strong>On pourrait ressortir ce vieux concept d’aliénation...</strong></p>
<p>«<small class="fine d-inline"> </small>Oui, mais l’aliénation contient l’idée de souffrance alors que le tourisme prend les formes d’un certain hédonisme. L’addiction touristique en est d’autant plus forte. Tout le monde a envie de partir en vacances et de profiter du soleil, des cocktails, des balades. On entend souvent les gens dire : “ Il faut que je parte en vacances sinon je vais péter un câble. J’ai besoin de me ressourcer. ’’  Ces réflexes nous renvoient à nos conditions de vie devenues invivables. À tel point qu’on part oublier son quotidien dans des espaces produits à cet effet. Le tourisme est une industrie de la compensation : je souffre, je travaille toute l’année, donc je m’octroie ces quelques semaines de répit.</p>
<p>La définition du tourisme est devenue tellement extensive que tout peut devenir “ tourisme ’’. Conséquence : tu ne peux plus critiquer le phénomène. Tu vas voir ta mère en Bretagne<small class="fine d-inline"> </small>? Tu fais du tourisme. Tu es en déplacement professionnel et le soir, avant de rejoindre ta chambre d’hôtel, tu vas voir une expo<small class="fine d-inline"> </small>? Tu fais du tourisme. Il y a une espèce de naturalisation de l’activité touristique qui rend tout potentiellement touristique. Critiquer le tourisme, c’est alors comme critiquer le fait de respirer, boire et manger.</p>
<p>C’est pourquoi il faut revenir aux racines du problème. Historiquement, le développement du tourisme est lié au développement du capitalisme. Il se répand avec la société industrielle. Sortir du capitalisme et de la société de consommation, c’est sortir du tourisme. C’est aller vers une société du bien-vivre, respectueuse des vies humaines et non humaines.<small class="fine d-inline"> </small>»</p>
