title: Computer Files Are Going Extinct
url: https://onezero.medium.com/the-death-of-the-computer-file-doc-43cb028c0506
hash_url: 5a75780d94a07e5abd9449dc6c863ad5

<div class="ac ae af ag ah dy aj ak"><div><p id="2221" class="dz ea eb at ec b ed ee ef eg eh ei ej">
<h1 class="ec b ed ek eb">Computer Files Are Going Extinct</h1></p></div><p id="3a47" class="el ea ax at as cu em en eo ep eq er es"><h2 class="as cu et eu ax">Technology services are changing our internet habits</h2></p><figure class="fx fy fz ga gb gc dk dl paragraph-image"><figcaption class="ax fc gt gu gv dm dk dl gw gx as cu">Illustration courtesy of the author.</figcaption></figure><p id="25e9" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl hm"><span class="r hn hw hq gf hx"><img alt="I" class="hy hz ia ib ic id do t u gj ak" src="https://miro.medium.com/max/158/1*KYNZF66HmLAEn72myJ88JA.png"/><span class="r hn ho hp hq hr hs ht hu hv gf gh">I</span></span> love files. I love renaming them, moving them, sorting them, changing how they’re displayed in a folder, backing them up, uploading them to the internet, restoring them, copying them, and hey, even defragging them. As a metaphor for a way of storing a piece of information, I think they’re great. I like the file as a unit of work. If I need to write an article, it goes in a file. If I need to produce an image, it’s in a file.</p>
<h1 id="2f2e" class="ie if eb at as ig ih ii ij ik il im in io ip iq ir">An ode to files.doc</h1><p id="1ee4" class="gy gz eb at ha b hb is hd it hf iu hh iv hj iw hl">Files are skeuomorphic. That’s a fancy word that just means they’re a digital concept that mirrors a physical item. A Word document, for example, is like a piece of paper, sitting on your desk(top). A JPEG is like a painting, and so on. They each have a little icon that looks like the physical thing they represent. A pile of paper, a picture frame, a manila folder. It’s kind of charming really.</p><p id="7c3b" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">One thing I like about files is there’s a consistent way of interacting with them, no matter what’s inside. Those things I mentioned above — copying, sorting, defragging — I can do those to any file. It could be an image, part of a game, or a list of my favorite utensils. Defragmenter doesn’t care. It doesn’t judge the contents.</p><p id="a89d" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">I’ve had a love of files since I first started creating them in Windows 95. But I’ve noticed we are starting to move away from the file as a fundamental unit of work.</p><figure class="fx fy fz ga gb gc dk dl paragraph-image"><figcaption class="ax fc gt gu gv dm dk dl gw gx as cu">Windows 95. Interesting fact: <a href="https://www.extremetech.com/computing/294907-why-moving-the-mouse-in-windows-95-made-the-os-faster" class="cy by iz ja jb jc" target="_blank" rel="noopener nofollow">Wiggling the mouse</a> made it run faster. That’s unrelated to the rest of this article; I just think it’s interesting. Photo courtesy of the author.</figcaption></figure>
<h1 id="f732" class="ie if eb at as ig ih ii ij ik il im in io ip iq ir">The rise of the services.mp3</h1><p id="05ba" class="gy gz eb at ha b hb is hd it hf iu hh iv hj iw hl">As a teenager, I indulged in the digital equivalent of collecting and managing<em class="jd"> </em>vinyl: I collected MP3 files. So many 128 kbps MP3 files. If you were lucky enough to own a CD rewriter, you could burn them onto a CD and pass them around between friends. CDs could hold 700 MB. That’s the equivalent of nearly 500 floppy disks!</p><p id="0235" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">I’d go through my collection and painstakingly add IDv1 and IDv2 music tags. As time went on, people started to develop tools that would fetch the track listings automatically from the cloud, so you could check and validate the quality of your MP3s. Sometimes I’d even listen to the damn things, though I suspect the time spent organizing and validating them vastly outweighed the time spent listening.</p><figure class="fx fy fz ga gb gc dk dl paragraph-image"><figcaption class="ax fc gt gu gv dm dk dl gw gx as cu">An app called The Godfather. So many fields and options. Isn’t it great? Photo courtesy of the author.</figcaption></figure><p id="369c" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">Then, about 10 years ago, everyone started to use <a class="cy by iz ja jb jc" target="_blank" rel="noopener" href="/how-spotifys-algorithm-knows-exactly-what-you-want-to-listen-to-4b6991462c5c">this green Swedish company</a>. With its app or from the website, you could just stream whatever you wanted, whenever you wanted. Well, I thought, that’s all very well. But what’s the quality like? Is it better than my 128 kbps MP3s?</p><p id="124c" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">Yes, it turned out. Yes, it was.</p><p id="c1b7" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">Along the way, 128 kbps, which we had been told was “indistinguishable” from the massive WAV files that come on CDs, had become rubbish. Now MP3s came at 320 kbps. On message boards people performed spectral analysis on the files, producing bright green- and blue-colored charts to “prove” the files sounded good.</p><p id="0a54" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">It was about this time that gold-plated SCART Monster cables were a thing.</p><figure class="fx fy fz ga gb gc dk dl paragraph-image"><figcaption class="ax fc gt gu gv dm dk dl gw gx as cu">And now, after looking at these images, the audio will sound better. Photo courtesy of the author.</figcaption></figure><p id="3eec" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">The quality of files on streaming services was good enough, available on more devices, and gave you access to all recorded music, not just the MP3s you happened to have on your computer. You didn’t need a carefully crafted collection of files on your hard drive anymore. You just needed a username and password to Spotify.</p><p id="ceb9" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">Well, I thought, that’s nice, but I’ve also got these massive video files I’ve ripped from DVDs. The internet is way<em class="jd"> </em>too slow for me to stream video like that.</p>
<h1 id="d8e7" class="ie if eb at as ig ih ii ij ik il im in io ip iq ir">Burying the files.png</h1><p id="17b6" class="gy gz eb at ha b hb is hd it hf iu hh iv hj iw hl">I used to have a Sony Ericsson phone with the catchy name of k610i. It was red and I loved it. I could connect it to my computer and copy files to it. It didn’t have a headphone port, so I had to use an adapter or the special headphones that came with it. In many ways, it was ahead of its time.</p><figure class="fx fy fz ga gb gc dk dl paragraph-image"><figcaption class="ax fc gt gu gv dm dk dl gw gx as cu">It’s strange how pictures of old technology can trigger such memories for some people and look laughably quaint to others. Photo courtesy of the author.</figcaption></figure><p id="a939" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">Later, when I had more money and the technology had moved on, I got an iPhone. Obviously, they are lovely. Everyone knows that. The brushed aluminum — black, so black, blacker than darkness itself — and medical-grade glass are near-perfect items brought down from the gods themselves.</p><p id="e1b3" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">But Apple doesn’t make it that easy to get to your files. Images are dumped into a big stream, sorted by date. Audio is somewhere in iTunes. Notes are… in a list? Apps are scattered around the desktop. Some of my files are in iCloud. You can email photos to liberate them from the iPhone, and through a convoluted method via iTunes, you can access some files within certain apps. But those files are transitory — cached, and may be deleted without warning. These aren’t like the carefully crafted files and folders on my computer.</p><blockquote class="jj"><div id="7b1f" class="jk jl jm at ec b et jn jo jp jq jr hl"><p class="ec b js jt ax">I just want my file browser back.</p></div></blockquote><p id="bad9" class="gy gz eb at ha b hb ju hd jv hf jw hh jx hj jy hl">On the Mac, iTunes sorts out your music files for you. They’re handled by the system. The interface displays the music to you and you can sort the files there. But if you look under the hood, at the files themselves, you see a rabbit warren of mess, weird names, and strange folders. “Don’t bother yourself with these,” the computer says, “I’ll handle this for you.” But I do bother myself with them.</p><p id="a783" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">I like being able to look at and access my files. But now the systems I use try to stop me from doing so. “No,” they say, “access them through these bespoke, proprietary interfaces.” I just want my file browser back, but now I’m not allowed it. It’s a relic of an earlier era.</p><p id="d96a" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">Yet I can’t help missing those files and folders and the control I had with them.</p><figure class="fx fy fz ga gb gc dk dl paragraph-image"><figcaption class="ax fc gt gu gv dm dk dl gw gx as cu">Windows 10. You can still play with files, even though I sometimes feel like it looks down on me when I do. Photo courtesy of the author.</figcaption></figure>
<h1 id="b7e2" class="ie if eb at as ig ih ii ij ik il im in io ip iq ir">Caching and dependencies.tmp</h1><p id="58ce" class="gy gz eb at ha b hb is hd it hf iu hh iv hj iw hl">I started building websites in the days when 1-pixel-by-1-pixel transparent GIFs were a thing and the proper way to make a two-column layout was to use a table. As time went on, best practices changed and I happily repeated the mantra that tables should only be used for tabular data and not for layout as I gradually struggled to convert my trivial layouts into CSS. At least it’s not a table, I said proudly as I looked upon my three-column layout that didn’t work properly in Firefox.</p><figure class="fx fy fz ga gb gc dk dl paragraph-image"><figcaption class="ax fc gt gu gv dm dk dl gw gx as cu">Just another file that I’ll be deleting and downloading hundreds of times. Photo: Markus Spiske/Unsplash</figcaption></figure><p id="c794" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">Now when I build websites, I run NPM install and download 65,000 dependencies that get dropped into a node_modules folder. So many files. I don’t care about them, though. I just delete the folder and run NPM install again when I need to. They’re nothing to me.</p><blockquote class="jj"><div id="4544" class="jk jl jm at ec b et jn jo jp jq jr hl"><p class="ec b js jt ax">Years ago websites were made of files; now they are made of dependencies.</p></div></blockquote><p id="11ab" class="gy gz eb at ha b hb ju hd jv hf jw hh jx hj jy hl">The other day, I came across a website I’d written over two decades ago. I double-clicked the file, and it opened and ran perfectly. Then I tried to run a website I’d written 18 months ago and found I couldn’t run it without firing up a web server, and when I ran NPM install, one or two of those 65,000 files had issues that meant node failed to install them and the website didn’t run. When I did get it working, it needed a database. And then it relied on some third-party APIs and there was an issue with CORS because I hadn’t whitelisted localhost.</p><p id="5b68" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">My website made of files carried on, chugging along. This isn’t me saying that things were better in the old days. I’m just saying that years ago websites were made of files; now they are made of dependencies.</p>
<h1 id="35d4" class="ie if eb at as ig ih ii ij ik il im in io ip iq ir">Everything’s a link.lnk</h1><p id="9017" class="gy gz eb at ha b hb is hd it hf iu hh iv hj iw hl">No files were harmed in the making of this article. I went to <em class="jd">Medium</em> and started typing. In the background my words were sent to a database.</p><p id="c25a" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">The unit of creation has moved from the file to the database entry.</p><p id="6550" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">In some ways, that doesn’t make a huge difference. The data is the same, just stored in a database rather than an HTML document. The URL could even be the same, just behind the scenes it fetches the content from a different type of data store. But the implications are much bigger. The content is dependent on a whole heap of infrastructure, rather than being able to stand on its own.</p><p id="ab74" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">This almost seems to reduce the value of any individual creative act. Rather than warranting their own file, they’re all just another line in a database table somewhere in the sky. My article, rather than being in its own file, standing on its own, is just a tiny cog in a machine.</p>
<h1 id="74e8" class="ie if eb at as ig ih ii ij ik il im in io ip iq ir">Copy.bat</h1><p id="0978" class="gy gz eb at ha b hb is hd it hf iu hh iv hj iw hl">Online services have started violating what I thought was a fundamental tenet of digital file manipulation. When I copy a file from one place to another, the file I get at the end is identical to the one I started with. These are digital representations of data that can be copied exactly, bit for bit.</p><figure class="fx fy fz ga gb gc dk dl paragraph-image"><figcaption class="ax fc gt gu gv dm dk dl gw gx as cu">A blank sheet of paper. 58 MB PNG, 15 MB JPEG, 4 MB WebM, 2 MB JPEG… Photo courtesy of the author.</figcaption></figure><p id="266d" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">Yet when I upload photos into Google Cloud then download them again, the file I end up with is different from the one I started with. It’s been transcoded, re-encoded, compressed, optimized. Messed with. The spectral analysts would be furious. It’s like a photocopy, where the pages get lighter and messier over time. I half expect one of Google’s A.I. fingers to appear in the corner of one of my photos.</p><p id="75bc" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">When I AirDrop a video, there’s a long initial process where the iPhone is doing something. What is my little supercomputer up to? I’m suspicious. “You’re transcoding, aren’t you?” I accuse it. It’s only later, when I eventually get the file somewhere I can use it, that I find it’s been pushed and pulled so many times it’s a husk of its former glory.</p><blockquote class="jj"><div id="13ec" class="jk jl jm at ec b et jn jo jp jq jr hl"><p class="ec b js jt ax">Why should the content that is the newest be the most important?</p></div></blockquote>
<h1 id="6c2d" class="ie if eb at as ig ih ii ij ik il im in io ip iq ir">No more definitive files.webm</h1><p id="5cf4" class="gy gz eb at ha b hb is hd it hf iu hh iv hj iw hl">Like most of us, I have a mess of online services, all increasingly mixed up between my work and personal life. Dropbox, Google Drive, Box, OneDrive, Slack, Google Docs, and so on. There are others. So many others. WeTransfer, there’s another one. Trello. Gmail. People at work send me a link to a Google Sheet, I open it, and now it’s saved in my personal Google Drive next to a photo of a cute chicken I shared with my mom and a document listing the different computer mice I was considering buying in 2011.</p><p id="c916" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">The default view in Google Docs is all files sorted by the order you most recently opened them. I can’t sort or organize them. They’re just there, ordered in a way that prioritizes the new over the important.</p><p id="c9a1" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">I don’t like this shift from timeless content to what is newest. Now, when I visit websites, they promote to me the latest thing. Why should the content that is the newest be the most important? It seems so unlikely that something that was just created would happen to be better than everything created throughout all time. What are the odds that every time I arrive at the site, the pinnacle of human achievement has just been breached? But we don’t seem to have a way of sorting by quality. Only by recency.</p><figure class="fx fy fz ga gb gc dk dl paragraph-image"><figcaption class="ax fc gt gu gv dm dk dl gw gx as cu">Library books — strangely, not sorted by most recently published. Photo: 🇸🇮 Janko Ferlič — @specialdaddy/Unsplash</figcaption></figure><p id="d627" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">All of these services, at least for me, are a mess. A dumping ground of odds and ends. Maybe this is how everyone else manages their files. Whenever I use anyone else’s computer, I’m always amazed by the mess of files they have all over the place. Unsorted, disorganized. How do they find anything?</p><p id="109e" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">These services have taken away the sense of a definitive<em class="jd"> </em>file. That file in Dropbox: Is it the latest version? Or is that just a copy of one that really lives on my computer? Or did someone email a newer version? Or put it into Slack? And in a weird way that devalues the content in the files. I don’t trust them anymore. If I look at a file in Dropbox, I think to myself, “Oh, there’s probably a newer version.”</p><p id="c519" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">Perhaps this is the archivist in me, but this process of creating files and flinging them into an unsorted pot and then searching or hoping that the newest one is the one we want gives me the collywobbles. It seems like a rejection of our past work, to just sling all the files into a heap, immediately devaluing them as soon as something newer comes along.</p><p id="3c4a" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">At work, I see colleagues creating files, emailing them, and not even bothering to save the attachments to their hard drive. Their inbox is their new file management system. “Have you got that spreadsheet?” they ask. Someone hunts through their inbox and forwards the person back the email they sent. Is this really how we manage data in the 21st century? It seems a strange backwards step.</p><figure class="fx fy fz ga gb gc dk dl paragraph-image"><figcaption class="ax fc gt gu gv dm dk dl gw gx as cu">Where the file things are. Photo: <a href="https://unsplash.com/@0asa?utm_source=medium&amp;utm_medium=referral" class="cy by iz ja jb jc" target="_blank" rel="noopener nofollow">Vincent Botta</a>/Unsplash</figcaption></figure><p id="c191" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">I miss files. I still create many of my own, but increasingly, that seems an anachronism, like using a quill rather than a pen. I miss the universality of files. The fact they can work anywhere, be moved around easily.</p><p id="a456" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">The file has been replaced with the platform, the service, the ecosystem. This is not to say that I’m proposing we lead an uprising against services. You can’t halt progress by clogging the internet pipes. I say this to mourn the loss of the innocence we had before capitalism inevitably invaded the internet. When we create now, our creations are part of an enormous system. Our contributions a tiny speck in an elastic database cluster. Rather than buying and collecting music, videos, or other cultural artifacts, we are exposed to the power hose: all culture, raging over us, for $12.99 a month (or $15.99 for HD) as long as we keep up our payments like good economic entities. When we stop paying, we’re left with nothing. No files. The service is revoked.</p><p id="e013" class="gy gz eb at ha b hb hc hd he hf hg hh hi hj hk hl">Obviously files are still around. It’s just we’re increasingly abstracted away from them. I keep my own assemblage of files. My own little world. In that way I’m an anachronism that’s somehow bubbled up from the bottom of that most recently edited list.</p></div>
