title: The Hardest Working Office Design In America Encrypts Your Data–With Lava Lamps
url: https://www.fastcompany.com/90137157/the-hardest-working-office-design-in-america-encrypts-your-data-with-lava-lamps
hash_url: 6b031cc0e79c23574bf3f0554c88acba

<article class="post__article "><div><p>When you walk into the San Francisco office of the cloud network and security firm Cloudflare, you&#x2019;re greeted by a receptionist&#x2013;and a giant wall of 100 lava lamps. It isn&#x2019;t just a throwback to the 1960s. The lava lamps&#xA0;act as a random number generator, helping to encrypt the requests that go through Cloudflare, which make up 10% of all internet requests.</p></div><div class="ad-wrapper ad-wrapper--mobileparallax_1"><div class="ad-wrapper--ad-unit-wrap"><div class="ad-wrapper__ad-slug">advertisement</div><div class="ad-unit ad-unit__border"></div></div></div><div class="ad-wrapper ad-wrapper--native_mid_article_inject"><div class="ad-wrapper--ad-unit-wrap"><div class="ad-wrapper__ad-slug">advertisement</div><div class="ad-unit ad-unit__border"></div></div></div><div><p>Creating randomness is an essential part of encryption because it lets you create something that an attacker won&#x2019;t be able replicate. But computers themselves are actually very bad at coming up with random numbers&#x2013;and that&#x2019;s by design. &#x201C;Computers from the beginning have been designed to very reliable, very predictable,&#x201D; says Cloudflare&#x2019;s CEO Matthew Prince. &#x201C;When you turn them on, they always do exactly the same thing and what they&#x2019;re told to do.&#x201D;</p><figure class="image-wrapper"><img class="alignnone wp-image-90137288 size-full lazyload" alt="" width="720" height="405" data-src="https://images.fastcompany.net/image/upload/w_596,c_limit,q_auto:best,f_auto/wp-cms/uploads/sites/4/2017/08/i-2-this-security-firms-office-design-adds-to-the-strength-of-its-encryption.gif"></figure><p></p><p>So while generating randomness isn&#x2019;t typically a good thing for computers&#x2013;you wouldn&#x2019;t want your computer to do something unexpected every time you turn it on&#x2013;the patterns they rely on make the devices vulnerable to hackers. That&#x2019;s where <a href="https://www.howtogeek.com/183051/htg-explains-how-computers-generate-random-numbers/">random number generators</a> come in. To truly create random numbers, a computer has to rely on phenomena occurring outside the device itself. That could be the movement of the device in space using data from a smartphone&#x2019;s accelerometer, or it could be derived from mouse movement, or the timing of a user pressing keys on a keyboard.</p><p>While Cloudflare uses industry-grade random number generators for its servers, it also decided to incorporate the backbone of its encryption into its office design. Inspired by an idea from engineers at Sun Microsystems, who thought that lava lamps could help generate randomness since modeling how fluid moves within the lamps is incredibly&#xA0;difficult, Prince decided to create an entire wall of lava lamps. Cloudflare calls it the &#x201C;Wall of Entropy.&#x201D;</p><p><figure class="wp-caption alignnone image-wrapper"><img class="wp-image-90137284 size-large lazyload" alt="" width="840" height="473" data-src="https://images.fastcompany.net/image/upload/w_596,c_limit,q_auto:best,f_auto/wp-cms/uploads/sites/4/2017/08/4-this-security-firms-office-design-adds.jpg"><figcaption class="wp-caption-text">[Photo: <a href="https://www.thedanigrant.com" rel="nofollow">Dani Grant</a>]</figcaption></figure>Cloudflare turns the &#x201C;Wall of Entropy&#x201D;&#xA0;into encryption using a camera that photographs the wall every millisecond of every day of the year. Any one of the company&#x2019;s systems can turn the display of pixels&#x2013;which changes&#xA0;based on a multitude of factors, like the movement of the lava,&#xA0;the inclusion of anyone who&#x2019;s walking by, and the shifting daylight&#x2013;into random numbers. &#x201C;Any tiny change in that photograph creates a completely random new set of inputs,&#x201D; Prince says. &#x201C;It&#x2019;s like effectively another [die].&#xA0;Because&#xA0;<span style="font-weight: 400">you can&#x2019;t predict exactly what that wall of lava lamps looks like in any point in time, 10% of the internet is more difficult for somebody to hack or spy on.&#x201D;</span></p><p>Throwing dice is how Prince likes to think about adding new random number generator types to Cloudflare&#x2019;s mix.&#xA0;The lava lamp wall is another set of dice that happens to demonstrate to its customers how encryption works&#x2013;and also looks great in its office.&#xA0;According to John Graham-Cumming, Cloudflare&#x2019;s CTO, the lava lamp wall generates 16,384 bits of entropy each time it is used.</p></div><div class="ad-wrapper ad-wrapper--mobilerectangle_1"><div class="ad-wrapper--ad-unit-wrap"><div class="ad-wrapper__ad-slug">advertisement</div><div class="ad-unit ad-unit__border"></div></div></div><div><figure class="image-wrapper"><img class="alignleft wp-image-90137289 size-medium lazyload" alt="" width="169" height="300" data-src="https://images.fastcompany.net/image/upload/w_596,c_limit,q_auto:best,f_auto/wp-cms/uploads/sites/4/2017/08/i-1-this-security-firms-office-design-adds-to-the-strength-of-its-encryption.gif"></figure><p></p><p>The company has installed creative random number generators in its two&#xA0;other main offices in London and Singapore, but neither&#xA0;are quite as visually flashy as the lava lamps. In London, they use dual pendulums. While a single pendulum swinging back and forth is very predictable, mathematicians have shown that if you take a pendulum and hang another pendulum from it, you&#x2019;ll create a system that no one has figured out how to model. The London office currently has three of these, and they use them to generate random numbers in the same way as the San Francisco office does&#x2013;using a camera. Visitors to the London office can also press a button and get a random number receipt that uses the outputs from the system to create a QR code, a maze, and a sudoku game.</p><p><figure class="wp-caption alignnone image-wrapper"><img class="size-full wp-image-90137285 lazyload" alt="" width="703" height="1000" data-src="https://images.fastcompany.net/image/upload/w_596,c_limit,q_auto:best,f_auto/wp-cms/uploads/sites/4/2017/08/5-this-security-firms-office-design-adds.jpg"><figcaption class="wp-caption-text">[Photo: courtesy Cloudflare]</figcaption></figure>In its Singapore office, Cloudflare uses another more standard type of encryption that relies on the radioactive decay of material. It displays a pellet of uranium encased in a glass bell jar. That might sound scary, but Cloudflare assures me this amount of material is used for school science classes. Using a geiger counter, Cloudflare measures the release of isotopes over time&#x2013;adding another set of dice to its encryption system.</p><p>The installations are a clever way to engage customers when they visit Cloudflare&#x2019;s offices, making the company&#x2019;s often opaque services a little more tangible.&#xA0;&#x201C;N<span style="font-weight: 400">obody notices us when everything&#x2019;s working correctly,&#x201D; Prince says. &#x201C;The lava lamp wall or pendulum or geiger counter are all ways of us showing and demonstrating what it is that we&#x2019;re doing behind the scenes.&#x201D;</span></p></div>
</article>
