title: La gratuité pour tout ce qui relève de l’indispensable
url: https://www.pauljorion.com/blog/2018/03/30/piqure-de-rappel-vers-un-nouveau-monde-la-gratuite-pour-tout-ce-qui-releve-de-lindispensable/
hash_url: e71c896436ed69ea1a348842c962f307

<blockquote><p><a href="http://www.pauljorion.com/blog/wp-content/uploads/Couv.png"><img class="alignleft size-full wp-image-83779" src="http://www.pauljorion.com/blog/wp-content/uploads/Couv.png" alt="Vers un nouveau monde"/></a>Un chapitre de mon livre-manifeste.</p></blockquote>
<p><strong>La gratuité pour tout ce qui relève de l’indispensable</strong></p>
<p>La deuxième révolution industrielle a nécessité un très long temps d’attente avant que la collectivité dans son ensemble puisse en bénéficier. À nous, ayant tiré, une fois n’est pas coutume, les leçons de l’Histoire, de pallier les désastres accompagnant un tel tournant et, mieux encore, de les anticiper, afin d’en restreindre les aspects négatifs et de donner toute leur ampleur à ceux qui sont bénéfiques pour assurer à chacun d’entre nous la véritable renaissance qu’ils portent en eux. La chose est possible, les moyens sont à notre disposition, seule manque la volonté, tout est une question de politique.</p>
<p><span id="more-103452"/></p>
<p>Examinant toutes les pistes s’ouvrant devant nous, nous pourrions établir enfin les fondements d’une égalité authentique – non monnayée cette fois – en nous octroyant à chacun une place sur cette terre : celle d’êtres ayant le droit de jouir des bienfaits de celle-ci, dès lors qu’elle les a prodigués à tous sans exception.</p>
<p>Après des siècles d’épuisement et de luttes pour échapper à la précarité – car rien ne nous fut donné –, nous avons le droit de réfléchir tout aussi bien au sens de notre vie qu’à la manière dont nous désirons la conduire.</p>
<p>Les révoltes de la jeunesse il y a cinquante ans, surgies de remises en question et du déferlement d’une créativité bouillonnante dont, dans notre fatalisme présent, nous avons perdu jusqu’au souvenir, nous pouvons non seulement les reformuler en notre nom, mais aussi leur apporter aujourd’hui les solutions pratiques qui leur conviennent puisque nous nous sommes procuré entre-temps les outils autorisant notre émancipation et assurant notre égalité – formule secrète parce qu’inavouée de notre bonheur. C’est ainsi que la nouvelle révolution industrielle de l’automation et de l’informatisation est pour nous la vraie chance – si nous savons la saisir – de rendre à notre monde sa vitalité et sa beauté et d’y trouver la voie qui nous conduit vers une libération.</p>
<p>C’est donc la politique au sens propre : notre manière de vivre en commun qui soit nous mènera à l’abîme, soit nous rendra notre statut d’être humain, libre et égal à tous, statut que, s’il était bien là aux origines, nous n’aurions jamais dû perdre, ou que nous devrions conquérir maintenant s’il nous avait toujours échappé.</p>
<p>Le travail est appelé à disparaître du fait de notre remplacement par une machine mieux outillée que nous et beaucoup plus rapide, sans qu’il soit nécessaire qu’il y ait là raison à davantage de disparités entre nous, puisqu’il s’agit du fruit splendide du génie humain, dont tous devraient bénéficier au même titre. Le travail restant, il faudrait le partager entre nous en fonction des compétences sans qu’il nous en coûte. Le temps ainsi libéré nous permettrait de siéger dans des assemblées de citoyens à part entière, soucieux de gérer la cité le mieux possible. Pour assurer dans ce nouveau cadre notre survie et notre rôle de consommateur des produits de l’industrie, ne serait-il pas juste de donner à chacun d’entre nous, comme base, le même revenu de manière inconditionnelle ?</p>
<p>D’un tel revenu universel de base, une somme allouée mensuellement à l’ensemble des adultes d’une nation, il est beaucoup question aujourd’hui. Chacun, quelle que soit sa fortune, en bénéficierait et cette somme, couvrant les besoins élémentaires d’un individu, rendrait inutiles les allocations existant aujourd’hui pour pallier les difficultés dues au manque de ressources (aide sociale) ou à la perte d’un emploi (allocations de chômage).</p>
<p>Le revenu universel de base constituerait une réponse au chômage structurel dû à la disparition accélérée de l’emploi, causée par l’automation et l’informatisation. La question serait réglée <em>de facto</em> en raison de l’indifférence qui serait désormais la nôtre au fait que nous ayons ou non un emploi, nos besoins élémentaires étant couverts et le sentiment de la sécurité apaisant notre inquiétude et nourrissant du coup notre foi en l’avenir.</p>
<p>Ceux d’entre nous qui bénéficient aujourd’hui de l’aide sociale et des allocations de chômage accueillent positivement cette proposition d’un revenu universel : ils y voient le moyen d’éviter la honte attachée au fait d’être bénéficiaire de ces allocations ainsi que l’humiliation des soupçons qui pèsent <em>a priori</em> sur eux qu’ils ou elles seraient en réalité des fraudeurs, vivant aux crochets de la collectivité.</p>
<p>Mais quel coût économique représenterait l’attribution d’une telle allocation à des personnes qui n’en ont pas un réel besoin ? Le revenu universel constitue-t-il par ailleurs une solution à la disparition globale du travail ou bien s’assimile-t-il à une simple mise entre parenthèses des questions que cette disparition soulève, la problématique véritable en arrière-plan, mais qui resterait alors occultée, étant celle d’une répartition équitable de la richesse créée ? Autre interrogation, portant cette fois sur une question de fond : celle que soulève déjà de son côté la pratique des dommages-intérêts : est-elle légitime et si oui, quelles sont alors les bornes d’une pratique qui substitue une somme d’argent à la solution authentique d’une question qui est en réalité une question de justice, une question touchant aux valeurs, portant sur des qualités bien davantage que sur des quantités ?</p>
<p>Comment prévenir aussi la prédation en tout ou en partie de la finance sur le revenu universel ? Chacun se souvient des hausses de loyers qui accompagnaient main dans la main les hausses de salaires. Aux États-Unis en 2009, une allocation de 4<sup> </sup>000 $ avait été attribuée aux jeunes ménages accédant à la propriété ; le prix des logements avait aussitôt bondi du même montant.</p>
<p>Un exemple plus ancien est lui aussi instructif. Les pêcheurs artisans français avaient exprimé leur frustration devant le fait que parfois, leur pêche ne trouvait aucun acheteur et qu’il leur fallait alors rentrer à la maison les poches vides. Ils revendiquèrent l’instauration d’un « prix de retrait » ou « prix plancher » et ils l’obtinrent : un prix minime leur serait payé de toute manière et l’on ne rentrerait jamais de la criée absolument sans argent. Ce qui arriva, ce fut que les acheteurs alignèrent le prix qu’ils offraient sur le prix plancher qui devint automatiquement la norme, et à partir de ce moment le prix décolla rarement de ce niveau. Les pêcheurs y perdirent gros. On pourrait craindre de la même manière, dans un cadre de revenu universel, que le salaire mensuel de nombreux emplois n’aille s’aligner sur un euro symbolique, qui distinguerait l’emploi du chômage et signalerait la fierté d’un travail rémunéré en plus de la sécurité assurée par le revenu universel ! L’enfer aurait été une fois de plus pavé de bonnes intentions.</p>
<p>Par ailleurs, ce revenu, hors inscription dans un contexte politique devenu plus juste de manière irréversible, pourrait être remanié à la baisse par de futurs gouvernements ultralibéraux, sans compter d’éventuelles mesures rétrogrades prises par les établissements bancaires de leur propre initiative. La conséquence en serait une fois de plus un nivellement par le bas des ressources de la plupart d’entre nous au profit d’une élite carnassière, situation qui ne nous est hélas que trop familière. Cette solution ne serait alors qu’un redéploiement infini de l’injustice actuelle et un retour cruel aux siècles prédateurs d’autrefois, arasant le gain de toutes les luttes nées non d’un ressentiment sans fondement mais des nécessités de la survie et de la dignité d’être humain.</p>
<p>N’y a-t-il pas alors de meilleure façon de répondre aux soucis des bénéficiaires d’allocations ?</p>
<p>En 1792, au cœur le plus ardent de la Révolution française, dans son discours sur « les subsistances », Maximilien Robespierre posait la question suivante : « Quel est le premier objet de la société ? » Et il répondait ceci :</p>
<p>« C’est de maintenir les droits imprescriptibles de l’homme. Quel est le premier de ces droits ? Celui d’exister. La première loi sociale est donc celle qui garantit à tous les membres de la société les moyens d’exister ; toutes les autres sont subordonnées à celle-là ; la propriété n’a été instituée ou garantie que pour la cimenter ; c’est pour vivre d’abord que l’on a des propriétés. Il n’est pas vrai que la propriété ne peut jamais être en opposition avec la subsistance des hommes. Les aliments nécessaires à l’homme sont aussi sacrés que la vie elle-même. Tout ce qui est indispensable pour la conserver est une propriété commune à la société entière. Il n’y a que l’excédent qui soit une propriété individuelle et qui soit abandonnée à l’industrie des commerçants. […] Quel est le problème à résoudre en matière de législation sur les subsistances ? Le voici : assurer à tous les membres de la société la jouissance de la portion des fruits de la terre qui est nécessaire à leur existence, aux propriétaires ou aux cultivateurs le prix de leur industrie, et livrer le superflu à la liberté du commerce. Je défie le plus scrupuleux défenseur de la propriété de contester ces principes, à moins de déclarer ouvertement qu’il entend, par ce mot, le droit de dépouiller et d’assassiner ses semblables » (Maximilien Robespierre, <em>Les subsistances</em> [1792]).</p>
<p>La vie est notre bien le plus précieux et au sein du Grand Tournant que nous tentons périlleusement de négocier aujourd’hui, permettons à tous de la préserver par la gratuité, accessible enfin grâce aux progrès de notre civilisation : gratuité pour la satisfaction de tous les besoins assurant notre survie, gratuité de tout ce qui relève de l’indispensable : alimentation, logement, vêtements, santé, éducation, transports et, aujourd’hui, connectivité.</p>
<p>La gratuité pour la satisfaction de nos besoins de base renvoie la consommation à son fondement propre et qui devrait demeurer le sien : dans le nécessaire seulement, ce qui permettrait à la planète de se ressourcer, alors qu’un revenu universel de base octroyé à tous serait encore une manière pour nous de nous maintenir sur la voie de la consommation à tout crin, ceux qui n’en ont nul besoin étant alors tentés de dépenser la somme à des biens ou des services sans grande utilité, facteurs à l’inverse d’une dégradation supplémentaire de l’environnement. La gratuité répondrait aussi par avance à la critique malveillante que l’on adresse au revenu universel, que ses bénéficiaires iront « boire leur paie » : ni les drogues, ni le recours à la prostitution, ni les paris ou loteries n’appartiennent en effet à la catégorie de l’indispensable.</p>
<p>La gratuité nous ramène à la vérité de notre statut d’habitants-citoyens de la terre : est-il logique et défendable que certains s’approprient notre héritage naturel comme l’eau ou l’air ? La terre nous appartient à tous, aussi bien en tant que membres d’une grande famille qu’en tant que personnes méritant en tant que telles le respect. Nul ne devrait pouvoir limiter notre accès à ce que notre planète nous prodigue, à condition que nous respections autrui autant que nous la respectons elle.</p>
<p>Enfin, cette gratuité, en nous rendant notre responsabilité, nous restitue en même temps notre égalité, qui nous fut volée il y a des siècles. Pourquoi en effet toujours remettre à demain la réalisation d’un jardin d’Éden sur notre terre ? Nous pourrions vivre enfin pleinement le troisième millénaire qui s’ouvre à nous car nous ne sommes pas pauvres, comme on nous le répète pourtant à l’envi, nous payons seulement le prix et nous souffrons les peines d’une concentration obscène de la richesse.</p>
<p><u>Proposition</u> : Distinguons le nécessaire du superflu et faisons-les relever de deux régimes économiques distincts, comme le proposait déjà l’un de nos prestigieux aînés, qualifié d’« incorruptible », un titre dont un nombre infiniment rare d’entre nous sommes dignes.</p>
<p>Promouvons la gratuité pour tout ce qui relève de l’indispensable : alimentation, logement, vêtements, santé, éducation, transports, connectivité.</p>
