title: How Tech Bros Fell in Love With Baking Bread
url: https://www.eater.com/2018/11/19/18099127/bread-silicon-valley-sourdough-tech-bros-tartine-chad-robertson
hash_url: eb44169b75155abf0f229921b157c7f3

<p class="p-dropcap has-dropcap p-large-text" id="ScIBgS"><strong>Friend, have you heard</strong> the good news? Bread is back. After a 20-year period of privileged carb-fearing in America, our hunger for hearty artisan bread has returned in a way that we haven’t experienced since <a href="https://www.nytimes.com/1997/10/01/dining/ready-or-not-here-comes-the-bread.html">the ’90s</a>. It’s once again romantic — <a href="https://www.bonappetit.com/story/gluten-sensitive-sourdough">healthful even</a> — to eat preservative-free, crusty, craggy bread, the bread we call “naturally fermented sourdough.” </p>
<p id="yamjex">Your local bakery likely sells decent loaves of it, your favorite farm-to-table restaurant <a href="http://www.grubstreet.com/2014/04/excellent-bread-in-new-york-city.html">is charging for it</a>, and if you keep the company of millennials with sufficient disposable income and leisure time, you’re surely fewer than two degrees of separation from a <a href="https://www.bonappetit.com/story/sourdough-starter-love-letter">sourdough bread-baking hobbyist</a>. These well-off, internet-raised 20- and 30-somethings <a href="https://www.nytimes.com/2018/07/28/opinion/sunday/i-wanted-a-dog-i-bake-bread-instead.html">have turned to</a> baking <a href="https://www.instagram.com/brooklynsourdough/?hl=en">bread</a> to <a href="https://www.instagram.com/sourbrobaker/?hl=en">self-impose</a> a little <a href="https://www.instagram.com/ogi_the_yogi/?hl=en">offline time</a> — it can take upwards of 40 hours to make just one loaf — to get closer to their mythical human roots, to go back to a time when everything took forever and nothing could be Seamlessed. If you didn’t know about this new offline hobby, don’t worry, it’s being obsessively documented online. “Crumb shots,” <a href="https://www.instagram.com/p/BjO2jbgFNhK/?hl=en&amp;taken-by=sourbrobaker">images</a> of the interior <a href="https://www.instagram.com/p/Bn1rVVTn-dV/?hl=en&amp;taken-by=daugenbread">texture</a> of a loaf of sourdough, are now as pandemic on social media as novelty milkshakes once were. </p>
<p id="sZzdtP">Hallelujah, bread is back. But these new bread beasts are not the bakers of yore, early risers peacefully toiling at their craft, their secrets trapped just beneath the crust of a fresh loaf whose sweet smells are wafting through the streets. No, this bread is <em>engineered.</em> With custom-made bread ovens, temperature-controlled proofing boxes, at-home grain mills, laser thermometers, and a <a href="https://go.redirectingat.com?id=66960X1516589&amp;xs=1&amp;url=https%3A%2F%2Fwww.amazon.com%2FModernist-Bread-Nathan-Myhrvold%2Fdp%2F0982761058" rel="nofollow noopener" target="_blank">$600, 52-pound cookbook</a>. A sample caption from breadstagram: “Loaf from yesterday’s cut video. 80% bread flour, 20% whole wheat, 80% hydration, 2% salt, Leaven was 100% hydration, whole wheat, young (4 hours), and comprised of 10% of total *dough* weight (60g for a 600g loaf). Hand mixed via Rubaud Method for 10 minutes. Bulk for 3.5 hours, low 80s F, with coil folds at 60 minutes and 120 minutes (around 40% rise in volume).” </p>
<p id="FiCuc3">Bread requires little and it has existed in some form for thousands of years, <a href="http://www.historicalcookingproject.com/2014/12/guest-post-ancient-egyptian-bread-by.html">relatively unchanged</a>, because it’s simple to make and it feeds you. But if you were to scroll through Instagram, or watch recent YouTube tutorials, or read the libraries of blogs and self-published e-books, you might come away thinking that making bread was more challenging than performing brain surgery. That’s because bread-baking in America has, of late, found a friend in the unlikeliest of people: engineers, technologists, and the Silicon Valley-centric and adjacent. The image of a folksy baker laboring from muscle memory over her humble daily loaf, this is not. </p>
<p id="LT2Hpl">Bread is back. And it’s being disrupted.</p>
<hr class="p-entry-hr" id="pHtjIv"/>
<p class="p-large-text" id="npD7KG"><strong>In 2006, the food writer</strong> Mark Bittman <a href="https://www.nytimes.com/2006/12/06/dining/06mini.html">wrote about a baker</a> named Jim Lahey. The man behind New York’s Sullivan Street Bakery, he had developed a <a href="https://cooking.nytimes.com/recipes/11376-no-knead-bread">no-knead bread recipe</a> that consisted of four steps and required just flour, salt, water, and instant yeast. While it was not the first recipe of its kind — Suzanne Dunaway wrote an entire book on no-knead bread <a href="http://suzannedunaway.com/no-need-to-knead/">in 1999</a>, to what now seems like an eyebrow-raising lack of fanfare — it spread like wildfire, its simplicity radically democratizing bread-baking for the home cook. Lahey held court as the king of bread for several years, releasing his own cookbook in 2009, titled <a href="https://go.redirectingat.com?id=66960X1516589&amp;xs=1&amp;url=https%3A%2F%2Fwww.amazon.com%2FMy-Bread-Revolutionary-No-Work-No-Knead%2Fdp%2F0393066304%3Fkeywords%3Djim%2Blahey%26qid%3D1540767115%26sr%3D8-1%26ref%3Dsr_1_1" rel="nofollow noopener" target="_blank"><em>My Bread: The Revolutionary No-Work, No-Knead Method</em></a>. He became a semi-legendary figure — the Prometheus who gifted the art of bread-baking to the masses. </p>
<p id="cwgcYP">On the other side of the country, Liz Prueitt and her husband had a few years earlier moved their tiny baking operation from Point Reyes, California, into the Mission District of San Francisco. They named it Tartine, and quietly churned out scones, pastries, and sandwiches to a growing clientele that was hungry for fresh artisan baked goods. By 2008, they had won a James Beard award, published a best-selling pastry cookbook, and had their shop <a href="https://www.nytimes.com/2007/01/28/travel/28Bite.html">described by Bittman</a> as one of the best French-style bakeries in the country, “run by, no less, a transplanted New Yorker named Elizabeth Pruitt <em>[sic]</em>.” Prueitt’s husband, Chad Robertson, was mentioned some five paragraphs into the piece, in an aside noting that he “works mostly on the bread side.” Tartine’s sandwiches, Bittman wrote, were made on “Mr. Robertson’s exceptional bread, notable because it’s a slow-fermented yeast bread in very French style that is a welcome change from the ubiquitous sourdough.”</p>
<div class="p-fullbleed-block">  <figure class="e-image">
  <span class="e-image__inner">
    <span class="e-image__image " data-original="https://cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg">

        <picture class="c-picture" data-cid="site/picture_element-1544573348_4124_9955" data-cdata="{&quot;asset_id&quot;:13449866,&quot;ratio&quot;:&quot;*&quot;}">



  <source srcset="https://cdn.vox-cdn.com/thumbor/tHPPlR__FMk_g2ZMdPhTpt6VDSs=/0x0:3000x1800/320x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg 320w, https://cdn.vox-cdn.com/thumbor/eM-iEAd0KTZG_SGGUCT2aCdBQ6E=/0x0:3000x1800/520x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg 520w, https://cdn.vox-cdn.com/thumbor/4YWHKgaIgxYIoRml8uen2xl7EJI=/0x0:3000x1800/720x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg 720w, https://cdn.vox-cdn.com/thumbor/adTosZU9F6YoFdF4I58uTOeznqY=/0x0:3000x1800/920x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg 920w, https://cdn.vox-cdn.com/thumbor/7TDKGCt-HYfBIzxfvTQJD2BkV9M=/0x0:3000x1800/1120x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg 1120w, https://cdn.vox-cdn.com/thumbor/ZyM1NRMIj-rVM_ZlHRfCpDr6XFc=/0x0:3000x1800/1320x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg 1320w, https://cdn.vox-cdn.com/thumbor/Jaw7i7CvqPRg7vbZXAbntIBQW0I=/0x0:3000x1800/1520x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg 1520w, https://cdn.vox-cdn.com/thumbor/g2n0hci1O2r2Bnn5ItnlZVOW3Pc=/0x0:3000x1800/1720x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg 1720w, https://cdn.vox-cdn.com/thumbor/i1cgY9pXZKXPgPhqSvcxvI8Gsgs=/0x0:3000x1800/1920x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg 1920w" sizes="100vw" type="image/webp">


<img srcset="https://cdn.vox-cdn.com/thumbor/BoxmPtCg-zW0PoGJz29PVB-pQQw=/0x0:3000x1800/320x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg 320w, https://cdn.vox-cdn.com/thumbor/Xp9hSD56hBjPNAj9aCJUXedmsqo=/0x0:3000x1800/520x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg 520w, https://cdn.vox-cdn.com/thumbor/ApDglCdQDzN24VWvG-Y9dKN9JfI=/0x0:3000x1800/720x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg 720w, https://cdn.vox-cdn.com/thumbor/cwJWDjcQT5eMxK3xebv37vTcs6U=/0x0:3000x1800/920x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg 920w, https://cdn.vox-cdn.com/thumbor/UayqCo2LxPmLG8_T_6IFOKw_wf0=/0x0:3000x1800/1120x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg 1120w, https://cdn.vox-cdn.com/thumbor/K4KifALkoH08He4e7iquzD1MmcE=/0x0:3000x1800/1320x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg 1320w, https://cdn.vox-cdn.com/thumbor/YvfDEVqCh1rkoUHWYGryasCpp20=/0x0:3000x1800/1520x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg 1520w, https://cdn.vox-cdn.com/thumbor/MwnMHtsMXzA6ib-qwEYLp7d4y4c=/0x0:3000x1800/1720x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg 1720w, https://cdn.vox-cdn.com/thumbor/oK2HbgQYCUUgSEp1Rm8vxxocwq4=/0x0:3000x1800/1920x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg 1920w" sizes="100vw" alt="" data-upload-width="3000" src="https://cdn.vox-cdn.com/thumbor/T88XX7PNUL4x722Of9NBIi_32ns=/0x0:3000x1800/1200x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449866/bread_Final.hands.jpg"/>

</source></picture>


    </span>

  </span>

</figure>

</div>
<p id="Gs3sXW">In 2010, as Tartine’s popularity grew and San Franciscans stood in line outside the shop to get a taste of what Prueitt and Robertson were baking, the bread edition of the Tartine cookbook, written by Robertson, was released. Robertson revealed to the world his recipe for French-style sourdough, which required folding, shaping, scoring, and a specialized understanding of wild yeast. The sea change from Lahey’s no-knead bread to Robertson’s sourdough was remarkable, and not just because home baking became more technical — but because many of the Tartine fans who suddenly took up artisan baking were technical themselves. Ever looking for spiritual leaders to guide them <a href="https://www.nytimes.com/2018/10/21/opinion/who-will-teach-silicon-valley-to-be-ethical.html?smtyp=cur&amp;smid=tw-nytopinion">out of moral bankruptcy</a>, and to connect them back to the offline world they had previously abandoned, the disruptors, engineers, and tech bros of Silicon Valley and beyond had found themselves a new prophet. </p>
<p id="rZogJx">Where Lahey’s recipe is thrillingly concise and therefore equalizing, the recipe for Robertson’s “country loaf” spans 38 conversational but rigorously detailed pages. He wrote about bread in a verbose but flexible manner, encouraging readers to see his laborious artisan craft — one he took very seriously and had been performing for many years — as adaptable and welcoming of interpretation. It also didn’t hurt that Robertson was a laid-back surfer with a California-calm mien, which inadvertently infused bread-making with a kind of new masculine sheen, one that baking, at least in the United States, had lacked in recent history. For tech bros, <em>Tartine Bread </em>had it all: a recipe that encouraged iteration and an understanding of the scientific nature of wild fermentation; a craft that was not frivolous or feminine (unlike, say, making cupcakes); and a cool leader worth emulating. Robertson’s most devoted followers appeared to also be his spiritual opposites: nerds with computers.</p>
<hr class="p-entry-hr" id="Bfa6h4"/>
<p class="p-large-text" id="xuJbzJ"><strong>Technologists, who think analytically </strong>and strategically, stormed sourdough with a host of tools and techniques that built on — and sapped any semblance of romance from — Robertson’s artisan approach. Ken Forkish, who worked at IBM for 20 years, wrote <em>Flour Water Salt Yeast</em> and won a James Beard award in 2013; Nathan Myhrvold, the former CTO of Microsoft and current CEO of patent and investment firm Intellectual Ventures, released <em>Modernist Bread</em>, a five-volume, 2,500-page cookbook, last year. It also won a James Beard. </p>
<p id="m2sBKg">Fred Benenson, a former VP of data and now a fellow at Kickstarter, created a thorough, detailed spreadsheet that breaks down the <a href="https://docs.google.com/spreadsheets/d/1uCkIDLQskFIELx6_qnf08xLLI5JqUt3v3sqBxCzvmXg/edit?usp=sharing">timing to bake</a> Robertson’s country loaf in precise increments, down to the minute. There are now high-efficiency tools like <a href="https://www.fourneauoven.com/">the $245 Fourneau home oven</a>, which “absorbs, stores, and radiates heat evenly,” as if that is somehow an advancement on what ovens do already. Justin Lam, a mechatronics engineer, did an extended experiment <a href="http://justinmklam.com/posts/2018/06/sourdough-starter-monitor/">with monitoring his sourdough starter</a> through computer vision. The head of communications at Microsoft has “owner of a fine sourdough starter” in his <a href="https://twitter.com/fxshaw/status/1060210330742087682">Twitter profile</a>. </p>
<div class="c-float-right c-float-hang"><aside id="dnlQro"><q>‘There’s been a moment when every single person I know who works in tech — and I say this as a blanket statement — has hit a wall’</q></aside></div>
<p id="NeKyfJ"><a href="https://www.theperfectloaf.com/">The Perfect Loaf</a>, the sourdough bread blog of Maurizio Leo, a software engineer by trade, is frequently cited as an entry point to the craft for men in tech, as his approach is extremely technical and detailed, and as his blog name implies, pursuant of mastery. If there’s anything tech bros love, it’s mastery.</p>
<p id="ZuENwe">Leo, who lives in Albuquerque, New Mexico, got into bread through Robertson’s <em>Tartine Bread </em>cookbook because he was eager to reengage with his hands and “build something tangible.” He launched The Perfect Loaf in 2013 and has since won several Saveur awards, including Best Special Interest Blog, amassed more than 50,000 Instagram followers, and is a go-to for bakers of all kinds who are interested in his highly analytical take on bread. </p>
<p id="TPbbFQ">“I spent a lot of time — I don’t want to say ‘debugging,’ because that sounds really technical — but just working on recipes and trying to teach myself and there really weren’t a lot of materials out there at the time to do that,” he told me by phone this spring. “With bread baking, you kind of follow an algorithm to produce a result and that result isn’t always what you think it’s going to be, so you kind of have to step back and debug and diagnose the steps along the way. How did I go wrong here? That’s because technically the temperature might not be right or the dough strength might not be right. That iterative procedure and working through those algorithms kind of appeals to engineer. There’s the precision part of it, but also, when it comes down to it, technical people like to work with their hands. You want to construct something and I think bread is a good way to do that.”</p>
<p id="Ya31aL">Benenson gave me some context for what motivated him to make his Tartine timing spreadsheet. (He also created <a href="https://twitter.com/fredbenenson/status/994264452559065088">a custom calendar</a> in Google for scheduling various stages of the bread-making process.) “My girlfriend made this point that was like, maybe sourdough is interesting to male nerds because it’s this way to be precise in cooking that doesn’t involve pastries, which has this very gendered association.”</p>
<p id="fF61tG">Bread “has all these degrees of freedom,” Benenson continued. “That’s a term people use in algorithms when there are lots of different possible ways that something could be implemented. ... You can do creative coding and at the end of the day, you’re just like, I made a form on a webpage. ... It doesn’t have an audience that is going to viscerally appreciate it like a loaf of sourdough. [Making bread] is a way to apply that exacting, problem-solving intellectual intensity to a problem that has immediate feedback in your friends and family and is a great contrast to programming.”</p>
<p id="emTbq8">“When I saw Bijan Sabet, the venture capitalist who invested in Twitter and Tumblr, I was showing him pictures of my bread, and now he’s doing it, he’s tweeting about it,” <em>Vanity Fair</em> tech writer Nick Bilton, <a href="https://www.instagram.com/p/Bet-IgHAl7M/?hl=en&amp;taken-by=nickbilton">who got into bread in early 2018</a> after several years of baking generally, told me. “Dennis Crowley, who started Foursquare, he was texting me and asking me about it, too. We all wanna do it because we don’t want to be on technology.”</p>
<p id="YaEbIo">“There’s been a moment when every single person I know who works in tech — and I say this as a blanket statement — has hit a wall with tech,” Bilton said. “It’s too embedded in their lives, it consumes everything, they’re too dependent on it. They’re deleting apps from their phone.” But, he added, “you can’t turn that technical side of your brain off if that’s what you do for a living.”</p>
<p id="m4G4x2">Which is why, when the tech bros discovered <em>Tartine Bread</em>, Robertson himself was confronted with something he’d rarely encountered before. “I get stopped at a lot of places in different cities and it’s mostly by guys in tech,” he explained to me this month. “They’re taking all the little details really seriously and going very, very deep. They ask a lot of questions, sometimes silly questions.” Like what kind of questions? “‘What if the temperature is three degrees different than you say in the book?’ I don’t know!” </p>
<div class="p-fullbleed-block">  <figure class="e-image">
  <span class="e-image__inner">
    <span class="e-image__image " data-original="https://cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg">

        <picture class="c-picture" data-cid="site/picture_element-1544573348_1904_9956" data-cdata="{&quot;asset_id&quot;:13449867,&quot;ratio&quot;:&quot;*&quot;}">



  <source srcset="https://cdn.vox-cdn.com/thumbor/Wtir9xXQWKZudSa8h5ds-3_VCHQ=/0x0:3000x1800/320x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg 320w, https://cdn.vox-cdn.com/thumbor/z0rDe3lGOPppHoRXjDUR4_XXnRA=/0x0:3000x1800/520x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg 520w, https://cdn.vox-cdn.com/thumbor/JUZ798ckAC-HzoNYQosIDGrjpFU=/0x0:3000x1800/720x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg 720w, https://cdn.vox-cdn.com/thumbor/t9ADuZ0J-PvIComRCbUtZMIPe7w=/0x0:3000x1800/920x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg 920w, https://cdn.vox-cdn.com/thumbor/aUErV5tsJEFaRoco7f9D2LjxJFU=/0x0:3000x1800/1120x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg 1120w, https://cdn.vox-cdn.com/thumbor/Vkkh07kzutnHogkfVlGyCBRgYjQ=/0x0:3000x1800/1320x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg 1320w, https://cdn.vox-cdn.com/thumbor/uOrGKGQozNj5AgSiWA4klm1iRtA=/0x0:3000x1800/1520x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg 1520w, https://cdn.vox-cdn.com/thumbor/rU_GDuEQAJrM8yBptL9MRsQc9f4=/0x0:3000x1800/1720x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg 1720w, https://cdn.vox-cdn.com/thumbor/KodGZ89eCNfDdaeem7coRfcneSE=/0x0:3000x1800/1920x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg 1920w" sizes="100vw" type="image/webp">


<img srcset="https://cdn.vox-cdn.com/thumbor/Tm6Fyh4MBQwMmIRCpGS1cfsWJPw=/0x0:3000x1800/320x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg 320w, https://cdn.vox-cdn.com/thumbor/sqDJuAM0emg3_nYLtKgZsKl9xHU=/0x0:3000x1800/520x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg 520w, https://cdn.vox-cdn.com/thumbor/Ohm8ErZdNvFMnZKU3lW8Qsg8n9Q=/0x0:3000x1800/720x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg 720w, https://cdn.vox-cdn.com/thumbor/2XDv4WxdaruKrtRVN5FTr5AGyEs=/0x0:3000x1800/920x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg 920w, https://cdn.vox-cdn.com/thumbor/4SwwebjOwo3-SdoHqiRgvSIspu4=/0x0:3000x1800/1120x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg 1120w, https://cdn.vox-cdn.com/thumbor/VptC32rdSu7OUKf9UnkI0ovqzDk=/0x0:3000x1800/1320x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg 1320w, https://cdn.vox-cdn.com/thumbor/mCFzJAeaOhK3KaMJastE1dOxWtI=/0x0:3000x1800/1520x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg 1520w, https://cdn.vox-cdn.com/thumbor/Jk0zdHE69PMddHNpew70X-Xp-2A=/0x0:3000x1800/1720x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg 1720w, https://cdn.vox-cdn.com/thumbor/ubNPl4OsWHVjt5OpDL3q3tJh_QA=/0x0:3000x1800/1920x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg 1920w" sizes="100vw" alt="" data-upload-width="3000" src="https://cdn.vox-cdn.com/thumbor/A88y1c5gSCngteZRhCBQJk0l8HM=/0x0:3000x1800/1200x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449867/bread_Final.tools.jpg"/>

</source></picture>


    </span>

  </span>

</figure>

</div>
<p id="okyMXP">Enter <a href="https://go.redirectingat.com?id=66960X1516589&amp;xs=1&amp;url=https%3A%2F%2Fwww.amazon.com%2FSourdough-Novel-Robin-Sloan%2Fdp%2F0374203105%3Fkeywords%3Dsourdough%26qid%3D1540829195%26s%3DBooks%26sr%3D1-1%26ref%3Dsr_1_1" rel="nofollow noopener" target="_blank"><em>Sourdough</em></a>, a 2017 novel by Robin Sloan. <em>Sourdough</em> pokes fun at the obnoxious foodie culture of Silicon Valley while also ribbing the folks who are so eager to innovate it — the tech bros who obsess over an age-old idea, commit to disrupting it, then get bored and move on. Sloan told me that he believes the reason that Robertson became a god among tech bro bread-making hobbyists is even more surface-level than one might think. “It’s my guess that Chad Robertson and Tartine are very, very important to this whole trend because he was in San Francisco just as this mid-2000s tech wave was taking off,” he said in an email. Right place, right time. Right guy, right craft.</p>
<p id="p66TC4">When Robertson spoke about the intersection of tech and bread at <a href="https://www.youtube.com/watch?v=tHUU9dcHVng">a <em>Wired</em> conference in 2015</a>, he said as much, noting that the reason he and Prueitt even moved their bakery to San Francisco in the first place was because the burst of the dot-com boom in the early 2000s finally made it affordable for them to do so. (Today a family of four earning six figures is considered <a href="https://www.nytimes.com/2018/06/30/us/bay-area-housing-market.html">low-income</a> in the Bay Area.)</p>
<p id="bni9os">Robertson opened by negging the crowd: “It’s an honor to be here. With that said, I can honestly say that 20 years ago, I would not have thought it would have been an honor to be at a technology conference at all. I would have thought it was super lame.”</p>
<hr class="p-entry-hr" id="jow65E"/>
<p class="p-large-text" id="F971af"><strong>The sourdough bread boom</strong> is extremely close to home for me. As in, it lives in my home. His name is Sam, we’re getting married next year, and he’s a bread-baking computer nerd, too. Sam is a UX designer at a startup valued at several billion dollars. Since he started baking bread, Sam has taken extensive notes about each bake in several different apps: first Evernote, then Google Keep, and now Bear. He went into it “trying to find as many ways as possible to get better ... by buying a rising basket, a proofing box, taking the temperature of the dough, wanting to control for variables,” he told me. “You get better through repetition but you also get better if you’re more methodical about it, in my experience.” His bread is extremely good.</p>
<p id="HtjdiO">Sam has been baking bread for several years. He started with the Mark Bittman-published Jim Lahey no-knead bread recipe, and then advanced to making sourdough two years ago with Zachary Golper’s <em>Bien Cuit: The Art of Bread </em>cookbook. He spent his childhood watching his mom bake bread and had always been drawn to its magic. “When it comes out of the oven, it’s really special. When you share it with people, it’s really special. It’s something we take for granted in our daily lives,” he said when I interviewed him in our kitchen one Tuesday evening.</p>
<div class="c-float-left c-float-hang"><aside id="sFlKyL"><q>‘Even if their product is really beautiful, there seems to be something about these men that makes them more inclined towards this behavior’</q></aside></div>
<p id="KZ04zL">When Sam was traveling for a few weeks in 2015, I baked my first loaf of bread as a homecoming gift. I remember being stunned when I took it out of the oven: It looked like a loaf of bread. It smelled like a loaf of bread. It tasted like a loaf of bread. It had not felt as arduous as I’d thought it would be. Based on what I had observed of Sam’s bread baking — a meticulous attention to detail, labored and thoughtful processes, tools that I had no idea how to use — I had believed it would be impossible. Sam was vigilant and focused and determined to improve in his bread baking. I felt I’d had some bizarre unexpected beginner’s luck. But I liked doing it, so I decided to keep it up, too.</p>
<p id="GcrIZo">Sam made bread-baking seem like a highly particular task, and he always had at least one critique about his loaves. “Tinkering has always been an instinct in my life,” he explained. “There’s a lot of experimentation [in tech] but it’s rigorously controlled. If you want to try a version of an app, you compare it like an A/B test, you don’t change the whole app. You change one thing.” Sam approached his bread in the same way. “You can have a batch of two loaves and you can bake one after eight hours and bake another after 20 and literally compare those.”</p>
<p id="MPtSWV">Chad Robertson’s country loaf recipe appealed to Sam because it allowed him to rigorously experiment with every variable. I also started using the Tartine<em> </em>recipe, but in the 20 or so loaves I’d baked, I noticed that I really based my process around how it looked and felt. I didn’t take notes. I researched infrequently. When I messed up, I was disappointed but pleased; there was still a delicious loaf of bread in my kitchen. “I think you are a much better intuitive baker than I am,” Sam said.</p>
<p id="e1nPmD">“[In tech], we call it iterative testing because you gradually improve a thing until it’s optimized,” he explained. When a few years ago a friend asked him which recipe he was using, he sent the recipe he’d been keeping in his notes. He had titled it, “Sam’s Version of Michael Ruhlman’s Version of Jeffrey Steingarten’s Version of Jim Lahey’s (According to Steingarten) ‘Miracle Bread.’” This was the essence of iterating. </p>
<p id="wfvgnj">As an “intuitive baker,” the tinkering camp had always been a mystery to me, even with one of those devoted tinkerers tinkering in my own kitchen. “Women are more matter-of-fact [with the bread recipe],” Robertson told me. “They just make it.” Bread was a homegrown, down-to-earth, even romantic craft. Sam acknowledged in our conversation that he’s tried to embrace my style of baking, too, but he still finds it difficult, contrary to his way of being. “I’m self-aware enough to recognize the paradox of wanting to do something very visceral and instinctive while also being obsessed with the details,” he said.</p>
<div class="c-float-right c-float-hang"><aside id="MT7luZ"><q>‘I think it’s funny that people would think they’d disrupt something that has this 6,000-year history to it. It’s not that easy to step into the river and change its course’</q></aside></div>
<p id="QnsvBU">The more serious I got about baking bread, the more I focused on the tech bros invading the sourdough trend. I asked Benenson if there is any reason to feel cynical about this new interest of theirs. Aren’t the tech bros creating a parody of themselves in tinkering with bread — bread, for crying out loud! — in such an obsessive way? “Shouldn’t we encourage more technologists to pick up hobbies like this?” he wrote to me in an email after we initially talked. “It connects you to your environment, friends, and being present with food. Maybe we shouldn’t be thinking about the trend as some kind of threat to the purity of baking, but more about an opportunity to help technologists rehabilitate their humanity in the kitchen.”</p>
<p id="RETNPA">Still, I felt alienated by the dry manner in which tech bros explained their methods. Hadn’t women been baking bread as a duty in the home for centuries? Wasn’t bread an artisan craft, a feeling more than a fact? Was optimization really a path toward a better loaf? </p>
<p id="M9awVy">What was rumbling beneath these questions became clear: Tech guys were crowding the craft with their penchant for disruption, and in promoting fact over feeling, so many would-be bread bakers — many of them women — were getting boxed out.</p>
<hr class="p-entry-hr" id="ckPVZF"/>
<p class="p-large-text" id="BBS4LR"><strong>In April, I talked to</strong> Karen Bornarth, and I smirked through the phone when she didn’t even refer to Robertson by name. “[These are the same] bakery owners who get attention, like that Tartine guy and the Bien Cuit guy, whose name should roll off the tip of my tongue, but I seem to be forgetting,” she said. “They are the cookbook writers, so it’s this cycle that reinforces itself.” Bornarth, who has been working in bread for over 20 years, got her start as a night-shift baker for Amy’s Bread in Chelsea Market. She is now in charge of the training program at Hot Bread Kitchen in East Harlem, a nonprofit which places low-income and immigrant women in baking roles in professional kitchens.</p>
<p id="maU30A">“I get the feeling that when the <em>Times</em> (not to pick on them) wants to write a story on bread, they call up Golper,” she said, recalling the owner of Bien Cuit’s name. “They don’t call Amy Scherber from Amy’s Bread, they don’t call Jessamyn [Rodriguez] from Hot Bread Kitchen. They don’t call Monica [Von Thun Calderón] from Grandaisy Bakery. I don’t know if it’s from a lack of imagination or if it’s a willful way of reinforcing the structures that are in place, but they just keep turning to these same guys again and again to tell this story.”</p>
<p id="aiBKEr">Bornarth’s instinct about the way major publications cover bread isn’t only a hunch. In 2014, four years following the publication of <em>Tartine Bread</em>, and right on the crest of the artisanal bread wave, the <em>Times </em>cooking section published a special bread issue that looked at what was behind the uptick in sourdough production across the U.S. In an <a href="https://www.nytimes.com/2014/04/23/dining/against-the-grain.html?nav">article</a> about the rise of the bread trend (ahem), eight male bread bakers, including Robertson, were quoted — and not one woman bread baker at all. The only woman quoted in the entire story was Golper’s wife, Kate Wheatcroft, who is co-owner of the bakery,<strong> </strong>but described as “oversee[ing] the books”; she was asked to speak about her husband’s work.</p>
<div class="p-fullbleed-block">  <figure class="e-image">
  <span class="e-image__inner">
    <span class="e-image__image " data-original="https://cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg">

        <picture class="c-picture" data-cid="site/picture_element-1544573348_1207_9957" data-cdata="{&quot;asset_id&quot;:13449869,&quot;ratio&quot;:&quot;*&quot;}">



  <source srcset="https://cdn.vox-cdn.com/thumbor/La1Z1WclqUhY4Sx251VwS7y_jIc=/0x0:3000x1800/320x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg 320w, https://cdn.vox-cdn.com/thumbor/pftgEeRuoYN1mA-k7SoJ9ymjNGM=/0x0:3000x1800/520x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg 520w, https://cdn.vox-cdn.com/thumbor/rCwdavvBb-msEKFCrg4Kz9wjHw0=/0x0:3000x1800/720x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg 720w, https://cdn.vox-cdn.com/thumbor/e4dH4kYv7iLoCSuKb6F_ASnzhUI=/0x0:3000x1800/920x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg 920w, https://cdn.vox-cdn.com/thumbor/BHLTm7mKmkbwcNJBALaA-YJt_Ck=/0x0:3000x1800/1120x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg 1120w, https://cdn.vox-cdn.com/thumbor/NBWRyTueeuqzHGT1u3kMU0vO61M=/0x0:3000x1800/1320x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg 1320w, https://cdn.vox-cdn.com/thumbor/lmgCzXPSWaCCfkeiX4-KM6ZUqnc=/0x0:3000x1800/1520x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg 1520w, https://cdn.vox-cdn.com/thumbor/jHUpx9wS-4IijTss5SWjzjoj7JE=/0x0:3000x1800/1720x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg 1720w, https://cdn.vox-cdn.com/thumbor/yqLUp7Ymtfb5BBiDV0QSSO0hykU=/0x0:3000x1800/1920x0/filters:focal(0x0:3000x1800):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg 1920w" sizes="100vw" type="image/webp">


<img srcset="https://cdn.vox-cdn.com/thumbor/ngEZWSjkBQCGkcfI4H03OgDtW0U=/0x0:3000x1800/320x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg 320w, https://cdn.vox-cdn.com/thumbor/p0a4Se4OzG7TWtGgDTZn456aHoA=/0x0:3000x1800/520x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg 520w, https://cdn.vox-cdn.com/thumbor/8_s88tjqGBK3sP0vcw3uH2TpsP4=/0x0:3000x1800/720x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg 720w, https://cdn.vox-cdn.com/thumbor/V0XJzjAdVLnlczsWOiO-oH0InwM=/0x0:3000x1800/920x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg 920w, https://cdn.vox-cdn.com/thumbor/Ajr-LPzsrzQsHRVVqIU9CWcuUTM=/0x0:3000x1800/1120x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg 1120w, https://cdn.vox-cdn.com/thumbor/2qvevtcjDjwU9SNh-kaledwuZ1g=/0x0:3000x1800/1320x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg 1320w, https://cdn.vox-cdn.com/thumbor/MT0sVv4WIhgE_zapzzHpQYGtOSg=/0x0:3000x1800/1520x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg 1520w, https://cdn.vox-cdn.com/thumbor/S87oXJTYJa_MpuT8vn-z6aFiNbw=/0x0:3000x1800/1720x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg 1720w, https://cdn.vox-cdn.com/thumbor/mqF9wBdWxdXYW73y1dzEvBZpcr0=/0x0:3000x1800/1920x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg 1920w" sizes="100vw" alt="" data-upload-width="3000" src="https://cdn.vox-cdn.com/thumbor/aG4thrSF1TQIouR0asX-2veTk6Y=/0x0:3000x1800/1200x0/filters:focal(0x0:3000x1800):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/13449869/bread_Final.colonist.jpg"/>

</source></picture>


    </span>

  </span>

</figure>

</div>
<p id="0dBtIM">I’m guilty of this thoughtless preference, too. When I scanned the seven bread cookbooks in our kitchen, all of them were written by men, even if wives were occasionally given co-author credits or props. I’d seen with my own eyes that women were legion in the sourdough craft — so why weren’t they also being elevated or treated as experts?</p>
<p id="U0SdKv">There’s a difference between home and professional baking, but the way we center the male experts is exactly what ends up influencing and dictating how the amateur home bakers bake. “It is insane to me how many people say that Tartine was their inspiration for getting into sourdough and that the first loaf they made was the country loaf,” said Lexie Smith, a pastry chef turned bread baker and artist, <a href="https://www.instagram.com/leche_smith/?hl=en">whose Instagram</a> is dedicated to her breads. “How is this the only access point that people have?” Smith is in the process of creating a database of bread recipes and images from around the world called Bread on Earth. “I think people like us, who love bread, are tempted to be like, ‘Oh well it’s great that bread is having this renaissance.’ [But] I don’t want to give one guy who lives in San Francisco all the credit. That’s not how this works. Actually, women have been baking bread at home for a lot longer than Chad Robertson has run Tartine.” (And for as long as Liz Prueitt has run Tartine, too.)</p>
<div class="c-float-left c-float-hang"><aside id="I6pw1V"><q>‘Maybe we shouldn’t be thinking about the trend as some kind of threat to the purity of baking, but more about an opportunity to help technologists rehabilitate their humanity’</q></aside></div>
<p id="obyuKa">Bornarth concurred. “Bread has been around for 6,000 years and the process of making bread has fundamentally not changed,” she told me. “The machinery that we use has changed, it’s gotten more sophisticated in the technology around it. But that fundamental process will never change. I think it’s funny that people would think they’d disrupt something that has this 6,000-year history to it. It’s not that easy to step into the river and change its course. But it’s something that people can make money off of.” A $600 cookbook, whose two co-authors are men, comes to mind.</p>
<p id="QYlWSm">“I think it’s important to be aware of the danger of constantly wanting to innovate and believing that because you excelled in tech in Silicon Valley as a well-educated white guy that you’re going to then innovate on this medium that has been sustained and has sustained so many generations of human beings,” Smith told me. “Not to say that there aren’t women who likely have that impulse as well. This sort of hunger for innovation is an American sickness, especially if you’re dealing with food. Let’s just think about how to make things better and not how to make things different.”</p>
<p id="JLKY77">For what it’s worth, Robertson says he is dedicated to making bread better, in both quality and availability, even if his disciples interpret the word “better” differently. Tech’s influence over artisan bread has been fortuitous — if also funny — for Robertson because tech is helping artisans like him scale.</p>
<p id="XOqrnY">“I’m the grandpa now in the baking world, so [I’m happy to embrace] now what I couldn’t do when I was younger. I’m interested in showing how we can scale the artisanal process by using technology, by working with machine designers to come up with better ways to do things. That way, there will be more of this nutritious, nutrient-dense, high-quality bread available.”</p>
<p id="FHMB6b">On iterating in his own bakery, Robertson is also completely open. “I always say to my bakers, ‘If you have a better idea, let’s see it,’” he said. “If it’s better, we’re doing it your way from now on, and I’ll make sure everyone knows, ‘I got that idea from Sarah or Christina or Jen.’”</p>
<p id="0aq6f8">“Some of this may actually be the prior distribution of gender in highly technical roles,” Benenson theorized about the gender and tech division in sourdough right now. “[These men] now have the free time [to make bread].” It’s common knowledge that tech is a male-dominated industry — so maybe there are just not enough women technologists who actually <em>exist </em>to make and elevate their bread process in the first place. There are tons of bread bakers to take inspiration from, especially women like <a href="https://www.instagram.com/sarah_c_owens/?hl=en">Sarah Owens</a>, <a href="https://www.instagram.com/brooklynsourdough/?hl=en">Erin Slonaker</a>, <a href="https://www.instagram.com/pan2pen/?hl=en">Jinal Contractor</a>, <a href="https://www.instagram.com/vanessakimbell/?hl=en">Vanessa Kimbell</a>, <a href="https://www.instagram.com/backhausbread/?hl=en">Anne Moser</a> — but, like Bornarth said, it’s about who we decide to elevate and how we communicate skill. </p>
<p id="L2ZGgm">These tech bros, who often unknowingly operate in closed-loop communities where men elevate men (a phenomenon that is in no way limited to the tech industry), were able to insert themselves, through an outward posturing as experts, into the dominant narrative of the bread world. Slonaker, who catalogs her process on an Instagram account, <a href="https://www.instagram.com/brooklynsourdough/?hl=en">@brooklynsourdough</a>, says it’s women who have been more welcoming to her in the craft. “The women I’ve met through bread on Instagram have a very supportive and cheery approach that has been interesting for me to learn. For instance, [they’re] not just liking photos but commenting and referring to the maker by name — i.e., ‘I love this one Erin!,’ even thanking people for comments and calling <em>them</em> by name.” She had not seen the same kind of responses from men.</p>
<p id="jt7OjB">“I was looking at bread Instagram accounts, not even considering Chad Robertson. These accounts are the ones that everybody kind of points to for stylistic prowess,” Lexie Smith told me when she started to think about how gender was intersecting with sourdough. Leo’s The Perfect Loaf and Daniel Larsson’s <a href="https://danlarn.com/">Sourdough Musings</a> are both good examples of this. “I mean, we can’t <em>taste</em> their bread, so it’s all about presenting and peacocking in a way.” </p>
<div class="c-float-right c-float-hang"><aside id="gnRk9W"><q>I didn’t have an answer when Sam asked why the scientific and the intuitive approaches can’t co-exist. I could only say that we’ve been taught to respect one much more than the other</q></aside></div>
<p id="H00eOv">Smith said she’s grown obsessed with these men’s crumb shots and started collecting these images as she went down the sourdough rabbit hole. “Even if their product is really beautiful, there seems to be something about these men that makes them more inclined towards this behavior.” She paused to reflect on that. “Or maybe those are just the ones we’re heralding.” </p>
<p id="xrQ0ww">Marie Constantinesco, a French filmmaker behind the hilarious miniseries <a href="http://www.mylifeinsourdough.com/">My Life in Sourdough</a>, wherein a woman falls in love with her sourdough starter, is just happy that good bread is getting its due, no matter who is making it. “I don’t see bread disappearing and I don’t see it as a trend. I think it’s great that people are craving better bread, bread that tastes better, that is easier to digest, and that people care more about how what they are eating is made.” Smith feels that women will continue to do a lot of tongue-biting and eye-rolling until the craft democratizes itself, or the tech bros get bored and move on to some other back-to-the-land hobby.</p>
<p id="w4TxeI">When I spoke with Robin Sloan, he noted that this wasn’t the first sourdough boom, after all, and pointed to the popularity of Edward Espe Brown’s <em>Tassajara Bread Book</em> in the early ’70s. “Every generation gets its own sourdough prophet!” he wrote to me. (And every sourdough prophet is a man.)</p>
<p id="S2oKLA">The protagonist of Sloan’s novel — a software engineer who becomes obsessed with their sourdough starter — is a woman. Sloan told me that “the book just kinda organically started that way!” But would I be right to see this phenomenon as not just a tech preoccupation but one that’s divided by gender? “The people who I’ve noticed who are like, Very Publicly Into Sourdough All of a Sudden do mostly seem to be men. I guess my question would be: Is the gendering of sourdough baking different than the gendering of ‘chef stuff’ overall?”</p>
<hr class="p-entry-hr" id="rWPvYa"/>
<p class="p-large-text" id="wGPIJw"><strong>To my surprise and horror</strong> and confusion, over time, I’ve become more open to employing Sam’s techniques and his more “scientific” tools. I use the proofing box. I occasionally read and am curious about the tedious Instagram captions. Sam and I talk to each other about scoring and shaping and hydration, and yes, even crumb shots. I am risking eternal humiliation by saying this, but for our anniversary, Sam and I actually bought <em>Modernist Bread </em>together. I know that he’ll use it far more often than I — in fact, I found a few mistakes in it fairly quickly and went back to doing what I do without all the noise. But like Robertson, I couldn’t help being curious about how other people were doing things. I just really, really love bread.</p>
<p id="FLi6AV">I didn’t have an answer when Sam asked me why both the scientific <em>and</em> the intuitive approaches can’t exist at the same time. I could only say that I felt we’ve been taught to respect one way much more than the other. And even I’ve internalized that now — by bending to his technique as a way to get better. Why do I even have to <a href="https://www.nytimes.com/2018/09/29/opinion/sunday/in-praise-of-mediocrity.html">“get better”</a> in the first place?</p>
<p id="1uEinG">In her role at Hot Bread Kitchen, Bornarth said she often has to speak with production and hiring managers at bakeries about placing her female trainees in their kitchens. “I can’t believe some of the conversations I have in 2018 about how they think that women can’t lift a 50-pound bag of flour or how they’re not going to be able to manage the big deck oven. There is definitely, even now, in a place like New York, a perception that the work is too physical for women, which is just not true,” she told me. “But it <em>is</em> a perception and I think that feeling gets into women’s heads and they think, ‘Oh yeah, no I can’t do that, I want to do something that’s smaller or something that’s not so physically demanding.’” Or in the case of the tech bro invasion, something that is not so wearily and exhaustively scientific.</p>
<p id="XHAsDK">But maybe, like Smith suggested, we just have to wait for the tech men to get bored and move on, leaving the rest of us to create and bake and cook and share as we wish without feeling limited by their obsessive expertise-seeking or what they might perceive to be our technical failings. I’m certainly willing to wait it out. While visiting San Francisco a few months ago, I suggested to a group of friends that we stop by Tartine for an afternoon pastry and to maybe take a loaf, for comparison purposes, back to New York.</p>
<p class="c-end-para" id="iGACK9">“Eh,” said my female friend, bored by the suggestion. There was another bakery that she liked better.</p>
<p id="M2BDxr"><small><strong>Correction:</strong></small><small> This story was updated to reflect Kate Wheatcroft’s ownership of Bien Cuit.</small></p>
<p id="OQFs3Y"><a href="http://daynaevans.com"><small><em>Dayna Evans</em></small></a><small><em> is a New York-based freelance writer and founder of </em></small><a href="http://instagram.com/permanentbakesale"><small><em>Permanent Bake Sale</em></small></a><small><em>, an organization that raises money for important causes through selling homemade bread. Previously for Eater, she </em></small><a href="https://www.eater.com/2017/11/11/16625178/angela-dimayuga-after-mission-chinese"><small><em>profiled the chef Angela Dimayuga</em></small></a><small><em>.</em></small><br/><a href="https://www.andreadaquino.com/"><small><em>Andrea D’Aquino</em></small></a><small><em> is an illustrator and author. </em></small><br/><small><em>Fact checked by </em></small><a href="https://twitter.com/sdschuyler"><small><em>Samantha Schuyler</em></small></a><br/><small><em>Copy edited by Rachel P. Kreiter</em></small></p>
