title: Louis Chauvel, le sociologue qui a vu notre lose dans ses graphes
url: http://www.slate.fr/story/126821/louis-chauvel-sociologue-lose-graphiques
hash_url: eb6aae676933ff9a57bba7858730bcfa

<p class="article-infos article-infos--top-article">Temps de lecture: 13 min</p>
<p>En France, on n’a pas de pétrole, mais on a Louis Chauvel, même <a href="http://wwwen.uni.lu/recherche/flshase/inside/people/louis_chauvel" target="_blank">s’il enseigne au Luxembourg</a> et que sa voix porte plus sur la scène internationale que dans le débat français. Sociologue spécialiste de démographie et grand consommateur de séries statistiques, Chauvel utilise des <em>«télescopes démographiques pour analyser les transformation de la société française»</em>, comme il le résume. Alors qu’une seule bonne idée suffit généralement pour publier un livre de sciences sociales, lui en revendique au moins trois ou quatre dans son dernier livre. <em>«Par chapitre»</em>, glisse-t-il avec le petit ton malicieux et légèrement trollesque qu’il affectionne: <em>«Mais c’est peut-être pas à moi de m’envoyer des fleurs», </em>tempère-t-il en une étrange anti-phrase.</p><p>Le sociologue s'est senti assez isolé dans la sphère académique au cours des dernières années, sans doute le revers du succès médiatique de ses thèses. Et parce qu’il a été, selon lui, le premier et l’un des seuls à tenir le bon diagnostic, dès la fin des années 1990. A savoir que les jeunes générations décrochaient socialement par rapport à leurs aînés, ceux des premières années du baby-boom, et que la situation, de <em>déjà </em><em>pas terrible</em>, allait devenir catastrophique pour les suivantes.</p><p>Son nouveau livre, <a href="http://www.seuil.com/ouvrage/la-spirale-du-declassement-louis-chauvel/9782021072846" target="_blank"><em>La spirale du déclassement</em></a>, enfonce le clou et paraît dans une période où le doute sur l’état de la jeunesse et des classes moyennes profite à l’accusateur. Pour faire face, comme il nous l’a expliqué, à ceux <em>«qui ont voulu m’isoler dans une niche génération, pour en même temps dire que ça ne suffisait pas pour comprendre la question sociale»,</em> le sociologue tente dans <em>La spirale du déclassement</em> de faire tenir ensemble les multiples dimensions de son diagnostic sur le retour des inégalités.</p><div class="aside_blockquote">
<p>Ce monde qui vient est un monde où les classes moyennes salariées ne seront plus aussi solides qu’avant</p>

<p>Louis Chauvel</p>
</div><p>Quand on lui demande une photographie d'ensemble de la situation, Louis Chauvel explique que l'édifice dont les classes moyennes sont le socle <em>«s'érode et se transforme en sable à mesure du remplacement générationnel. Les générations ne remplaçant pas les classes: elles sont simplement un révélateur du monde qui vient, un monde où les classes moyennes salariées ne seront plus aussi solides qu’avant».</em></p><p>Face au mur qui se rapproche, nous refusons d’admettre que l’avenir pourrait ne pas être plus souriant, nous confie le sociologue avec l'humour du désespoir qu'il affectionne:</p><blockquote>
<p><em>«J’ai été à chaque fois étonné d’avoir été aussi isolé dans les années récentes pour fournir cette analyse. Et une fois cette analyse faite, on a vu un basculement du déni à une espèce de renoncement général. On est passé de “C’est n’importe quoi” à “On le sait depuis 20 ans” puis “ça n’apporte rien” et, enfin, à “et puis de toute façon ça ne change rien”.» </em></p>
</blockquote><p>Deux semaines après l'entretien que nous accordait Louis Chauvel, Le Monde relayait un de ces <a href="http://www.strategie.gouv.fr/publications/lignes-de-faille-une-societe-a-reunifier" target="_blank">diagnostics rassurants sur l'état de la société française,</a> si constestés par le chercheur, dans lequel les rapporteurs de France Stratégie évoquaient le pessimisme des Français et <em>«un diagnostic que ne reflètent pas nécessairement les indicateurs statistiques.» </em></p><h3>Pourquoi votre diplôme ne vaut rien</h3><p>Louis Chauvel fait partie d’un club curieusement restreint en France: celui des chercheurs qui défendent la thèse d’un déclassement scolaire intergénérationnel. Le phénomène est plus simple que son appellation. A niveau de diplôme équivalent, les jeunes générations occuperaient un emploi moins élevé dans la hiérarchie des professions que leurs parents ou seraient moins bien rémunérés. Autre manière de présenter la chose, il leur faudrait un niveau de diplôme supérieur pour bénéficier d’un poste ou d’un niveau de vie équivalent à celui de la génération précédente.</p><p>Pour Chauvel, l’argument du déni est que nous avons assisté à un «upgrading», une sorte de montée en gamme généralisée: les emplois supérieurs se multiplient, alors que les effectifs des professions populaires plus anciennes (ouvriers, agriculteurs, artisans, commerçants) chutent. <em>«</em><em>Or il convient de nuancer cette impression: la question demeure celle du rythme de croissance rapporté à celui des candidats potentiels à l’entrée dans les classes moyennes, à savoir les diplômés qui s’attendent à trouver leur place dans ce groupe social.» </em>On ne le sait pas forcément, mais en France <a href="http://www.observationsociete.fr/des-jeunes-de-plus-en-plus-souvent-d%C3%A9class%C3%A9s" target="_blank">plus d'un diplômé du bac (ou plus) sur cinq est employé ou ouvrier non qualifié. </a></p><p><img src="http://www.slate.fr/sites/default/files/1_diplomes.png"/></p><p>Le rythme de croissance du nombre de diplômés des années 1980 à 2000 a été plus rapide que celui de la création d’emplois de classes moyennes et supérieures, et le solde correspond à des aspirants aux catégories moyennes et supérieures rétrogradés à d’autres positions. Louis Chauvel écrit que <em>«</em><em>la croissance des cadres et professions intellectuelles supérieures n’a pas été nulle, mais [qu'] elle n’a pas permis d’absorber le surcroît massif de diplômés, qui a dû trouver par conséquent sa place à des niveaux hiérarchiques inférieurs.» </em>On parle parfois d’inflation scolaire dans la mesure où la valeur des diplômes sur le marché du travail décroît avec leur diffusion massive.</p><p>A son extrémité, le déphasage crée le phénomène médiatique bien connu (puisque concernant de nombreux journalistes) des intellos précaires: des diplômés qui ne trouvent pas de fonction dans la société correspondant à leurs études longues, dans des secteurs sans débouchés pratiques directs<em>. «Les métiers des arts et tous les métiers à vocation, photographie et journalisme compris, sont des métiers mis en concurrence radicalisée et qui du point de vue de leur identité de classe moyenne supérieure qui était leur position à l’époque de George Perec, connaissent des chutes très rapides»</em>, précise le sociologue. Une des sources de la colère des manifestants de Nuit Debout, parfois <a href="http://www.slate.fr/story/117145/nuit-debout-qui-danse-nuit-debout-qui-pense" target="_blank">raillée pour son côté intellos des villes.</a></p><p>Les jeunes qui n’ont pas réussi à progresser par rapport au niveau de diplôme de leurs parents ont connu une aspiration vers le bas. Et la difficulté pour les toutes nouvelles générations qui arrivent sur le marché du travail est la suivante: puisqu’il est dorénavant impossible d’accélérer de nouveau le rythme de progression des diplômés, ces dernières cohortes pourraient rencontrer de vrais soucis de déclassement social intergénérationnel.</p><p>Louis Chauvel convoque la texture du camembert à l'appui de ses observations.</p><blockquote>
<p dir="ltr" id="docs-internal-guid-53d9ecc3-2489-3963-bfe8-93024ee4878d"><em>«Nous ne voyons donc pas de trace d’une mobilité ascendante généralisée, d’une dynamique d’"upgranding", dont on espère un effet d’entraînement. C’est plutôt une forme déprimante de trickle down, d’effet de ruissellement naturel vers le bas, en réalité un “effet de dégoulinure” qui évoque le camembert trop fait. Une fois encore, les tenants de la lucidité, conscients des dynamiques générationnelles, ne seront pas surpris.»</em></p>
</blockquote><h3>Pourquoi vous ne pourrez pas racheter le logement de vos parents</h3><p>Durant la décennie 2000, l’indice des prix de l’immobilier a quasiment doublé. Or cette donnée est la plupart du temps évacuée dans le calcul des inégalités en France. La prise en compte du patrimoine est le révélateur chez les classes moyennes d’<em>«une distorsion croissante, préalable à un écartèlement, voire une rupture de continuité, entre les classes moyennes dotées d’un substantiel patrimoine net, sans remboursement de prêts, par opposition aux autres, propriétaires endettés ou locataires, dont les conditions économiques d’existence sont d’une tout autre nature.»</em></p><p><img src="http://www.slate.fr/sites/default/files/indice_prix.jpg"/></p><p class="media_legend"><em>La spirale du déclassement</em>, Louis Chauvel, Seuil.</p><p>Pour ceux qui étaient propriétaires au début de la période d’envolée, celle-ci représente «<em>des opportunités de plus-value longue du patrimoine d’une intensité historiquement inédite depuis le XIX<sup>e</sup> siècle.» </em>Et les plus-values d’un patrimoine de plus de 200.000 euros représentent sur dix ans un apport correspondant à la moitié du revenu des ménages.</p><p><img src="http://www.slate.fr/sites/default/files/1_GraphiquePatrimoine.png"/></p><div class="aside_blockquote">
<p>Les jeunes qui n’ont pas de patrimoine sont morts</p>
</div><p>Si la France reste une société de classes moyennes avec son coefficient de Gini, indicateur utilisé pour mesurer les inégalités, faible comparé à celui de ses voisins, la nouvelle donne patrimoniale bouleverse cette représentation d’une société bien tassée autour de la moyenne. Ce retour du rôle du patrimoine <em>«dans la vraie vie des vraies gens»</em> nous explique Chauvel, est la véritable clé du retour des inégalités, <em>«en particulier pour les jeunes, parce que s’ils n’ont pas de patrimoine ils sont morts. Enfin, ça sera dur pour eux.» </em></p><p dir="ltr"><img src="http://www.slate.fr/sites/default/files/aligot.jpg"/></p><p class="media_legend"><em>La spirale du déclassement</em>, Louis Chauvel, Seuil. Les amateurs de produits laitiers de terroir apprécieront l'imagination fromagère du sociologue qui, dans sa représentation des inégalités sociales de revenu et de patrimoine (connu aussi sous le nom de <a href="https://fr.wikipedia.org/wiki/Strobilo%C3%AFde" target="_blank">strobiloïde</a>), utilise l'image de l'aligot.</p><p>Cette prise en compte du rôle du patrimoine déjà identifiée par Thomas Piketty permet d'articuler la question générationnelle avec celle du retour des classes sociales, concept qu'on croyait en voie de ringardisation pendant les Trente glorieuses. On assiste à bas bruit et sur fond de discours rassurant sur les inégalités en France à la <em>«reformation d’une classe d’héritiers-rentiers, économiquement séparée du sort de ceux qui doivent continuer à travailler pour vivre.» </em>Pour ces derniers, <em>«</em><em>en cours d’acquisition de leur logement, et en particulier lorsque la parentèle n’est pas en mesure d’apporter une aide, le contexte nouveau est à la fois celui de coûts exorbitants -l’endettement prenant des proportions extrêmes, tout comme l’effort financier lié au remboursement- associés à une prise de risques considérable: toute variation des marchés immobiliers, des taux d’intérêts, ou simplement les aléas de la vie (rupture de carrière, divorce, décès, etc.) peuvent déstabiliser l’ensemble de l’oeuvre d’une vie.» </em></p><div class="aside_blockquote no_quote">
<p>Le déclassement se vit comme la prise de conscience pour un individu qu’il n’aurait pas les moyens d’acheter un bien comparable à celui de la génération de ses parents</p>
</div><p>Le déclassement se vit ici comme la prise de conscience pour un individu qu’il n’aurait pas les moyens d’acheter un bien comparable à celui de la génération de ses parents. De quoi très sérieusement nuancer la clameur qui nous vient du marché immobilier, du banquier, des proches sans oublier les suppléments des magazines hebdomadaires:<em> «C’est le moment d’acheter!»</em> Car ce que les suppléments Immobilier ne mentionnent jamais, c'est qu'<em>«il conviendra de travailler deux fois plus longtemps pour acheter le même bien» </em>et qu'un scénario plausible est que <em>«les acquéreurs des années 2005 et suivantes pourraient s’être lourdement endettés pour connaître au bout du compte des plus-value moins favorables» que</em> leurs aînés ou leurs collègues héritiers.</p><h3>… Ni vivre dans la même commune qu’eux</h3><p>Le déclassement générationnel et le renchérissement de l’immobilier conduisent la population déclassée à décliner sur l’échelle horizontale des classes sociales, ce qui a une traduction dans le sens horizontal de la géographie résidentielle. </p><blockquote>
<p><em>«La diffusion des diplômes allant de pair avec une situation géographique résidentielle pour l’essentiel bloquée, les jeunes adultes mieux diplômés doivent s’attendre à de fortes désillusions sociales s’ils croient en une correspondance stricte, invariable depuis la génération de leurs parents, entre diplôme et prestige résidentiel.»</em></p>
</blockquote><p>Ainsi <em>«ce type de trajectoire descendante est clairement avéré en Île-de-France, où les nouvelles générations ont connu, à un âge donné, et plus que la génération de leurs parents, un glissement progressif –déplaisant peut-être– vers des communes ou des cantons moins prestigieux, alors même que la part de budget consacrée au logement s’est accrue.»</em> </p><p>En réponse, une partie des déclassés s’adapte en gentrifiant, ce <em>«qui consiste à modifier la composition sociale et le prestige économique d’un territoire plus populaire, pour espérer à terme un retour sur investissement meilleur que dans un choix plus conservateur».</em></p><p>Le phénomène de gentrification prend alors une double signification. Du point de vue de ceux qui sont déjà dans le quartier avant sa gentrification, c'est une montée en gamme. Pour ceux qui s'installent, en revanche, l’histoire qu’ils se racontent est celle d’une relégation. Peut-être la raison pour laquelle on assiste à une vaste opération de réhaussage de l’image de la banlieue parisienne à mesure que les déclassés atterrissent au-delà du périphérique et <a href="http://www.editionsladecouverte.fr/catalogue/index-Rester_bourgeois-9782707175656.html" target="_blank">reclassent les lieux en espérant <em>«rester bourgeois»</em></a>, pour reprendre le titre du livre d'Anaïs Collet sur le destin de ces nouveaux notables extra-muros.</p><p><img src="http://www.slate.fr/sites/default/files/Prestigeresidentiel(1).png"/></p><h3>Le déclassement social est-il encore un problème de riches?</h3><p>L'une des thèses les plus discutées de Louis Chauvel est celle du déclassement des classes moyennes par rapport aux autres groupes situés au dessus ou en dessous d'elles. Dans <em>La spirale du déclassement</em>, le sociologue se montre assez mesuré. Reconnaissant que si le constat qu'elles ne s'appauvrissent pas vraiment est juste, ce type d'affirmation laisse entendre que les intéressés ont tendance à exagérer la dégradation de leur situation. Or cette idée <em>«dissimule néanmoins une perte de pouvoir d’achat du salaire à temps plein de près de 8% entre 1975 et 1995 pour les intéressés et une stagnation depuis. Dans la mesure où ce groupe social a prolongé sa formation de près de deux années d’études supplémentaires, en moyenne, de 1975 à 2010, il est facile de comprendre le malaise durable de la population concernée.»</em></p><div class="aside_blockquote">
<p>Des biens et services classants, comme la semaine de ski au Club ou les mètres carrés dans un quartier valorisé, sont parfaitement inaccessibles</p>

<p>Louis Chauvel</p>
</div><p>L’argument habituel consiste à opposer que le prix des biens de consommation courante a fondu, des t-shirts aux produits électroniques. Cette consommation a certes <em>«</em><em>offert un substitut de satisfaction face à la stagnation des revenus. Inversement, des biens et services classants, comme la semaine de ski au Club ou les mètres carrés dans un quartier valorisé, sont parfaitement inaccessibles.»</em></p><p><em><img src="http://www.slate.fr/sites/default/files/Bienalaonsommation.png"/></em></p><p>Le drame des enfants de la génération du baby-boom est d’avoir grandi avec des aspirations plus élevées que celles de la précédente, puisque le mouvement d’ascension sociale intergénérationnel semblait ne jamais devoir prendre fin. Chauvel donne une base statistique à ce constat. Selon lui, pour les générations qui naissent à partir des années 1960, <em>«les aspirations croissantes rencontrent des possibilités déclinantes». </em>Or <em>«lorsque les possibilités dépassent les aspirations, la population a lieu d’être satisfaite» </em>et lorsque c’est l’inverse, l’espoir laisse place à la frustration. Selon l’auteur, les générations suivantes, nées à partir des années 1980, <em>«sont maintenant prévenues»,</em> et leur pessimisme face à l’avenir serait surtout <em>«le signe d’une accoutumance aux désillusions ou d’une forme de résignation».</em></p><p><img src="http://www.slate.fr/sites/default/files/1_graphiqueFinal.png"/></p><h3>Pourquoi le déclassement ne favorise pas le mouvement social</h3><p>Mais si le diagnostic de Louis Chauvel est le bon, une pièce semble manquer à l’édifice: pourquoi la large portion de Français déclassés ne se révoltent-ils pas? Si on compare comme le fait le sociologue l'évolution du nombre de journées de grève par an depuis les années 1970, on constate qu’une grande agitation sociale allait de pair avec une société dont les inégalités se résorbaient, alors que c’est aujourd’hui l’inverse.</p><p>Première piste d'explication: le décalage entre la situation objective et l’image que renvoie d’elle-même <em>«la société des classes moyennes»</em> toujours dominante (et rassurante) dans les esprits, écrit le sociologue:</p><blockquote>
<p><em>«une population peut continuer d’être alarmée contre les inégalités alors qu’elles peuvent avoir été aplanies depuis longtemps. Au contraire, nous pouvons observer des situations paradoxales où la majorité croit que les inégalités diminuent, alors que les barrières sociales se reconstituent. Il peut en résulter, notamment pour les nouvelles générations qui subissent cette nouvelle dynamique paradoxale, où les faits et les représentations divergent, un risque majeur de </em>dyssocialisation<em>: une contradiction violente entre les valeurs, les représentations et l’identité transmises par la génération précédente et les conditions et situations objectivement vécues par la génération émergente.»</em></p>
</blockquote><p dir="ltr" id="docs-internal-guid-53d9ecc3-2576-7e32-82b8-feead2b72a0b">L'autre explication, plus préoccupante, est liée à la dynamique de repli que suscite le déclassement, réel et ressenti. Il faudrait plus d’un siècle au rythme actuel des augmentations de pouvoir d’achat pour qu’un salarié modeste rattrape le niveau de vie d’un cadre. Le «groupe de référence», modèle des classes moyennes prospères vers lequel les classes populaires se projetaient, est devenu hors de portée. Il cesse d’être pertinent dans la comparaison sociale. Et c’est le groupe dans lequel on craint de choir et qu'on regarde d'en haut, qui devient obsédant, d’autant que sa base s'est élargie pour intégrer toute une partie du «tiers-monde» des années 1970 aujourd’hui en voie de rattrapage des pays industrialisés.</p><blockquote>
<p dir="ltr"><em>«Aujourd’hui, au contraire, le domaine de l' “autre” s’est considérablement étendu, pour inclure maintenant des classes ouvrières que la génération précédente auraient vues comme exotiques, et dont le niveau de vie est aujourd’hui trois à dix fois inférieur à celui du prolétariat occidental. L’autre pertinent est de plus en plus souvent au-dessous.»</em></p>
</blockquote><p><img src="http://www.slate.fr/sites/default/files/1_phobiedeclassement.png"/></p><p>Dans un article publié en 2015 avec son confrère Martin Schröder, Chauvel a montré qu’être jeune en France représentant une pénalité économique de même intensité que le fait d’être immigré ou d’avoir deux enfants. En d’autres termes <em>«</em><em>les nouvelles générations sont comme des immigrés dans leur propre société.» </em>En bonne logique, quelqu'un de jeune et d'immigré subirait une sorte de double peine en matière d’intégration économique. Dans cette configuration, la convergence des intérêts a peu de chances d'advenir puisque chacun est préoccupé avant tout par son propre déclassement. D'autres chercheurs avaient anticipé les effets délétères d'une situation de lente dégradation sociale, qui encourage une solidarité restreinte sur des fondements identitaires. Par exemple François Dubet qui écrivait l'année dernière que <em>«<a href="http://www.slate.fr/story/109019/inegalites-dont-vous-etes-le-heros" target="_blank">quand l’attachement aux petites inégalités se mêle à la peur du déclassement</a>, il est difficile d’imaginer que puisse se former un front commun de combat contre les inégalités».</em></p><p>On laissera à Louis Chauvel le mot, ou plutôt le dessin, de la fin. Après avoir vu nos illustrations réalisées par DataYolo, il a répondu par email avec ce petit dessin griffonné accompagné de la mention: <em>«une interpretation pour 2020 ou 2030...»</em></p><p><img src="http://www.slate.fr/sites/default/files/declassement_2030.jpg"/></p>
