title: Updating our advertising policies on state media
url: https://blog.twitter.com/en_us/topics/company/2019/advertising_policies_on_state_media.html
hash_url: fe4ba5e459728b1313068bdd5571e729

<p>Our singular mission is to serve the public conversation. This mission applies to every part of our service, including our <a href="https://business.twitter.com/en/help/ads-policies/introduction-to-twitter-ads/twitter-ads-policies.html">advertising and promotional products</a>.<br /> <br /> Today, we are updating our advertising policies with respect to state media. Going forward, we will not accept advertising from state-controlled news media entities. Any affected accounts will be free to continue to use Twitter to engage in public conversation, just not our advertising products.<br /> <br /> This is a global approach and will be enforced across our entire business.<br /> <br /> <b>Why are we doing this? </b><br /> We want to protect healthy discourse and open conversation. To that end, we believe that there is a difference between engaging in conversation with accounts you choose to follow and the content you see from advertisers in your Twitter experience which may be from accounts you're not currently following. We have policies for both but we have higher standards for our advertisers.<br /> <br /> This policy will not apply to taxpayer-funded entities, including independent public broadcasters.<br /> <br /> <b>How will we define state-controlled media in this context?</b><br /> This policy will apply to news media entities that are either financially or editorially controlled by the state. It has been informed by established academic and civil society leaders in this space. Sources include Reporters Without Borders Press Freedom Index, Freedom House, the Economist Intelligence Unit Democracy Index, the European Journalism Centre’s Media Landscapes Report, the Committee to Protect Journalists, and UNESCO's framework to assess media development and independence.<br /> <br /> We will be making policy determinations on the basis of critical issues of media freedom and independence, such as control of editorial content, financial ownership, influence or interference over broadcasters, editors, and journalists, direct and indirect exertion of political pressure, and/or control over the production and distribution process.<br /> <br /> This policy will not apply to entities that are solely dedicated to entertainment, sports, and travel content. However, if the content is mixed with news, it will be prohibited.<br /> <br /> <b>Next steps</b><br /> We will be notifying directly affected entities in the coming days. They will have 30 days to offboard from our advertising products, after which we will stringently enforce these policies. In the meantime, no new campaigns will be allowed and we will enforce our policies rigorously. Affected media entities are free to continue to use their Twitter account(s) to organically participate in public conversation, as long as they are in compliance with the <a href="https://help.twitter.com/en/rules-and-policies/twitter-rules" style="">Twitter Rules</a>.<br /> <br /> We are exploring transparency approaches to keep the public updated on these types of actions going forward.</p>
